Simrad EK60
Context sensitive on-line help
Release 2.4.X
This reference manual describes how to use the Simrad EK60 and EY60 scientific echo sounders. The software application used to operate and control the EK60 and EY60 systems is referred to as Simrad ER60.


Document information
Revision status
• Document: 164692
• ISBN: 978-8066-011-4
• Version: D
• Date of issue: 23.02.2012
Copyright
©2012 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. All users must be familiar with the contents of the appropriate manuals before attempting to install, operate, maintain or in any other way work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit http://www.simrad.com. On this website you will also find a list of our dealers and distributors.
See also Support information.


About this manual
Purpose
The purpose of this reference manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad EK60, as well as a thorough understanding of the system parameters and adjustments.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. Careful study of the information in this manual is highly recommended, preferably while exploring the system’s functionality.
Target audience
The manual is intended for all users of the Simrad EK60. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are – or wish to be – expert users.
We assume that you are familiar with the basic acoustic principles of sound in water, and that you have some experience with echo sounder operation.
Click “Help”!
Installed on your Simrad EK60 you will find a comprehensive on-line help system. You may not find it in your language, but everything you can read in the Simrad EK60 Reference manual can also be found in the context sensitive on-line help.
To access this information click Help on the Main menu, or the Help button in one of the dialogs.
Note that when you open the help system it will place itself on the top of the display presentation!
Online information
All operation and installation end user documentation provided for your Simrad EK60 can be downloaded from http://www.simrad.com.
Software version
This manual complies to software version 2.4.X.
Registered trademarks
Windows®, Windows® XP®, and Windows® 7 are either registered trademarks, or trademarks of Microsoft Corporation in the United States and/or other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.


Simrad EK60
Study this chapter to familiarize yourself with the Simrad EK60.
The operation software provided for the Simrad EK60 is identified as Simrad ER60. This manual describes both the EK60 echo sounder system as well as the ER60 software.
Topics
• Important
• System description
• System diagram
• Network security
• Support information


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
Topics
• When the EK60 is not used
• When you are docking your vessel
• If something breaks down
• When you switch off the EK60
• Transducer handling


When the EK60 is not used
When you do not use the EK60, switch off the display and the computer.
If you know that you will not use the EK60 for a long time, we recommend that you also switch off the transceiver(s). Since each transceiver is not provided with a power switch, you must either disconnect the power cable, or disengage the relevant circuit breaker.


When you are docking your vessel
If the transducer is activated when out of water it may be damaged beyond repair. It is therefore very important that no one tries to use the EK60 when the vessel is in dry dock.
To ensure that this can not happen, disconnect the power supply cable to the either the computer or the transceiver - or both! You may also remove the circuit breakers on the AC mains supply to the EK60 transceiver(s). Do this before the vessel is placed in the dry dock!


If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
A list of all our dealers is provided on http://www.simrad.com. If you are unable to contact a dealer, observe the support information in this chapter.
→ Support information


When you switch off the EK60
You must NEVER switch off the EK60 by means of the on/off switch on the computer.
You must ALWAYS exit the EK60 application by clicking Exit on the File menu.
If you power down the EK60 by means of the computer switch you may damage the software application and the interface parameters to external devices.


Transducer handling
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


System description
The Simrad EK60 is the most modern scientific echo sounder in the market. Based on more than 60 years of research and development in close collaboration with leading marine scientists this echo sounder system has become an international standard for fish stock assessment.
• High dynamic range
• Raw data recording
• Low self noise
• High ping rate
• Multi frequency application for species identification
• Simultaneous transmission of all frequencies
• Several frequencies covering same sampling volume
• Remote control
• Store and reload personal settings
• Data server interface for raw data recording
The Simrad EK60 can operate seven echo sounder frequencies simultaneously ranging from 18 to 710 kHz. A wide selection of high quality accurate transducers is available.
The Simrad EK60 is a split-beam Windows(TM) operated echo sounder with built-in calibration. It is specifically suited for permanent installation onboard a research vessel. It is still compact and a natural choice for portable use. The portable version Simrad EY60 is provided in a rugged case.
The Simrad EK60 is modular, and you can assemble any combinations of transceivers and transducers to fit your research purposes. In a typical configuration, the Simrad EK60 will comprise:
• One colour display
• One Processor Unit (personal computer)
• An Ethernet switch
• One or more transceiver units
• One or more transducers
Real time echo integration and target strength analysis in an unlimited number of layers is provided as well as storage of raw data for replay or analysis in one of several post-processing software packages. Several post-processing alternatives are available for rapid survey analysis and reporting.


System diagram
A typical EK60 system diagram with three transceivers is provided. Interface capabilities, power supplies and power cables are not shown.
Figure 1 Typical system diagram with a number of transceivers
A Display Unit
B Processor Unit (personal computer)
C Ethernet switch
D Transceiver Unit
E Transducers
The basic Simrad EK60 scientific echo sounder system consists of one transducer, one transceiver unit and one processor unit (computer). In addition to this, the system is provided with echo sounder and post-processing software.
The complete Simrad EK60 system comprises:
• Simrad EK60 hardware
• Simrad ER60 scientific echo sounder application
• Simrad BI60 post-processing software (no longer supported)
Additional post-processing software applications may be provided from third party suppliers.
In a Simrad EY60 system, the display (A) and computer (B) are replaced with a powerful laptop computer.


Network security
Equipment manufactured by Simrad are frequently connected to the ship's local area network. Connecting any personal computer to a network will always expose the data on that computer to all other computers connected to the network. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
• The likelihood that any remote connection will do any of the above.
• The damage done if a remote connection succeeds doing this.
Because Simrad has no information regarding the complete system installation on any vessel, we can not estimate the threat level and the need for network security. For this reason, we can not accept responsibility for network security. Systems provided by Simrad are regarded as stand-alone systems, even though they may be connected to a network for sensor interfaces and/or data distribution. For this reason, no safety applications are installed on any computers to protect these against viruses, malware or unintentional access by external users.
Securing the EK60 itself has no meaning unless there is a policy in place that secures all computers in the network, including physical access by trained and trusted users. This must always be a task for the end user to implement. The EK60 system has been verified to run under rather strict security setup, so it should be possible to implement a good security regime.
If you wish to connect the EK60 to the ship's network, you must implement the same security mechanisms on the EK60 computer(s) as for the rest of the network. In the tentative standard from Det Norske Veritas (DNV) - Integrated Software Dependent System (DNV-OS-D203) – this is described as a task for the network responsible person in charge of the overall behaviour of the network system. Some key elements here must be:
• The same anti-virus protection on all computers, including routines for updating this protection.
• The same settings for the firewall on all computers.
• Controlled physical access to computers on the network.
• Trusted operators.
• Log-in access mechanisms
• Same policy for attaching peripheral equipment to the computers (USB devices, hard drives etc)
• Installation of programs on any computer in the network, verification that each program is authentic.
• Definition of which programs are allowed to run on each computer.
• Logging mechanism of computer activity, and inspection of these logs.
How to define and implement these rules depends on each end user's network system configuration, which again must be a result of the policies and threat levels the end user has defined for the complete installation. For some products the network consists of only processor units or work stations, transceivers and a few sensors. On other vessels, larger computer systems can be installed to include numerous products and data systems. As the DNV-OS-D203 suggests, there must be one responsible person for the security of a system, large or small.


Support information
If you need technical support for your Simrad EK60 you must contact your local dealer, or one of our support departments. A list of all our dealers is provided on http://www.simrad.com.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-mail address: simrad.support@simrad.com
• Website: http://www.simrad.no
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• E-mail address: simrad.spain@simrad.com
• Website: http://www.simrad.es
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-mail address: simrad.usa@simrad.com
• Website: http://www.simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• E-mail address: simrad.asia@simrad.com
• Website: http://www.simrad.com


Operational procedures
This chapter contains several operational procedures explaining how you can put your Simrad EK60 to use.
Are there any procedures missing? Are you performing an operation that we have not explained? Write an e-mail to simrad.support@simrad.com and let us know. We may then include the procedure in the next version of this manual.
Topics
• Power on/off procedures
• Echogram procedures
• Transceiver installation procedures
• Data recording and playback procedures
• Noise measurements at sea
• Multiplexer setup


Power on/off procedures
These procedures explain how to switch the EK60 system on and off.
Note
When you power up the EK60 for the very first time, observe the procedures in chapter Installation.
Make sure that you have sufficient water below the hull before you power up the EK60. If you start the EK60 with the transducer in air, you may damage it beyond repair!
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall click the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Powering up the EK60
• Powering off the EK60
Related topics
• Log In
• Exit
• Transceiver Installation
• Normal Operation
• New Channel


Powering up the EK60
Purpose
This procedure explains how to power up the Simrad EK60.
This procedure assumes that you have connected one or more transceiver to the EK60. If this is not the case, observe the relevant start-up procedure in chapter Installation.
→ Setting up the EK60 transceiver(s) for the first time
Procedure
1. Verify that the transceiver(s) are switched on.
The General Purpose Transceiver (GPT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, the transceiver(s) are permanently powered up. However, if the EK60 has not been used for a longer period of time, the power to the transceiver(s) may have been disconnected.
2. Power up the colour display.
If required, refer to the instructions provided by the display manufacturer.
3. Power up the EK60 computer.
Wait for the operating system to start up.
4. Double-click the EK60 icon on the desktop to start the program.
5. Wait while the EK60 program starts on the computer.
6. Observe that the EK60 presentation fills the entire screen.
7. If the Login dialog appears, enter user name and password.
8. Once the echo sounder is running, start pinging by pressing the Start button on the toolbar.
9. Observe that the EK60 starts.
The EK60 starts up using the same operational parameters as the last time you used it. If these parameters are acceptable, continue operation. If you wish to alter basic operational parameters, see the dedicated procedures.
When the EK60 starts, it is very important that it detects the bottom correctly. In most cases this will take place automatically. However, we have experienced that large schools of fish or difficult bottom conditions have deceived the EK60 to display the wrong depth. In these cases the sounder may display the bottom at 0,0 meters. In order to aid the EK60 to locate the correct depth, observe the dedicated procedure.
Related topics
• Log In
• Normal Operation


Powering off the EK60
Purpose
This procedure explains how to power off the Simrad EK60.
Note
You must never switch off the EK60 only by means of the on/off switch on the computer. This may damage the software or the interface parameters for external devices. You must ALWAYS use this procedure.
Procedure
1. Click File →Exit.
2. Observe that the EK60 application closes down.
3. If the computer does not switch itself off automatically, use the functionality provided by the operating system to switch it off manually.
4. Switch off the colour display.
If required, refer to the instructions provided by the display manufacturer.
5. Switch off the transceiver(s).
The General Purpose Transceiver (GPT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, you can leave the transceiver(s) on. However, if you know that the EK60 is not to be used for a longer period of time, disconnect the power to the transceiver(s).
Related topics
• Exit


Echogram procedures
These procedures explain the various parameters controlling the EK60 echogram.
Topics
• Changing the echogram settings
• Changing the range
• Changing the pulse duration to enhance the vertical resolution
• Defining minimum and maximum depth
Related topics
• Echogram view
• Depth view
• Echogram
• Bottom Range
• Surface Range
• Normal Operation
• Bottom Detection


Changing the echogram settings
Procedure
1. Position the cursor in the Echogram view.
2. Click the right mouse button.
3. Click Echogram on the short-cut menu, and observe that the Echogram dialog opens.
4. Make the desired changes.
5. Click Ok.
Related topics
• Echogram view
• Echogram


Changing the range
Procedure
1. Position the cursor in the Echogram view.
2. Click the right mouse button.
3. Click Range on the short-cut menu, and observe that either the Bottom Range or the Surface Range dialog opens (depending on the current setting).
4. Make the desired changes.
5. Click Ok.
Related topics
• Echogram view
• Bottom Range
• Surface Range


Changing the pulse duration to enhance the vertical resolution
The vertical resolution of the echogram increases with a shorter pulse duration.
Example 1 Vertical resolution
A pulse duration of 1.024 millisecond gives a vertical resolution of 19.2 cm, whereas a pulse duration of 0.256 millisecond gives a vertical resolution of 4.8 cm. If the vertical distance between two echoes is less than this, the two echoes will be shown as one.
Tip
A small value gives the best resolution, while larger values provides you with a longer detection range.
Procedure
1. Click Operation →Normal, and observe that the Normal Operation dialog opens.
2. Set the desired pulse duration for each of the frequency channels.
3. Click Ok.
Related topics
• Normal Operation


Defining minimum and maximum depth
Setting the minimum and maximum depth enables the echo sounder to search for bottom lock.
Note
Setting both Minimum Depth and Maximum Depth to 0 m will turn off bottom detection.
Procedure
1. Position the cursor over the depth information in the Depth view.
2. Click the right mouse button.
3. Click Bottom Detector on the short-cut menu, and observe that the Bottom Detection dialog opens.
4. Set minimum and maximum depth to the desired values.
5. Click Ok.
Related topics
• Depth view
• Bottom Detection


Investigating low ping rate
This procedure suggests a few checks you can make if the EK60 is unable to meet your required ping interval.
In some cases you may for example see a relevant message — Cannot meet ping interval requirement – that indicates that the EK60 fails to ping as fast as you have specified.
The ping rate is normally limited by the maximum range settings.
It will also be dependant on hardware issues. This may be, for example, how fast your computer can handle the information from each ping, how fast your system communicates with external peripherals, how long time the system uses to save data, and the transceiver recharging time.
Numerous parameter settings on your EK60 system may also affect the ping rate. Observe these steps to investigate.
Procedure
1. Check the Max. range display in the Numerical view.
This values shows the maximum data collection range resulting from all settings made in the EK60. If the value is value is higher than you may expect, observe the remaining steps to locate the cause.
→ Numerical view
2. Check your current display range set by the Surface Range and Bottom Range parameters for all views.
If you operate in shallow waters, but still has a large depth range applied, this can reduce the maximum ping rate.
→ Surface Range
→ Bottom Range
3. Check the bottom detection parameters for all channels.
If the bottom detection ranges are set to a higher value than necessary, this can reduce the maximum ping rate.
→ Bottom Detection
4. Check the parameter settings for raw data storage.
Remember that you can set up range parameters on the Raw data tab in the File Output dialog.
→ File Output
Tip
This check is only useful if you have enabled raw data output to file in the Raw data tab in the File Output dialog.
5. Check the parameter settings for EK500 data output.
Remember that you can set up range parameters on the Range tab in the EK500 Datagram dialog.
→ EK500 Datagram
→ Surface Range
→ Bottom Range
Tip
This check is only useful if you have enabled EK500 data output to file and/or Ethernet in the Ethernet Output dialog or on the Processed data tab in the File Output dialog.
6. Check the performance of your computer and the hard disk(s) you use for data storage.
7. Check the parameter settings for pulse duration and transmit power in the Normal Operation dialog.
The recharging time of the transmitter output depends on the amount of energy in the pulse. This energy depends on the pulse duration and transmit power selections you have made. If the transmitter is unable to charge the capacitors fast enough, a shorter pulse duration and/or lower transmit power may then increase the ping rate.
Tip
These limitations are normally only valid for very high ping rates.


Transceiver installation procedures
Use the following procedures to install, modify or delete frequency channels from the echo sounder setup.
General Purpose Transceivers (GPT) physically connected to the echo sounder's Ethernet interface are identified automatically by the system. When you open the Transceiver Installation dialog from the Install menu, a list will be provided. A single frequency transceiver occupies one entry in the list, and a dual frequency transceiver occupies two. Each entry is identified as a frequency channel, and the line displays the parameters for the channel. Entries in the frequency channel list are shown in black, green or red colour identifying its current status.
Topics
• Installing a frequency channel
• Disconnecting a frequency channel
• Changing the IP address
Related topics
• Transceiver Installation


Installing a frequency channel
This procedure explains how to install a frequency channel.
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the EK60. For each channel on the list, a colour coded text is provided.
The following status values are available in the Transceiver Installation dialog.
• Entries shown in black are detected frequency channels which are not installed, but available for installation.
• Entries shown in green are detected frequency channels, which are both detected and installed.
• Entries shown in blue are detected frequency channels which are installed by another echo sounder program, and thus not available for this application.
• Entries shown in red are frequency channels which have previously been installed, but are no longer available.
Procedure
1. Click Install →Transceiver.
2. Observe that the Transceiver Installation dialog opens
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the EK60 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. In the Transceiver Installation dialog, click Browse.
The EK60 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
6. Click OK to save the current settings and close the dialog.
7. Restart the echo sounder.
Related topics
• Transceiver Installation


Disconnecting a frequency channel
This procedure explains how to disconnect a frequency channel.
Procedure
1. Click Install →Transceiver.
2. Observe that the Transceiver Installation dialog opens
3. Click the desired entry in the Frequency Channel Selection list.
4. Select the alternative None in the Transducer Selection list.
5. Click OK to accept the choice and exit the dialog.
6. Restart the echo sounder.
Related topics
• Transceiver Installation


Changing the IP address
This procedure explains how to change the IP address of the General Purpose Transceiver (GPT) unit.
Procedure
1. Select Install →Transceiver.
2. Observe that the Transceiver Installation dialog opens
3. Observe the Transceiver browsing field.
4. Enter the new IP address.
The default IP addresses are:
• 18 kHz GPT: 157.237.15.3
• 38 kHz GPT: 157.237.15.5
• 70 kHz GPT: 157.237.15.7
• 120 kHz GPT: 157.237.15.8
• 200 kHz GPT: 157.237.15.9
• 333 kHz GPT: 157.237.15.10
• Computer: 157.237.15.12
In a dual frequency system the lowest frequency sets the IP address.
5. Click OK to accept the choice and exit the Transceiver Installation dialog.
6. Restart the echo sounder.
Related topics
• Transceiver Installation


Data recording and playback procedures
These procedures explain how to save and recall raw data.
Topics
• Recording raw data
• Play back raw data
Related topics
• File Output
• Replay


Recording raw data
You can set up the echo sounder to record unprocessed transducer signals (sample data) and external sensor information onto files. These files contain the necessary information to reconstruct the situation during the real survey. The echo sounder program reads these files during replay.
Procedure
1. Click File →Output, and observe that the File Output dialog opens.
2. Click the Directory tab, and click the Browse button if you wish to change the directory to which the files are stored.
3. Click the Raw Data tab to define how the raw data is to be recorded.
• Save raw data: Start/stop recording of raw data.
• Range: Select the depth range to be recorded. This range, referring to the transducer face, is independent of any other range settings in the echo sounder.
• Echogram data: This is user defined excerpts of the processed sample data (pixel data), ie the backscatter value of the targets. The echograms are stored as time tagged datagrams in separate files.
4. Click Ok to exit the dialog.
5. Use either the toolbar buttons or the Save raw data check box in the File Output dialog to start or stop recording of data.
6. During recording, observe the size of the stored raw data.
The size of the raw data files stored depends on several user selections. From these selections you may estimate approximately the total amount of raw data stored in a given time period for each installed channel using the following equation:
• X = Total amount of stored raw data in bytes for one channel
• B = 4 (Given by the resolution of the sample data)
• R = Selected range in meters (User defined)
• c = Sound speed in water in meters per sec (User defined)
• T = Pulse duration in seconds (User defined)
• M = Ping rate in ping per seconds (User defined)
• 24 = hours
• 3600 = seconds per hour
Thus, you can affect the amount of stored raw data by changing e.g. the range, pulse duration, and ping rate settings.
Related topics
• File Output


Play back raw data
Procedure
1. Play back single file
a. Click Operation →Replay, and observe that the Replay dialog opens.
b. Select the single file to be played.
If no file is listed, click the Add button to select. Note that only one replay file can be listed if this single file shall be replayed.
c. Click Loop if you wish to loop through the selected file endlessly.
d. Click Ok.
e. Click the Play button in the toolbar.
2. Play back multiple files
Even though you only select one file in the Replay dialog, the EK60 will play through all of them in the same order as they are listed. If the loop function is enabled, the playback will return to the first file, and play through all of them one more time. This will be repeated until the playback is stopped.
During playback, the ping rate is not limited by the speed of sound in water. Hence, it is possible to select a higher ping rate than during normal operation.
a. Click Operation →Replay, and observe that the Replay dialog opens.
b. Click the Add button to select playback files
• You can place any number of files in the list in the Replay dialog.
c. Click Loop if you wish to loop through the selected file endlessly.
d. Click Ok.
e. Click the “Play” button in the toolbar.
3. Playback including trawl datagrams
When you play back raw data, the Trawl dialog on the Install menu is unavailable. This means that although you play back the data with the trawl datagrams intact, you may not be able to see them. In order to rectify this, observe the following procedure before you start the playback.
a. Click Install →Trawl
b. In the Trawl dialog, set System to either Trawl, PI or Ifremer according to the datagrams you wish to see.
c. Select manual parameters if required.
Note
If the distance from the vessel to the trawl is different from 0 (zero), you will need to enable the distance counter in the Navigation dialog.
d. Click Ok.
e. Start replay.
Related topics
• Replay


Noise measurements at sea
The final result of the noise measurements should be a plot of the acoustic noise in front of the transducer versus vessel speed. This plot may be compared with similar plots for other transducers on the same vessel, or plots from other vessels. It may thus serve as an evaluation of the transducer location and the vessel noise radiation. In addition, the noise plot may be a guide in choosing the vessel speed during acoustic surveys. Since the propeller pitch and revolutions per minute influence the noise level, it is important to determine the most favorable combination of these factors. Normally a slow rotation and a high pitch give the lowest noise.
Topics
• Basic guidelines
• Noise measurement procedure
• Test results
• Evaluation


Basic guidelines
The noise measurements should take place at least one nautical mile off shore, away from other ship traffic and with calm sea. The water depth should be 200 m or more to avoid propeller noise reflections from the seabed. The important parameter to evaluate is the noise directly radiated from the propeller into the transducer. This noise should be measured at different vessel speeds, from 0 to maximum speed in steps of 1 or 2 knots. The vessel’s course must be kept steady during these measurements.
The noise level for 38 kHz with the vessel in deep water and without sailing should be approximately -145 dBW or lower. Minor increase can be expected for higher and lower frequencies. When the speed increases the noise level will normally increase as well, but a properly designed vessel should only show a modest increase and mainly when approaching the maximum speed.
With the settings specified below, the printer may be used to produce an echogram as documentation for all the installed transceivers. With some experience it should be possible to reveal the acoustic noise source from looking at the echogram. Typical sources may be propeller cavitation, small damages on the propeller blade, the machinery, or flow-noise. It is a good routine to save the echogram for comparison with later recordings. The propeller noise will often be revealed by the pattern shown on the echogram. The distance between succeeding high intensity fields in the pattern should correspond with the number of propeller blades and the rotation speed.
Electrical noise from the ship’s mains supply and electrical motors will give a pattern with distinct lines on the echogram determined by the frequency of the mains supply. By choosing a convenient range for the echogram, the distance between the lines will give a good indication of the frequency causing the noise.
Noise speed tests should be performed after all the frequencies have been calibrated. All the frequencies can be measured simultaneously. Thus, you should install all transceivers in EK60.


Noise measurement procedure
Initial set-up
Procedure
1. Click Install →Transceiver, and observe that the Transceiver Installation dialog opens.
2. Ensure that all the transceivers are installed.
3. Click Operation →Normal, and observe that the Normal Operation dialog opens.
4. Set the following parameters:
• Passive mode
• Maximum transmit power
• Same pulse duration as used during the calibration
• 0.0 m transducer depth
5. Click Operation →Ping Control, and observe that the Ping Control dialog opens.
6. Set the following parameters:
• Maximum ping rate
• Switch off all external triggering
7. Right-click in the Echogram view, and select Echogram on the short-cut menu to open the Echogram dialog.
8. Set the following parameters:
• Surface reference
• Sv backscatter
9. Right-click in the Colour Scale view, and select Colour Scale on the short-cut menu to open the Colour Scale dialog.
10. Set the following parameters:
• Minimum level -100 dB (chosen to give a reasonable ping rate)
• Maximum level -64 dB
11. Right-click in the Echogram view, and select Range on the short-cut menu to open the Surface Range dialog.
12. Set the following parameters:
• Start relative surface: 0 m
• Select a range that will provide a noise recording with at least two or three colours on the echogram.
13. Right-click in the Echogram view, and select Bottom Detection on the short-cut menu to open the Bottom Detection dialog.
14. Set the following parameters:
• Bottom detection = 0.0 m
• This disables the bottom detection algorithm. This algorithm reduces the ping rate in passive mode, and it is not required.
15. Click Output →File, and observe that the File Output dialog opens.
16. Set the following parameters:
• Same range as in the echogram
• 0 Mb maximum file size
17. Start the echo sounder.
Increasing speed
Procedure
1. Start the test loop with vessel speed 0 knots.
2. Make a short echogram recording, find the noise level in the Numerical view, and note down the values.
3. Increase the vessel speed with 1 or 2 knots, and wait until the speed is stable.
4. Repeat the loop until the vessel has reached maximum speed.
Decreasing speed
Procedure
1. Start with maximum vessel speed.
2. Start echogram recording
3. Disengage the propeller as quickly as possible to allow the vessel to slow down by itself.
4. Use the annotation or event features to tag each 1 or 2 knots speed decrease.
5. Stop the echogram recording once the vessel has stopped.
If the noise decreases quickly towards the same level as at 0 knots when the propeller has been disengaged, this means that the propeller mainly generates the noise. If the noise at decreasing vessel speed is more or less equal to the noise level at increasing speed, the noise is probable flow-noise. Usually the noise is a combination of both.


Test results
Print this table, and use it to fill in the measured values.


Evaluation
If the noise is substantial and mainly caused by the propeller, the procedure should be repeated with different combinations of pitch and propeller speed if possible, to determine the most favourable settings.
The echogram recording will give you immediate information regarding the maximum possible detection range for the chosen settings. The light grey colour on the echogram relates the depth where the noise will mask the useful echo from biomass.
In order to allow the echogram to indicate the depth where the selected back-scattering is reached, make the following settings:
• In the Echogram dialog, set Backscatter = Sv (20 Log TVG).
• In the Colour Scale dialog, set the desired lower Sv limit.
Example: If the desired lower Sv limit is -70 dB, and at the same time a signal-to-noise ration of 10 dB is required, the setting in the Colour Scale dialog for 20 log TVG must be -80 dB. The depth where the light grey colour appears on the echogram then indicates the maximum depth where the desired Sv limit is obtained with a signal-to-noise ratio of 10 dB.
When you select Backscatter = Sp (40 log TVG) in the Echogram dialog to record single object target strength, the desired lower TS limit has to be set in the same way as above.
Example: If the desired lower TS limit is -50 dB, and at the same time a signal-to-noise ratio of 10 dB is required, the setting in the Colour Scale dialog for 40 log TVG must be -60 dB. The depth where the light grey colour appears on the echogram then indicates the maximum depth where the desired lower TS limit is obtained with a signal-to-noise ratio of 10 dB.


Multiplexer setup
Use the following procedures to connect the multiplexer unit to the echo sounder transceiver, and to enable it for operational use.
Topics
• Connecting the multiplexer
• Setting up the transceiver
• Technical information
Related topics
• Transceiver Installation


Connecting the multiplexer
The multiplexer unit consists of a single metal box with two cables. Both cables are terminated with plugs.
Procedure
1. Switch off the echo sounder system.
2. Connect the cable with the transducer plug to the transducer socket on the echo sounder transceiver.
3. Connect the cable with the D-Connector to the Auxiliary socket on the echo sounder transceiver.
4. Makes sure that the two transducers are properly connected to the multiplexer unit.
5. Power up the echo sounder system.


Setting up the transceiver
Procedure
1. Start up the echo sounder.
2. Click Install →Transceiver, and observe that the Transceiver Installation dialog opens.
3. Click to select a valid frequency channel, and make sure that a transducer is shown under Transducer Selection.
4. In the Multiplexer Installation list, click Mux-2.
5. In the confirmation dialog, click Yes to acknowledge the choice.
6. In the Transceiver Installation dialog, click Ok.
7. In the second confirmation dialog, click Yes to acknowledge the choice.
8. In the restart dialog, click Ok.
9. Click Operation →Exit to close the echo sounder application.
10. Restart the EK60.
Related topics
• Transceiver Installation


Technical information
The use of the two transducers connected to the multiplexer is controlled by the Alarm output (pin 11) on the General Purpose Transceiver (GPT) Auxiliary connector.
• The alarm output goes “low” (0 V) approximately 10 milliseconds prior to transmission on channel X–1.
• The alarm output goes “high” (5 V) approximately 10 milliseconds prior to transmission on channel X–2.


EK60 calibration
This chapter explains how to do a single beam calibration of the Simrad EK60.
Topics
• Basic information about calibration
• Transducer maintenance
• Calibration procedures
o Check installation
o Anchoring
o Winches
o Attaching the sphere
o Lowering the sphere
o Reference target
o Calibration
o Views
o Data editing
o Updating transducer parameters
o Previously recorded data
o Offline calibration


Basic information about calibration
In order to maintain the accuracy provided by the Simrad EK60 and that is required for scientific applications, it must be calibrated.
During calibration a reference target with known target strength is lowered into the sound beam, and the measured target strength is compared with the known target strength. If it is necessary to adjust the echo sounder, this is performed automatically by the calibration software. Since the echo sounder is digital right from the receiver front end, no analogue gain adjustment is required.
The reference target is normally a metal sphere. Simrad supplies a variety of copper spheres, one for each frequency. The sphere diameter is selected for minimum temperature dependence.
Important
If you later choose to uninstall a transducer, the transceiver must be calibrated one more time. However, you may reenter the measured target strength (TS) from a previous calibration, as well as the reference target strength for the calibration sphere you used.
If you have a EK60 system with several transceivers, you must calibrate one by one. Make sure that you set all other transceivers to Passive in the Normal Operation dialog.


Transducer maintenance
The transducer is heavily exposed to fouling. Make sure that the transducer face is painted after installation, and that the paint is maintained whenever the vessel is in dry dock. Always use an approved anti-fouling paint.
Depending on the environmental conditions where the vessel operates, fouling must be removed from time to time. Failing to do so will degrade the echo sounder performance. Use a soft piece of wood and remove the fouling carefully. Afterwards, use a very fine grade emery paper.
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


Calibration procedures
This section holds the calibration procedures.
Topics
• Check installation
• Anchoring
• Winches
• Attaching the sphere
• Lowering the sphere
• Reference target
• Calibration
• Views
• Data editing
• Updating transducer parameters
• Previously recorded data
• Offline calibration


Check installation
1. Check that the echo sounder and all the transceivers and transducers are installed correctly, and that they are all fully functional.
2. Measure the water salinity and temperature between the transducer and the sphere depth.
3. Calculate the average salinity and temperature values, and enter these data in the Environment dialog.
→ Environment
• The sound velocity is automatically calculated by the echo sounder.
• The corresponding absorption coefficient is calculated by the echo sounder according to Francois & Garrison, JASA December 1982.
Note
When you calculate the target strength (TS), you must use the sound velocity at the sphere's depth.
4. Use the echo sounder to check that operation in Normal mode functions properly for all transducers.
Figure 2 Sound speed in water
Figure 3 Sound absorption


Anchoring
The following rigging description is to a great extent reproduced from ICES report 144.
1. Find a location with calm and sheltered water.
• Avoid areas with large differences in tidal height, as this gives strong tidal current.
• Avoid areas near river mouths and harbours with heavy traffic.
• An area with little or no fish present is favourable.
2. Ensure that the depth is sufficient for separation of sphere and bottom echoes.
3. Pull a rope beneath the hull from one side of the vessel to the other.
4. Anchor the vessel.
It is desirable to work in water as deep as possible, consistent with maintaining a stable platform. Both bow and stern anchoring or mooring is recommended.
If the vessel is anchored or moored only fore or aft, the wind will cause it to drift sideways. If the current then attacks with a different angle, it will make a bad situation even worse. If the vessel is allowed to move sideways, or if the current runs abeam, this will normally give larger variations in the echo sounder performance. This results in poor and not reliable calibration accuracy.


Winches
We recommend the use of winches to guide and steer the lines to the sphere for its centring in the echo sounder beam. These winches must be mounted to the deck railing in accordance with detailed ship drawings.
1. Place the first winch in the transverse plane of the vessel running through the transducer.
If the transducer is mounted on one side of the keel, place the first winch on the opposite side of the vessel.
2. Place the second and third winches on the same vessel side as the transducer and at equal distances from the transverse section containing the transducer and first winch.
Figure 4 Rigging the vessel for sphere calibration
Each winch must be provided with a long spool of 0.60 mm diameter monofilament nylon line, which is marked with small swivels at 5 m intervals, beginning 10 m from the loose end. The purpose of the swivels is threefold:
• to unravel rotation of the nylon line
• to mark distances on the line
• to add weight so that the line sinks in water


Attaching the sphere
1. Locate the rope pulled beneath the hull before anchoring.
2. Use this rope to pull the line from the first winch beneath the hull to the side with the second and third winches.
3. Attach the appropriate sphere, with affixed loop, to the three suspension lines.
For the smaller spheres it may be necessary to add a weight to keep the sphere stable. This is done via a second line attached to the three suspension lines. The length of the line must be at least two pulse lengths, so that the echo from the additional weight does not interfere with the sphere echo. Immerse the sphere in a solution of dishwasher detergent and freshwater and lift it overboard by the fastened lines without touching it. The soap helps to eliminate air bubbles attached to the sphere.


Lowering the sphere
Lower the sphere beneath the vessel to the desired depth, for example 25 m, which is determined roughly by counting the swivels on each line.
The required depth is mainly determined by the transducer beam width and the vessel geometry. The physical width of the beam, which increases linearly with range, should be sufficiently great so that the sphere echo is unaffected by the small movements to which it is inevitably subjected.
In most cases calibration will be performed at depths larger than 10 m. However, the chosen depth should be limited to ensure that it is possible to cover the entire beam. The minimal depth must also be convenient with respect to the vessel geometry. In particular, if the suspension lines do not hang freely, then control of the sphere may be hindered by friction or possible obstructions on the hull. Despite the number and variety of these considerations, it is seldom difficult in practice to find a suitable depth, which satisfies all of the above criteria.


Reference target
Simrad supplies copper spheres designed as reference targets for the calibration of scientific sounders. Copper is selected because it is a metal which can be made electrolytically with high purity. The spheres are machined to the perfect spherical form with great accuracy, and a nylon loop is attached. Except for 12 kHz, 49 kHz and 50 kHz, the sphere diameter is different for each frequency in order to obtain a target strength with minimum dependence of temperature (K. Foote 1983). A curve showing the variation of the target strength follows each sphere.
Table 1 Copper spheres
Frequency (kHz) | Diameter (mm) | Target strength (dB)
12 | 45,0 | –40,4
18 | 63,0 | –34,4
27 | 42,0 | –37,9
38 | 60,0 | –33,6
49 | 45,0 | –36,4
50 | 45,0 | –36,2
70 | 32,1 | –39,1
120 | 23,0 | –40,4
200 | 13,7 | –45,0
710 | 10,3 | –50,5
Target strength calculated for sound speed 1490 m/s. The same sphere is used for 49 and 50 kHz.
The curve for the 38 kHz sphere is given as an illustration.
Figure 5 Target strength of a 60 mm copper sphere


Calibration
Only one frequency may be calibrated at a time.
Note
When you calculate the target strength (TS), you must use the sound velocity at the sphere's depth.
All the different combinations of pulse duration and transmitter power for each frequency that will be used during normal operation of the echo sounder must be calibrated. First, create a well organised file directory for the calibration results.
Example:
c:\er60\calibration\2003\38kHz\0.256msec\
The same structure can be repeated for the different pulse duration for each frequency. When you save the calibration file, create a file name that includes the current date and the current output power. Save the information as a TXT file.
Example:
 ....\0.256msec\cal010603-2000w.txt
While the calibration takes place, we recommend that you also collect a raw data file. Browse the file directory in the Store dialog to locate the correct directory. The raw data file name will be generated automatically, but you may specify a prefix. The raw data file is used for replay.
The same procedure can be repeated for each of the installed frequencies. Observe the following calibration procedure.
1. Click Operation →Ping control.
2. In the Ping Control dialog, set Ping rate to Interval and 1 second.
• This can also be done from the toolbar.
3. Click Operation →Normal.
4. In the Normal Operation dialog:
a Select transceiver, and switch to Active mode.
b Set the Transmit Power to the level you wish to calibrate.
c Choose the Pulse Duration you wish to calibrate.
5. Right-click in an echogram, select Range on the short-cut menu, and set the range for one of the echogram views to cover the range you wish to see.
• This range should include the depth range where you expect to find the reference target.
6. Check that you see the reference target in the Single Echo view.
7. Right-click in the Single Echo view corresponding to the echogram to open the Single Target Detection dialog.
8. In the Single Target Detection dialog, click the Calibration button to start the calibration program, and to create a new Calibration window.
• The calibration program allows you to record new calibration data, or read previously recorded calibration data.
9. In the Calibration window, click File →New to open the Record dialog and to start a new calibration.
10. Enter the following data in the Record dialog:
a Transducer’s serial number
b Correct theoretical target strength (TS) for the reference target
c Allowed deviation from the TS for the reference target
• This is a window giving the limits for the system’s acceptance of single target echoes coming from fish. The closer to the correct reference target TS the limits have been set, the more of the unwanted fish echoes will be rejected. On the other hand, if the echo from the reference target is too close to one of the limits, the deviation has to be increased before starting collecting data. This is because it will always be a certain variation in TS values when the reference target is being moved to cover the complete beam.
d Upper and lower depth limits for the target window
• A narrow window will have same effect as above, reducing the possibility of detecting unwanted echoes from fish.
e Any comments you may wish to add to the calibration file
11. Click OK when you have finished entering data.
The calibration program will now begin recording data.


Views
You will see two views in the Calibration window; a Plot view and an Information view.
A vertical bar is shown on the left side of each view. A blue colour indicates that the view is active, while gray colour indicates a passive view. If you wish to print a view, or perform other operations connected to it, you must make sure that the desired view is active.
In the Plot view you will see recorded data plotted as blue and red circles. Blue circles indicate TS values below the current beam model, while red circles indicate values above the current beam model. In the upper part of the Information view you will see various information associated with recording of the calibration data. Lines containing this information all begin with a #. Below this information, recorded values for each new TS detection are updated continuously during data recording.
1. Move the reference target slowly around to record a sufficient number of data points (>100) evenly distributed inside the beam. Make sure that a reasonable number of hits are made close to the centre of the beam. This is important in order to ensure a correct estimate for the Sa correction parameter.
2. While moving the target you should keep the reference target within the depth limits you entered in the Record dialog.
3. While moving the target and recording of data points stops, the measured TS value may be outside the limits entered in the Record dialog.
4. Stop and restart recording as required by using the Stop/Start command found in the Main menu. It is recommended to stop collecting data if unwanted fish echoes are entering into the depth window, and restart again when disappeared.
5. When you have finished data recording, click File →Save As to open the Save As dialog.
6. Choose the directory where you want the calibration file to be saved, and enter a file name for your calibration file.
7. Click Save to finish.
The calibration program will now use two different models to fit recorded data, a polynomial model and a beam model.
The Plot view will plot the model along with the recorded data points. Blue circles indicate values below the model; red circles indicate values above the model. The green circles close to the centre axis indicate the points that have been used when estimating the Sa Correction value.
In the View menu located on the menu bar you can control what is shown in the Plot view. You can choose between results from the polynomial model or the beam model. In the View menu you can also choose the plot type for each of the two models. If you choose the Polar command you will see a polar plot from “above”. The other plot types are cartesian showing a slice through the model. You may toggle between the plot types using the space bar on your keyboard. The polynomial model is a flexible function capable of modelling complex function shapes.
The polynomial model is only used to check in the Plot view that the estimated polynomial model has the same shape as the shape of the beam model. If the shape of the polynomial model is very different from the shape of the beam model, this indicates that either insufficient data have been collected, or some data points may be associated with errors (broken cables or channel wires mixed).
The beam model is the model actually used by the echo sounder.
The calibration program will adjust the parameters in the beam model to minimise the RMS error calculated on the recorded data points. The adjusted parameters, the RMS error, and the data points having maximum and minimum deviation from the model are shown in the Information view. The adjusted parameters resulting from the beam model are the parameters, which can be transferred to the echo sounder and used for the transducer during operation. Information on data deviation from the beam model will indicate how well the beam model fit the recorded data. This can be used to evaluate the validity of the recorded data points.
The data evaluation should start using the Plot view and the polynomial model to check the shape of the polar plot. A circular transducer should have a circular beam and an elliptic transducer an ellipse, both with only insignificant offset angles. If a circular transducer in the Plot view shows an ellipse with approximately 45 or 135 degrees axis, the reason may be one missing quadrant in the transducer or one missing quadrant in the receiver. This symptom should also give approximately 2 dB lower TS, i.e. 1dB lower transducer gain to compensate.
If a circular transducer in the Plot view shows an non circular shape, and in addition substantial offset angles both athwart and alongship, this indicates there may be something wrong in the way the transducer is connected. In this case, you must select the View menu and check the calibrated beamwidth, offset and gain values. If one quadrant of the transducer is inversely connected, the beamwidth will be approximately one degree too wide, the offset angles will be approximately one degree off centre in both directions and the calibrated gain can be in the order of 6 dB lower than the default gain.
If two of the quadrants have been mixed up, the reference sphere’s movements inside the beam will be incorrect. This can be confirmed when the reference sphere is suspended in such a way that you can move it in a specific direction. This direction is either transversal or longitudinal in the transducer beam. However, this is only possible if the split beam transducer has been correctly installed.


Data editing
In both the Information and Plot views, you may perform data editing in the sense of excluding or including an accepted single echo detection. A left or right mouse click will act as a toggle function for this editing. The model is completely recalculated for each change.
In the Information view, a suspended single echo will be identified with an asterisk (*) on the left side of the view.
The Plot view will draw an “empty” circle to indicate suspension of the single echo entry.
The data deviation from the beam model should for a good calibration give a RMS value less than 0.2 dB. If unwanted echoes have been observed during data collection, these should preferably be removed from the file. If, when collecting data, fish swim into the layer that includes the reference target, then note where in the file this happens, and delete these echoes before the beam data are updated. Data with large deviation from the calculated curve are may be caused by poor acoustic conditions or by back scattering objects other than the reference target. Isolated echoes with large deviation from the calculated beam pattern can be removed, but when a large amount of the collected data diverge from the average, this indicates that the acoustic conditions has been unfavourable. When the RMS value is in between 0.2 and 0.4 dB, this indicates conditions is not perfect but still acceptable. When the RMS value is higher than 0.4 dB the calibration is poor, and should preferably be rejected and not used for updating of the transducer parameters.


Updating transducer parameters
When you are satisfied with the calibration results you can use the results to update your transducer parameters in the echo sounder.
1. In the Calibration window, click File →Update Beam Data to perform this task.
Note
This is a serious operation, which will affect the transducer installation parameters and will thus affect all future results to be obtained using the current transducer and pulse duration. Thus, to prevent accidentally use of this operation, you are asked to confirm this operation.
The changes take effect automatically the next time you start normal operations on the echo sounder.


Previously recorded data
The Calibration program also allows you to work with previously recorded calibration data.
If you have used the EK60 to record raw data from a previous calibration session you may operate the EK60 in replay mode and perform the described calibration procedure as if the EK60 was operating in Normal mode. When operating in Replay mode you can set the ping rate to maximum since this will not affect the data quality.


Offline calibration
The calibration program may be run off-line without an operational EK60. To start it, locate the file calibration.exe. If you have performed a standard installation, this file is normally found in the following path:
c:\program files\simrad\scientific\ek60
\bin\calibration.exe
If you have a calibration file previously generated by the calibration program, you can import the file in the calibration program.
1. In the Calibration window, click File →Open.
2. Select the file you would like to import, and click Ok.
3. Examine and edit the previously recorded calibration data.
Edited data may be saved and you can update the transducer parameters using the imported or edited calibration data. This also enables you to use different calibration files from different environmental conditions.


Display views
This chapter provides a brief overview of the information displayed by the Simrad EK60, and how the information is organized.
Topics
• Display organization
• Main menu
• Toolbars
• Status Bar
• Channel windows
o Depth view
o Single target position view
o Single target histogram view
o Echogram view
o Scope view
o Colour scale view
o Numerical view


Display organization
The EK60 display is organized as follows (from top):
• Main menu
• Toolbar
• A number of Channel Windows
• Status bar
A display with three channels windows (operating three echo sounder frequencies simultaneously) is shown as an example.
Figure 6 Display example


Main menu
The EK60 main menu is located at the top of the echo sounder window.
To operate, click on the menu name and observe the drop-down menu. Select a new item on the drop-down menu by clicking on the command.
Commands shown with light grey colour are unavailable in the present configuration or operational mode.
A detailed description of the commands available from the main menu is given in the Reference section.
Related topics
• The menu system


Toolbars
The EK60 toolbars are located directly underneath, or next to the main menu.
The toolbars are provided to offer fast access to dialogs and functions that are frequently used.
Two toolbars may be applied:
• Normal operation
• Easy operation
You can choose which toolbar to use by means of the Toolbar command on the View menu.
Important
The Normal operation toolbar is not available during replay.
Figure 7 Toolbar, Easy operation
Figure 8 Tool bar, Normal operation
The functions (from left) provided by the two toolbars - and the equivalent dialog buttons and controls - are listed in the two tables below.
Table 2 Easy operation toolbar
Tool bar button | Equivalent | Dialog
Start pinging [►] | Start | Ping control
Perform single ping [►1] | Single step | Ping control
Stop pinging [●] | Stop | Ping control
Set ping rate | Ping rate | Ping control
Start raw data recording [►] | Start recording | File output
Stop raw data recording [●] | Stop recording | File output
Initiate annotation [A] | Annotation text input | Annotation
Generate event [E] | Annotation text input | Annotation
Table 3 Normal operation toolbar
Tool bar button | Equivalent | Dialog
Select channel | — | —
Select mode | Mode | Normal Operation
Related topics
• Toolbars


Status Bar
The Status Bar is located at the bottom of the EK60 presentation.
It presents messages from the echo sounder system as well as a warning field on the right hand side.
The purpose of the Status Bar is to give you fast access to key information.
It can be enabled or disabled using the Status Bar choice on the View menu, and set up by clicking the right mouse button while the cursor is located within the Status Bar borders.
When all information has been enabled, and if the relevant sensors have been connected to the EK60, the Status Bar will provide the following information (from left):
• Current messages
• Current vessel pitch in degrees
• Current vessel roll in degrees
• Current vessel heave in meters
• Event number
• Current heading
• Current vessel speed in knots
• Distance in nautical miles or meters
• Geographical position
• Recording status
• Date and time
Choose to display local or GMT time using the Local Time function on the Options menu.
• Warning messages
The Warnings field on the far right side of the status bar is a button. When a warning has been issued, the button will be lit with a colour and a text indicating the nature of the message. To investigate further, click the button.
Related topics
• Configure Statusbar
• Status Bar
• Warnings
• Local Time


Channel windows
The EK60 channel window is the main information bearer on the echo sounder display. One channel window is provided for each operational frequency, and you can have many channel windows open simultaneously. Each channel window contains several views.
Topics
• Depth view
• Single target position view
• Single target histogram view
• Echogram view
• Scope view
• Colour scale view
• Numerical view


Depth view
The Depth view comprises the horizontal view directly below the toolbar. The view displays the current depth.
If you click the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear. If you press the middle mouse button, the Bottom Detection dialog will open.
Related topics
• Depth short-cut menu
• Bottom Detection


Single target position view
The Single target position view is normally located in the top left corner.
This view shows the position within the beam of the detected single echoes for the current ping (largest circles) and the three previous pings (smaller circles), all in the active layer. The colours used to display this information are determined from current target strength (TS) value and the settings in the colour scale.
If you place the cursor inside the view, a small yellow label will appear to give you a detailed read-out of certain information. The Tooltip dialog defines which information that will be shown.
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear.
If you press the middle mouse button, the Single Target Detection dialog will open.
Related topics
• Single Target Position short-cut menu
• Tooltip
• Single Target Detection


Single target histogram view
The Single target histogram view is normally located in the bottom left corner of the display presentation
The histogram plot shows a visualisation of the target strength (TS) distribution for the single echoes detected in the Echogram view. The colours used to display this information are determined from the current target strength (TS) value and the settings in the colour scale. The statistics are based on the active layer and the current calculation interval.
If you place the cursor inside the view, a small yellow label will appear to give you a detailed read-out of certain information. The Tooltip dialog defines which information that will be shown.
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear.
If you press the middle mouse button, the Single Target Detection dialog will open.
Related topics
• Single Target Histogram short-cut menu
• Tooltip
• Single Target Detection


Echogram view
The Echogram view will normally dominate each channel window on the echo sounder display.
The echogram contains information about the acoustical values. The settings in the colour scale is used to present the information. If you place the cursor inside the view, a small yellow label will appear to give you a detailed read-out of certain information. The Tooltip dialog defines which information that will be shown.
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear.
If you press the middle mouse button, the Echogram dialog will open.
Related topics
• Echogram short-cut menu
• Echogram
• Tooltip


Scope view
The Scope view is normally located on the right side of the Echogram view.
The Scope view provides a logarithmic oscilloscope visualization of the last ping. The presentation corresponds to the current settings in the Echogram view. The view draws a range of horizontal symmetrical colour lines. The distance from the vertical centre axis and the line colour reflects the received echo scatter.
If you place the cursor inside the view, a small yellow label will appear to give you a detailed read-out of certain information. The Tooltip dialog defines which information that will be shown.
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear.
Related topics
• Scope short-cut menu
• Tooltip


Colour scale view
The Colour scale view is normally located on the left side of the Echogram view.
The Colour scale view visualizes the mapping of echo strength into one out of 12 colours, light blue for weak signals and dark brown for strong signals. Basically, each discrete colour represents a 3 dB range of echo signal strength implying that the next colour is selected every time the echo strength doubles. However, as the number of colours can differ, and dedicated colour schemes can be used, this is not necessarily correct. A high numeric TVG value displays weak echo signals properly while the stronger signals saturate into dark brown colour. A low numeric value displays strong echo signals properly. Weak signals below the lower limit of the colour scale are not displayed (the display background colour is used).
If you place the cursor inside the view, a small yellow label will appear to give you a detailed read-out of certain information. The Tooltip dialog defines which information that will be shown.
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear.
If you press the middle button, the Colour Scale dialog opens.
Related topics
• Colour Scale short-cut menu
• Colour Scale
• Tooltip


Numerical view
The Numerical view is normally located on the far right side of the display.
The Numerical view provides listing with all the various parameters applicable for the current mode and operation. The following lists are available:
• Transducer: Typical specifications for the active transducer
• Transceiver: Typical specifications for the transceiver
• Environment: Displays the current read-out from the active sensors
• Layers: Current parameters from the active layers
If you press the right mouse button with the cursor position within this view, a dedicated short-cut menu will appear. On the short-cut menu, you can open the Numerical View dialog, which allows you to define the contents of the Numerical view.
Related topics
• Numerical short-cut menu
• Numerical View
• Tooltip


The menu system
The menu navigation employed by the Simrad EK60 is similar to other Windows-based software. Main menu topics located in the menu bar at the top of the window provide access to drop-down menus. Menu choices that are shown in grey are not available for the current operation or operational mode.
Several parameters are also available using short-cut menus accessed by clicking the right mouse button. For more specific menu information refer to the menu descriptions listed below.
Topics
• Operation menu
• View menu
• Options menu
• Install menu
• Output menu
• Window menu
• Help menu
• Shortcut menus


Operation menu
The following functions and parameters are available from the Operation menu.
1. Normal (operation)
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
2. Replay
The purpose of the Replay dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
→ Replay
3. Ping Control
The dialog Ping Control is used to control the EK60 pinging during both normal and replay operations.
→ Ping Control
4. Data Source
This Data Source dialog is used to set up the EK60 to be controlled from a peripheral computer on the ship’s local area network. Any computer on the network running the EK60 software can connect to the echo sounder computer and run the sounder application independently.
→ Data Source
5. Log In
The Log In dialog allows you to log in as a user of the EK60 program. The user name must exist on the computer for the log in to succeed.
→ Log In
6. Log Out
The Log Out dialog allows you to log out of the EK60 program.
→ Log Out
7. Exit
Use this option to close the EK60 application.
→ Exit


View menu
The following functions and parameters are available from the View menu.
1. Toolbars
The Toolbars function allows you to show or hide the toolbars.
→ Toolbars
2. Status Bar
The Status Bar function allows you to show or hide the Status Bar.
→ Status Bar


Options menu
The following functions and parameters are available from the Options menu.
1. Colours
The purpose of the Colour dialog is to control the presentation colours used by the EK60.
→ Colours
2. Tooltip
The Tooltip dialog is used to select which information you wish to have displayed as “tool tips” (information displayed next to the cursor) in the different views.
→ Tooltip
3. Calculation Interval
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval
4. Local Time
The Local Time function is used to set the time display in the Status Bar to show local or the GMT time included with the raw data recording.
→ Local Time
5. Load Settings
The Load Settings dialog is used to load previously saved operational settings.
→ Load Settings
6. Save Settings
The Save Settings dialog is save operational settings.
→ Save Settings


Install menu
The following functions and parameters are available from the Install menu.
1. Transceiver (Installation)
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the EK60 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
2. Navigation
The Navigation dialog controls how the EK60 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation
3. Motion
The Motion dialog allows you to set up the EK60 to interface with an external motion sensor.
→ Motion
4. Trawl
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
→ Trawl
5. Environment
The dialog Environment is used to adjust the environmental parameters. These parameters are used for estimating range, propagation loss, and spreading loss, all of which are essential concepts in the echo sounder.
→ Environment
6. Annotation
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
→ Annotation
7. Remoting
The Remoting dialog allows you to control the remotely controlled operation of the EK60, both how the EK60 can be controlled from a peripheral system, and how the EK60 can export information to this system.
→ Remoting
8. Users and Passwords
The Users and Passwords dialog is used to add and remove users, and to set and edit user properties and passwords.
→ Users and Passwords
9. Port Management
The Port Management dialog allows you to control the properties of each of the available communication channels on the EK60 computer.
→ Port Management


Output menu
The following functions and parameters are available from the Output menu.
1. File (Output)
The File Output dialog is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
→ File Output
2. Ethernet (Output)
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output
3. Depth (Output)
The Depth Output dialog is used to set up the output of depth data from the EK60 to a dedicated communication port on a specified format.
→ Depth Output


Window menu
The following functions and parameters are available from the Window menu.
1. New Channel
The New Channel function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
→ New Channel
2. Cascade
The Cascade function is used to place the open channel windows partly over each other.
→ Cascade
3. Tile
The Tile function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
→ Tile
4. Open All
The Open All function is used to open all currently activated windows.
→ Open All
5. Close All
The Close All function is used to close all open channel windows.
→ Close All


Help menu
The following functions and parameters are available from the Help menu.
1. Contents
Use the Contents function option to open the first page of the context sensitive on-line help system.
→ Contents
2. About ER60
The About dialog allows you to see the current EK60 software version.
→ Status Bar


Shortcut menus
The following functions and parameters are available from the short-cut menus.
The short-cut menus are opened by clicking the right mouse button when the cursor is located in any of the views. Various menus are provided depending on the current view. To make a choice, click on the menu name and observe the drop-down menu. Select a new item on the drop-down menu by clicking the relevant option.
Topics
• Depth short-cut menu
• Single Target Position short-cut menu
• Single Target Histogram short-cut menu
• Echogram short-cut menu
• Scope short-cut menu
• Colour Scale short-cut menu
• Numerical short-cut menu


Depth short-cut menu
The Depth short-cut menu allows you to control the properties of the Depth view. It also provides common functionality related to printing and window configuration.
1. Bottom Detection
The purpose of the Bottom Detection dialog is to define the upper and lower depth limits most likely to be used during the EK60 operation. In this dialog, you can also modify the setting for Backstep Min. Level to change the bottom detection relative to the bottom echo.
→ Bottom Detection
2. Print
The Print dialog allows you to print the current view.
→ Print
3. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
4. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
5. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Single Target Position short-cut menu
The Single Target Position short-cut menu allows you to control the properties of the Single Target Position view. It also provides common functionality related to printing and window configuration.
1. Single Target Detection
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection
2. Colour Scale
The purpose of the Colour Scale dialog is to change the dynamic range of the colour scale.
→ Colour Scale
3. Print
The Print dialog allows you to print the current view.
→ Print
4. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
5. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
6. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Single Target Histogram short-cut menu
The Single Target Histogram short-cut menu allows you to control the properties of the Single Target Histogram view. It also provides common functionality related to printing and window configuration.
1. Histogram
This Histogram dialog is used to set parameters for the histogram displayed in the Single Target Histogram view.
→ Histogram
2. Single Target Detection
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection
3. Colour Scale
The purpose of the Colour Scale dialog is to change the dynamic range of the colour scale.
→ Colour Scale
4. Print
The Print dialog allows you to print the current view.
→ Print
5. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
6. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
7. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Echogram short-cut menu
The Echogram short-cut menu allows you to control the properties of the Echogram view. It also provides common functionality related to printing and window configuration.
1. Echogram
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how sample data are converted to pixel data.
→ Echogram
2. Horizontal Axis
This Horizontal Axis dialog is used to set the horizontal display span of the Echogram view.
→ Horizontal Axis
3. Range
The Bottom Range dialog is used to specify the vertical depth range for the Echogram view in bottom related echograms.
The Surface Range dialog is used to specify the vertical depth range for the Echogram view in surface related echograms.
→ Bottom Range
→ Surface Range
4. New layer
The New Layer dialog is used to insert a new vertical layer.
→ New Layer
5. Layer Properties
The Layer Properties dialog is used to edit the properties for the active layer.
→ Layer Properties
6. Delete Layer
The Delete Layer function is used to delete the active (selected) layer in the view. The layer is identified with red text in the Numerical view.
→ Delete Layer
7. Print
The Print dialog allows you to print the current view.
→ Print
8. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
9. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
10. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Scope short-cut menu
The Scope short-cut menu provides common functionality related to printing and window configuration.
1. Print
The Print dialog allows you to print the current view.
→ Print
2. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
3. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
4. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Colour Scale short-cut menu
The Colour Scale short-cut menu allows you to control the properties of the Colour Scale view. It also provides common functionality related to printing and window configuration.
1. Colour Scale
The purpose of the Colour Scale dialog is to change the dynamic range of the colour scale.
→ Colour Scale
2. Print
The Print dialog allows you to print the current view.
→ Print
3. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
4. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
5. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Numerical short-cut menu
The Numerical short-cut menu allows you to control the properties of the Numerical view and the current layers. It also provides common functionality related to printing and window configuration.
1. Numerical View
The Numerical View dialog is used to select which information is displayed in the Numerical view.
→ Numerical View
2. New layer
The New Layer dialog is used to insert a new vertical layer.
→ New Layer
3. Layer Properties
The Layer Properties dialog is used to edit the properties for the active layer.
→ Layer Properties
4. Delete Layer
The Delete Layer function is used to delete the active (selected) layer in the view. The layer is identified with red text in the Numerical view.
→ Delete Layer
5. Print
The Print dialog allows you to print the current view.
→ Print
6. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
7. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
8. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Functions and dialogs
This chapter presents a detailed description of each function and dialog used by the EK60. Whenever applicable, references are made to the Operational procedure chapter.
You do not need to have an in-depth knowledge of these dialogs to use the EK60. The information in this chapter is for reference only.
Topics
• Operation menu; functions and dialogs
• View menu; functions and dialogs
• Options menu; functions and dialogs
• Install menu; functions and dialogs
• Output menu; functions and dialogs
• Window menu; functions and dialogs
• Help menu; functions and dialogs
• Short-cut menus; functions and dialogs
• Secondary functions and dialogs


Operation menu; functions and dialogs
The following functions and parameters are available from the Operation menu.
1. Normal (operation)
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
2. Replay
The purpose of the Replay dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
→ Replay
3. Ping Control
The dialog Ping Control is used to control the EK60 pinging during both normal and replay operations.
→ Ping Control
4. Data Source
This Data Source dialog is used to set up the EK60 to be controlled from a peripheral computer on the ship’s local area network. Any computer on the network running the EK60 software can connect to the echo sounder computer and run the sounder application independently.
→ Data Source
5. Log In
The Log In dialog allows you to log in as a user of the EK60 program. The user name must exist on the computer for the log in to succeed.
→ Log In
6. Log Out
The Log Out dialog allows you to log out of the EK60 program.
→ Log Out
7. Exit
Use this option to close the EK60 application.
→ Exit


Normal Operation
The Normal Operation dialog is opened from the Operation menu.
Purpose
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
Description
The Normal Operation dialog lists all the main parameters for the transceiver(s). The dialog provides one row (line) for each transceiver in use. You are permitted to change the parameters, but we will advise you not to do any changes unless you are well aware of the consequences.
Parameters
1. Channel
This column specifies which transceiver(s) you are using. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
2. Mode
This column specifies the current transceiver mode. You can manually select a mode.
a. Active
The transmitter and receiver are both active (normal operation).
b. Passive
The transmitter is passive while the receiver is active.
The EK60 will receive and compute the signals detected by the transducer(s). This mode is thus useful for test purposes, and when you wish to measure the ambient background noise in the sea. It can also be useful to run the EK60 in Passive mode to discriminate between target echoes (present only in Active mode) and noise (present in both Active and Passive modes).
Tip
If you wish to investigate the ambient noise, choose Passive mode in the Normal Operation dialog. Any noise or disturbance in the water – within the transducer's frequency range – will then be detected and shown. This feature will for example be able to pick up disturbances from other hydroacoustic systems on your own vessel, or on other vessels in the vicinity.
c. Test
The transmitter is passive while the receiver is active.
Each General Purpose Transceiver (GPT) board includes a signal generator injecting a weak test signal (-70.0 dBW) into the receiver’s input circuitry. The nominal power reading at the display is -70.0 dBW for channels using one transceiver board (1 kW single beam) and -64.0 dBW for channels using four boards (4 kW single beam, 4 kW split beam).
Note that this feature is disabled on some high-frequent transceivers in order to improve the performance.
3. Pulse duration / Sample interval / Bandwidth
These parameters are interdependent, and can not be changed individually. However, for each transceiver channel you may choose from a set of parameter groups.
The pulse duration parameter controls the duration of the transmit pulse. The table below shows the pulse duration (given in μS) available for the different operational frequencies.
Table 4 Pulse duration
kHz | 64 | 128 | 256 | 512 | 1024 | 2048 | 4096 | 8192 | 16384
12 | — | — | — | — | OK | OK | OK | OK | OK
18 | — | — | — | OK | OK | OK | OK | OK | —
38 | — | — | OK | OK | OK | OK | OK | — | —
70 | — | OK | OK | OK | OK | OK | — | — | —
120 | OK | OK | OK | OK | OK | — | — | — | —
200 | OK | OK | OK | OK | OK | — | — | — | —
X-axis is pulse duration in μS, Y-axis is frequency in kHz. “OK” means that the pulse duration is available for the given frequency.
Tip
The length of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution. This allows you to detect scattered fish, and you can find those that move near the bottom.
• A longer pulse duration will provide longer range, but reduced vertical resolution.
4. Power
This parameter displays and controls the transmitter’s output power. Output power is limited either to the maximum rating of the transducer, or the maximum rating of the transmitter, whichever is the smallest.
5. Depth
This is the depth of the transducer face relative to the water surface.
In order to measure correct water depth, the EK60 needs to know the vertical distance between the vessel’s water line and the acoustic face of each transducer. The depth of each individual transducer must be defined manually. Enter the depth as a positive number.
Example 2 Transducer depth
If the distance from the water line and down to the transducer face is 3,5 meters, enter +3,5 m.
Multiplexer operation
When the EK60 Scientific echo sounder is operated with a multiplexer, both transceiver channels are shown in the Normal Operation dialog.
In this mode, you are permitted to change transducer depth, pulse duration, sample interval and bandwidth for the second transducer, but you can not changed the mode and power output.
Related topics
• Operation menu; functions and dialogs
• Output power
• Pulse duration


Replay
The Replay dialog is opened from the Operation menu.
Purpose
The purpose of the Replay dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
Description
The EK60 is provided with a few example files for playback. You can also create files by means of the recording function on the EK60.
The dialog allows you to add one or more files to a the list of active files for playback. You can click Loop to have a continuous playback with the file(s) you have chosen.
To delete a file from the playback list, simply click the file name, and then the Remove button. The file is removed from the list, but not from the hard disk.
Parameters
1. Files
This list displays the currently selected echogram files installed for playback.
2. Add
Click this button to add additional file(s) to the playback list. A standard operating system dialog opens to choose files.
3. Remove
Click on a file in the playback list, then click this button to remove the file from the list. The file is removed from the list, but not from the hard disk.
Tip
If you wish to remove a playback file from your hard disk, you need to use an operating system file utility.
4. Loop
Check this box if you want the EK60 program to loop through the currently selected replay files without stopping.
Related topics
• Recording raw data
• Play back raw data


Ping Control
The Ping Control dialog is opened from the Operation menu.
Purpose
The dialog Ping Control is used to control the EK60 pinging during both normal and replay operations.
Description
All settings in this dialog take immediate action. Note that the majority of operations carried out in this dialog can also me made on the toolbar.
• In Maximum mode, click the Start button to start pinging. This operation will toggle the button text to Stop, which you can click to stop pinging.
• In Interval mode, set the interval time in the spin box, and use the Start / Stop button to initiate the pinging.
• In Single step mode, click the Single step button on the Easy operation toolbar to transmit a single ping.
Parameters
1. Start / Stop
Click this button to start or stop the pinging in Maximum and Interval modes.
2. Single step
Click this button to transmit one single ping in Single step mode.
3. Ping rate
The Ping rate can be set to either Maximum, Single step, or Interval.
a. Maximum
This option allows the EK60 to transmit at maximum speed.
The ping interval is basically only limited by the maximum depth range.
It will also be dependant on hardware issues. This may be, for example, how fast your computer can handle the information from each ping, how fast your system communicates with external peripherals, or how long time the system uses to save data. The ping rate can also be reduced by the transceiver if it is unable to charge the transmission capacitors fast enough, a shorter pulse length may then increase the ping rate.
Numerous parameter settings on your EK60 system may also reduce the ping rate. If the ping rate is slow, you should check if the bottom detection settings are set to match the actual depth. If you export depth data, you must also check that these parameters match the current depth.
b. Single step
This option allows the EK60 to transmit single pings.
To transmit a single ping, click the button on the Easy operation toolbar.
If you have a keyboard connected to your EK60, you can also use the keyboard combination Alt+S.
c. Interval
This option allows the EK60 to transmit once every chosen time interval.
The time interval (in seconds) is chosen in the spin box.
4. Triggering
The echo sounder can be set up to either supply trigger to a remote system, or be triggered by external instruments. Note that triggering is only available in the Normal ping mode.
a. Ingoing
Check this box to be triggered by an external instrument. The ping transmission will be delayed until a pulse is detected at the source. Select the source using the list box.
b. Outgoing
Check this box to generate an output signal at the selected source each time a ping is transmitted. Use the list box to select the output where the trigger signal will appear.
The external triggering system is explained in more detail in the Instruction manual. Refer to the Cable layout chapter.


Data Source
The Data Source dialog is opened from the Operation menu. The functions provided are only applicable on peripheral computers that are remotely connected to the EK60 system computer (server) using the ship’s local area network (LAN).
Purpose
This Data Source dialog is used to set up the EK60 to be controlled from a peripheral computer on the ship’s local area network. Any computer on the network running the EK60 software can connect to the echo sounder computer and run the sounder application independently.
Description
The Data Source dialog is only applicable on peripheral computers that are remotely connected to the EK60 system computer (server) using the ship’s local area network (LAN). The dialog displays a list of echo sounder programs running on the network to which the peripheral computer is connected.
If the computer is not connected to other echo sounder programs, the list will only contain one entry; *Local. This single entry is the echo sounder program running on computer. Once an EK60 Processor Unit with its transceiver(s) is connected to the network, and enabled for remote control using the Remoting dialog, it will be visible. The EK60 Processor Unit is then regarded as a server on the network.
You will not be able to perform installation operations (e.g. transceiver and sensor installation) on other computers than the EK60 Processor Unit (server).
To perform operations on an entry in the list, the entry must be highlighted (selected). To do this, click once on the entry to select it.
Parameters
1. Name
This column displays the installation name of the echo sounder program entry. An asterisk (*) in front of an entry means that this entry is currently selected data source. Only one entry can be selected at a time. The installation name is defined in the Remoting dialog.
2. Description
This column displays a short description of this program. The description is also defined in the Remoting dialog.
3. IP address
This column displays the IP address of the computer running the echo sounder program.
4. Logged in
This column displays if the you are logged in to this echo sounder program entry.
5. User name
This column displays the user name to be used when logging in to the program. The user name must exist on the remote application for the log in to succeed. For more information on adding users refer to the Remoting dialog.
6. Access level
This column displays the access level for the user name.
7. Change user:
Click this button to change the user name used when logging in to the selected entry. Once pressed, the Users and Passwords dialog opens.
8. Log in
Click this button to log in to the selected entry.
9. Log out
Click this button to log out from the selected entry.
10. Select
Click this button to define the selected (highlighted) entry as the current data source.
Related topics
• Remoting
• Log In
• Log Out
• Users and Passwords


Log In
The Log In dialog is opened from the Operation menu. The dialog will also appear automatically when you switch on the echo sounder.
Purpose
The Log In dialog allows you to log in as a user of the EK60 program. The user name must exist on the computer for the log in to succeed.
Description
Enter user name and password. Click to enable Auto login if you want to log in automatically when the sounder software is started, and thus bypass this dialog.
Parameters
1. User name
This is the name used to identify the person that wishes to use the echo sounder application.
2. Password
This is a code string used to verify that the person who wishes to use the echo sounder is the correct user.
3. Auto login
When this check box is enabled, the log in process is disabled. Any person will then be able to use the echo sounder application.
Related topics
• Log Out
• Users and Passwords


Log Out
The Log Out function is opened from the Operation menu.
Purpose
The Log Out dialog allows you to log out of the EK60 program.
Description
Click Operation →Log Out.
Related topics
• Log In
• Users and Passwords


Exit
The Exit function is activated from the Operation menu.
Purpose
Use this option to close the EK60 application.
Description
Click File →Exit.
Note that when you exit the EK60, the program closes down just like any other standard application. You can restart the EK60 by double-clicking on the desktop icon.


View menu; functions and dialogs
The following functions and parameters are available from the View menu.
1. Toolbars
The Toolbars function allows you to show or hide the toolbars.
→ Toolbars
2. Status Bar
The Status Bar function allows you to show or hide the Status Bar.
→ Status Bar


Toolbars
The Toolbars function is opened from the View menu.
Purpose
The Toolbars function allows you to show or hide the toolbars.
Description
This is simply an “on/off” switch to show or hide the toolbars.
You can choose to open the Normal Operation or the Easy Operation toolbar, or both. When enabled, the toolbar(s) will appear directly below or next to the main menu.
1. Click View →Toolbars →Normal Operation to enable the Normal Operation toolbar.
2. Click View →Toolbars →Easy Operation to enable the Easy Operation toolbar.
To remove a toolbar, repeat the sequence.
The functions (from left) provided by the two toolbars - and the equivalent dialog buttons and controls - are listed in the two tables below.
Table 5 Easy operation toolbar
Tool bar button | Equivalent | Dialog
Start pinging [►] | Start | Ping control
Perform single ping [►1] | Single step | Ping control
Stop pinging [●] | Stop | Ping control
Set ping rate | Ping rate | Ping control
Start raw data recording [►] | Start recording | File output
Stop raw data recording [●] | Stop recording | File output
Initiate annotation [A] | Annotation text input | Annotation
Generate event [E] | Annotation text input | Annotation
Table 6 Normal operation toolbar
Tool bar button | Equivalent | Dialog
Select channel | — | —
Select mode | Mode | Normal Operation
Parameters
1. Easy Operation
Click to enable or disable the Easy Operation toolbar.
2. Normal Operation
Click to enable or disable the Normal Operation toolbar.
Important
The Normal operation toolbar is not available during replay.
Related topics
• Toolbars
• Annotation
• Normal Operation
• File Output


Status Bar
The Status Bar function is opened from the View menu.
Purpose
The Status Bar function allows you to show or hide the Status Bar.
Description
This is simply an “on/off” switch to show or hide the status bar. When enabled, the status bar will appear at the bottom of the EK60 presentation.
When all information has been enabled, and if the relevant sensors have been connected to the EK60, the Status Bar will provide the following information (from left):
• Current messages
• Current vessel pitch in degrees
• Current vessel roll in degrees
• Current vessel heave in meters
• Event number
• Current heading
• Current vessel speed in knots
• Distance in nautical miles or meters
• Geographical position
• Recording status
• Date and time
Choose to display local or GMT time using the Local Time function on the Options menu.
• Warning messages
The Warnings field on the far right side of the status bar is a button. When a warning has been issued, the button will be lit with a colour and a text indicating the nature of the message. To investigate further, click the button.
Parameters
This is an “on/off” switch.
Related topics
• Status Bar
• Local Time
• Configure Statusbar
• Errors
• Warnings


Options menu; functions and dialogs
The following functions and parameters are available from the Options menu.
1. Colours
The purpose of the Colour dialog is to control the presentation colours used by the EK60.
→ Colours
2. Tooltip
The Tooltip dialog is used to select which information you wish to have displayed as “tool tips” (information displayed next to the cursor) in the different views.
→ Tooltip
3. Calculation Interval
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval
4. Local Time
The Local Time function is used to set the time display in the Status Bar to show local or the GMT time included with the raw data recording.
→ Local Time
5. Load Settings
The Load Settings dialog is used to load previously saved operational settings.
→ Load Settings
6. Save Settings
The Save Settings dialog is save operational settings.
→ Save Settings


Colours
The Colours dialog is opened from the Options menu.
Purpose
The purpose of the Colour dialog is to control the presentation colours used by the EK60.
Description
The Colour Setup dialog provides three fields.
• The No. of Colours field allows you to choose how many colours you wish to use.
• The Colour Scale field allows you to choose which colour scale to use.
• The Palette field is used to select the overall colour theme used by the EK60 presentation.
Do not confuse this dialog with the Colour Scale dialog!
Parameters
1. No. of Colours
Set the number of colours to use in the display presentations, 12 or 64.
2. Colour Scale
When 64 colours are used, you can select the desired colour scale to be used on the EK60 presentations.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience.
12 colours | Sonar colours (64) | Echosounder colours (64) | Grayscale (64) | BI500 colours (64)
The Echosounder colours scale is based on the standard 12-colour scale, but additional colours have been added between these to make smoother colour transitions.
3. Palette
The choice you make here does not have any effect on the EK60 performance.
The options are:
• Day White
• Dusk
• Night
• Night Unfiltered
Note that you can also change the colour palette by right-clicking on the Windows desktop, and then selecting Properties on the short-cut menu. This will open the standard Display Properties dialog, and you can make your choices on the Themes tab. If you then enable a new palette from the EK60 Colours dialog, this choice will override the operating system setting.
Related topics
• Options menu; functions and dialogs
• Colour Scale


Tooltip
The Tooltip dialog is opened from the Options menu.
Purpose
The Tooltip dialog is used to select which information you wish to have displayed as “tool tips” (information displayed next to the cursor) in the different views.
Description
Click Options →Tooltip, and make the necessary changes. Each view has its own set of parameters which can be switched on or off.
Related topics
• Colour scale view
• Depth view
• Echogram view
• Single target histogram view
• Single target position view
• Scope view
• Options menu; functions and dialogs


Calculation Interval
The Calculation Interval dialog is opened from the Options menu.
Purpose
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
Description
The biomass and size distribution values are calculated based on the echo data collected by the EK60.
Using the Calculation Interval functionality, you can limit the source data used by these calculations. You can thus specify if you wish to base the calculations on data collected during a give timeframe, from a defined number of pings, or from the data used to create a portion of the current echogram view.
A vertical line is displayed in the echogram views whenever a new calculation interval is started.
Parameters
1. Distance
Check this box to perform calculations based on sailed distance.
Select distance interval in the spin box. Select distance units (nautical miles or meters) in the drop-down menu.
2. Time
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last elapsed seconds or minutes.
You can select any time (in minutes and seconds) up to 200 minutes, but limited to the latest 3000 pings.
3. Ping
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last pings.
You can choose up to maximum 1000 pings.
Related topics
• Numerical view
• Options menu; functions and dialogs


Local Time
The Local Time function is accessed from the Options menu.
Purpose
The Local Time function is used to set the time display in the Status Bar to show local or the GMT time included with the raw data recording.
Description
Whenever raw data is recorded, the GMT time of the recording is included in the files. In addition to that, an offset value is recorded. This offset identifies the difference between the GMT time and the local time shown on the EK60 computer during the recording. During playback, you can choose if you wish to see the time of recording (GMT) or the local time in the Status Bar.
For the local time to be correct the computer clock provided by the operating system must be set up correctly.
Note that older raw data files may not contain the offset information.
Related topics
• Status Bar
• Options menu; functions and dialogs


Load Settings
The Load Settings dialog is opened from the Options menu.
Purpose
The Load Settings dialog is used to load previously saved operational settings.
Description
Program settings can be saved to files. This dialog displays a list of previously saved setting files. These files are located in the directory displayed in the File Path box. Note that installation settings (e.g. Transceiver and sensor installation settings) are not saved in the settings files.
Click Options →Load Settings. Select a setting file by clicking once on the file name, then click OK.
Parameters
1. File name
This box lists the current setting file by their file names.
2. File path
This box displays the path (location on the hard disk) of the currently selected setting file.
3. Delete File
Select a setting file, then click this button to delete the file from the hard disk.
Related topics
• Options menu; functions and dialogs
• Save Settings


Save Settings
The Save Settings dialog is opened from the Options menu.
Purpose
The Save Settings dialog is save operational settings.
Description
Click Options →Save Settings. Type a name for the file to contain the current settings, then click OK.
To load previously saved user setting, use the Load Settings dialog.
Parameters
1. File name
This field allows you to enter a file name. The name is used to identify the settings.
Related topics
• Options menu; functions and dialogs
• Load Settings


Install menu; functions and dialogs
The following functions and parameters are available from the Install menu.
1. Transceiver (Installation)
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the EK60 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
2. Navigation
The Navigation dialog controls how the EK60 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation
3. Motion
The Motion dialog allows you to set up the EK60 to interface with an external motion sensor.
→ Motion
4. Trawl
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
→ Trawl
5. Environment
The dialog Environment is used to adjust the environmental parameters. These parameters are used for estimating range, propagation loss, and spreading loss, all of which are essential concepts in the echo sounder.
→ Environment
6. Annotation
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
→ Annotation
7. Remoting
The Remoting dialog allows you to control the remotely controlled operation of the EK60, both how the EK60 can be controlled from a peripheral system, and how the EK60 can export information to this system.
→ Remoting
8. Users and Passwords
The Users and Passwords dialog is used to add and remove users, and to set and edit user properties and passwords.
→ Users and Passwords
9. Port Management
The Port Management dialog allows you to control the properties of each of the available communication channels on the EK60 computer.
→ Port Management


Transceiver Installation
The Transceiver Installation dialog is opened from the Install menu.
Purpose
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the EK60 computer to the transceiver(s) and the transducer(s).
Description
This dialog controls installation and disconnection of transceivers. Every time this dialog is opened, the EK60 software automatically performs a search on the Ethernet network for transceivers. You can also initiate a search by clicking the Browse button. To connect to an available frequency channel, select the correct transducer on an available channel.
The dialog provides the following main parameter fields:
a Channel list
b Transceiver information
c Transducer Selection
d Multiplexer Installation
e Transceiver browsing
Tip
On the EK60, the parameters related to transmission and transducer depth are controlled in the Normal Operation dialog.
→ Normal Operation
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the EK60. For each channel on the list, a colour coded text is provided.
The following status values are available in the Transceiver Installation dialog.
• Entries shown in black are detected frequency channels which are not installed, but available for installation.
• Entries shown in green are detected frequency channels, which are both detected and installed.
• Entries shown in blue are detected frequency channels which are installed by another echo sounder program, and thus not available for this application.
• Entries shown in red are frequency channels which have previously been installed, but are no longer available.
Note
It is very important that you set up the EK60 to operate with the correct transducer(s).
Related topics
• Install menu; functions and dialogs
• Normal Operation
• Transducer Parameters
Channel list
The purpose of the channel list is to provide you with an overview of the frequency channels currently available.
Parameters
1. Frequency Channel Selection
a. Transceiver type
This is the type of transceiver currently available on the network.
GPT means General Purpose Transceiver.
b. Frequency
This is the operational frequency of the transceiver.
c. Ethernet address
This is the Ethernet address of the transceiver. This address is fixed, and it can not be changed.
d. Number of channels
e. Transducer type
Transceiver information
If you click one of the frequency channels in the channel list, additional information about the relevant transceiver is provided.
The purpose of the transceiver information field is to provide you with an overview of the technical parameters of the chosen frequency channel.
Note that information provided here is not required for operational use.
Parameters
1. Name
The currently selected frequency channel.
2. GPT SW Version
The current software version in the General Purpose Transceiver (GPT).
3. Console IP Address
The IP address of the console running the echo sounder software.
4. Network IP Address
Describes which numbers must be identical between the console IP address and the transceiver IP address for the transceiver to be identified by the console. Thus, the address 157.237.xxx.xxx describes that all transceiver IP addresses must start with 157.237.
5. GPT IP Address
The IP address of the General Purpose Transceiver (GPT).
Transducer Selection
The purpose of this function is to choose which transducer to connect to the chosen transceiver.
Parameters
1. Transducer
The left spin-box is not used on the General Purpose Transceiver (GPT).
The right spin-box is used to select transducer. The transducer must be registered in the EK60 software to appear on this list. If you can not find your transducer on the list, contact you dealer to upgrade the relevant software component on the EK60.
2. Transducer parameters
Transducer parameters are normally automatically updated through the calibration procedure, and do not need to be changed manually. You can however manually modify transducer parameters using the Transducer Parameters dialog. Click this button to access the dialog.
→ Transducer Parameters
Multiplexer Installation
The purpose of this function is to set up the EK60 to work with a transducer multiplexer.
The dedicated multiplexer unit allows two or four transducers to be connected to the transceiver. Three different operational modes are available.
Parameters
1. Multiplexer Installation
Use the drop-down selector to choose mode.
• None: Basic mode for normal operation with one single transducer
• Mux-2: Multiplexer mode with two transducers
When you enable multiplexer operation, the information about the General Purpose Transceiver (GPT) is changed to the trlist.ini file. In order to use this information, the echo sounder application must be restarted.
Transceiver browsing
The Browser parameters are used when you wish to start an automatic search for transceivers on the network. The communication is made between your computer (identified with its Local IP Address) and one or more transceivers.
To search your network for transceivers, check that the IP address of your computer's Ethernet board is shown, and click the Browse button. All transceivers connected to the computer through the network are automatically listed in the channel list. Each transceiver is identified with its applicable status label.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board. If you have more than one interface board, you are provided with a list of the available addresses.
Important
The Ethernet board used to communicate with the EK60 transceiver(s) must be set up in the same address range as the transceiver(s).
Use the following Internet Protocol (IP) addresses on the computer’s Ethernet board:
IP Address: 157.237.15.12
Subnet mask: 255.255.255.0
If you have more than one Ethernet board in your computer, set up one to communicate with the transceiver(s) using the IP address and Subnet mask shown, and one to communicate with another local area network. You must use the operating system’s functionality to set up these IP addresses.
2. Remote IP Address
Select the Internet Protocol (IP) address for the remote transceiver.
If you wish to locate a transceiver using Point-to-Point communication, enter the Internet Protocol (IP) address for the transceiver.
If you don’t know the transceiver’s IP address, leave this field blank, and use Broadcast communication.
3. Communication mode
Choose Broadcast or Point-to-Point.
Use Broadcast if you do not know the Internet Protocol (IP) address of the transceiver.
Use Point-to-Point if you know the Internet Protocol (IP) address of the transceiver. You must then enter the transceiver’s IP address into the Remote IP Address field.
4. Browse
This button initiates a search on the network for available transceivers. The transceivers that are found are automatically listed in the channel list with their appropriate statuses.


Navigation
The Navigation dialog is opened from the Install menu.
Purpose
The Navigation dialog controls how the EK60 receives information from external peripherals, such as navigation and gyro compass systems.
Description
Several external sensors (GPS navigation, gyro compass etc.) can be connected to the EK60 to provide information about the vessel's speed, position, heading and sailed distance. The EK60 must be set up to receive this information. The interface ports must be defined, and the format of the information must be selected. The Navigation dialog provides dedicated tabs to set up these parameters.
1. Position: Set up interface port and parameters for input from positioning system (typically a GPS system).
→ Navigation; Position tab
2. Speed: Set up interface port and parameters for input from speed log.
→ Navigation; Speed tab
3. Distance: Set up interface port and parameters for input from distance log.
→ Navigation; Distance tab
4. Heading: Set up interface port and parameters for input from a heading sensor, for example a gyro compass.
→ Navigation; Heading tab
Related topics
• Install menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Position tab
The parameters on this Navigation tab allows you to control the interface with external positioning sensors. These are typically GPS systems providing their data on a serial line or by means of the local area network.
The information from the GPS system provides the position information on the EK60 Status bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK60 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. GGA
This telegram contains time, position and fix related data from a global positioning system (GPS).
→ GGA Global positioning system fix data
c. GLL
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
→ GLL Geographical position latitude/longitude
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Related topics
• Install menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Speed tab
The parameters on this Navigation tab allows you to control the interface with external speed sensors. These are typically GPS systems or dedicated speed sensors providing their data on a serial line or by means of the local area network.
The information from the speed sensor system provides the speed information on the EK60 Status bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK60 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. VBW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VBW Dual ground and water speed
c. VTG
This telegram contains the actual course and speed relative to the ground.
→ VTG Course over ground & ground speed
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
5. Manual speed
If you do not have any information from a speed sensor, or if you wish to enter the vessel's speed manually, you can click this box. When it is enabled, you can enter the vessel speed manually using the Speed spin box.
Related topics
• Install menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Distance tab
The parameters on this Navigation tab allows you to control the interface with external distance sensors. These are typically GPS systems or dedicated distance sensors providing their data on a serial line or by means of the local area network.
Parameters
1. Source
Select the source for the distance information.
a. None
No distance information is accepted.
b. Speed
The distance information is calculated using the speed information received by the echo sounder. If will always start with the previously calculated distance. If you need to reset this to zero (or any other value), use the Distance parameter.
c. Datagram
The distance information is received using appropriate datagram(s) from an external source.
d. Hardware pulse
The distance information is received using contact pulses connected to a serial port, or to a General Purpose Transceiver (GPT)
2. Port
Select which serial or Ethernet port to use for this communication.
3. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
4. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. VLW
This telegram contains the distance travelled relative to the water and over the ground.
→ VLW Dual ground/water distance
5. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
6. Distance
The current vessel distance can be set manually using the spin box
This parameter is only available for use when Source is set to None, Speed or Hardware pulse.
Related topics
• Install menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Heading tab
The parameters on this Navigation tab allows you to control the interface with external heading sensors. These are typically GPS systems or dedicated gyro or compass systems providing their data on a serial line or by means of the local area network.
The information from the heading sensor provides the heading information on the EK60 Status bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK60 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. HDT
This telegram is used to transfer heading information from a gyro.
→ HDT Heading, true
c. HDM
This telegram contains vessel heading in degrees magnetic.
→ HDM Heading, magnetic
d. HDG
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
→ HDG Heading, deviation and variation
e. VHW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VHW Water speed and heading
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Related topics
• Install menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats


Motion
The Motion dialog is opened from the Install menu.
Purpose
The Motion dialog allows you to set up the EK60 to interface with an external motion sensor.
Description
The heave information is used in the bottom depth estimation, and also for display and output of echogram data. Display of roll and pitch information can be useful when replaying previously recorded data files.
Note that heave information can be monitored in the Status bar.
If you choose to use the analogue input on a General Purpose Transceiver (GPT), the Setup button allows you to open a dedicated dialog to control the sensitivity and offset. If the Setup button is unavailable, click Normal →Normal Operation to activate the transceiver.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
You can also choose to use the analogue input on a General Purpose Transceiver (GPT). A list of the transceivers is provided in the drop-box.
2. Setup
Once you have selected a serial or Ethernet communication port, or analogue input from a GPT, click this button to set up the applicable parameters. The relevant setup dialog opens.
3. Protocol: Select data protocol.
• Sounder / TSS1
The EK60 will read motion information on the Sounder/TSS1 format.
o Simrad Sounder/TSS1 Motion protocol
• Simrad EM1000
The EK60 will read motion information on the Simrad EM1000 format.
o Kongsberg EM Attitude 1000
• Simrad EM3000
The EK60 will read motion information on the Simrad EM3000 format.
o Kongsberg EM Attitude 3000
If you use the analogue input on a General Purpose Transceiver (GPT), this parameter is not applicable.
Related topics
• Install menu; functions and dialogs
• Serial Port Setup
• LAN Port Setup
• Analog Motion Sensor Setup


Trawl
The Trawl dialog is opened from the Install menu.
Purpose
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
Description
A Simrad ITI (Integrated Trawl Instrumentation) system can be connected to the EK60. Communication with the ITI system is based on NMEA telegrams, and all necessary parameters are automatically defined.
Trawl information is used for display of an upper and/or lower trawl line in the echogram. All received data are stored to file when recording of raw data is enabled.
If another trawl or catch monitoring system is used, and this system does not provide the trawl opening and/or trawl distance automatically, the values must be entered manually.
To set up the interface parameters between the trawl or catch monitoring system and the EK60, use the Port Management dialog.
→ Port Management
Tip
You may wish to include trawl lines in the echograms. If the distance from the vessel to the trawl is either manually set different from 0 (zero) in the Trawl dialog, or the trawl datagram contains a distance different from 0, you will need to enable the distance counter on the Distance tab in the Navigation dialog.
→ Navigation; Distance tab
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. System
Select one of the supported systems.
a. ITI
b. PI
c. Ifremer
Other third party systems are not supported.
4. Trawl Opening
A fixed headrope-to-footrope distance can be manually entered. This is used for sensor systems not measuring the trawl opening, or when the measured headrope-to-footrope distance is unreliable.
5. Distance To Trawl
A fixed distance between the vessel and the trawl opening can be manually entered. For highest accuracy, set the distance between the echo sounder transducer's physical location and the trawl.
In order to enter this distance, the Distance counter on the Distance tab in the Navigation dialog must be enabled.
Related topics
• Install menu; functions and dialogs
• Navigation; Distance tab
• Port Management


Environment
The Environment dialog is opened from the Install menu.
Purpose
The dialog Environment is used to adjust the environmental parameters. These parameters are used for estimating range, propagation loss, and spreading loss, all of which are essential concepts in the echo sounder.
Description
In order to obtain accurate depth readings and fish echoes, it is very important that the sound speed through the water is set correctly. In the Environment dialog, you must define if you work in salt or fresh water.
If the sound speed is unknown, use the default setting 1494 m/s, as this is a typical mean value.
Parameters
1. Temperature
Enter the temperature if this is known to you. To find this temperature, you will need a dedicated instrument. When this temperature is known to the EK60 it will be used to calculate the absorption, and the echogram information will be more accurate.
2. Salinity
Use this spin box to select salinity in parts per thousands (ppt). If you operate in fresh water, set salinity to 0 (zero).
3. Sound Speed
Set the current sound speed.
a. Calculate
Click this option if you wish the echo sounder to calculate the sound speed value based on the specified temperature.
b. Manual
Click this option if you wish to enter the sound speed manually. Use the spin box.
4. Absorption
Select the frequency in the top spin box, and read the corresponding absorption value. This input has no effect on the echo sounder, it is simply a calculator!
Related topics
• Install menu; functions and dialogs


Annotation
The Annotation dialog is opened from the Install menu.
Purpose
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
Description
Several different annotation types may be added to the echogram. The annotations defined are stored with the raw data as annotation datagrams. They are displayed on the echogram if this feature is enabled in the Echogram dialog.
→ Echogram
Annotations can only be added during normal operation.
Parameters
1. Manual Text
Click the button to open the Annotation Text Input dialog with a text field.
Enter a free text string. The text is written to the echogram once you click Ok or Apply at the bottom of the dialog.
2. NMEA
This function enables NMEA Annotation datagrams to be imported on the chosen port.
In the Port box, select interface port for the datagrams. This selection must match the actual wiring made during the system installation.
Click Setup to set up the communication parameters for the chosen port. Depending on the port you have chosen, the LAN Port Setup or Serial Port Setup dialog will open.
→ LAN Port Setup
→ Serial Port Setup
3. Event
This function initiates annotations whenever an event occur. Events may be triggered by external devices, set by a timer, or initiated by clicking the Event button on the toolbar.
a. Number
All events are identified with a number. This number can be included in the annotation string. Using this feature, you can manually select the next number to be used, and you can choose to have the number series decrease instead of increasing.
b. Text
Use this feature to select which items to be included in the event generated annotation string. You can also add a text string to be included at every event annotation.
c. Timer
Set a time period for automatic generation of events.
Triggering from external devices are made using pins 10 and 19 on the Auxiliary connector on the General Purpose Transceiver (GPT). Refer to the EK60 Installation Manual.
4. Last Annotation
This text box automatically displays the latest annotation text that was entered.
Related topics
• Install menu; functions and dialogs
• Echogram
• LAN Port Setup
• Serial Port Setup


Remoting
The Remoting dialog is opened from the Install menu.
Purpose
The Remoting dialog allows you to control the remotely controlled operation of the EK60, both how the EK60 can be controlled from a peripheral system, and how the EK60 can export information to this system.
Description
The EK60 software and computer can function as a data server for client applications running on peripheral computers connected to the local area network (LAN). In this case data are transferred as UDP packets from and to the EK60 server using an Ethernet adapter with a specific IP address. The Server tab is only used if you want to set up and use the EK60 computer as a server for such client applications.
Related topics
• Install menu; functions and dialogs
Remoting: Server
Purpose
The Server tab parameters are used when you wish to set up your EK60 as a server in a larger network. This is typically used when a second computer is installed somewhere else on the vessel to monitor – and control – EK60 operations.
If you have two network cards in your computer we strongly suggest that you:
• use the first network card for communication with the echo sounder transceiver.
• use the second network card for data transfer between the server (your EK60 computer) and clients (peripheral computers in the network).
The two network cards are then connected to two different networks.
Specify network card for server functionality by selecting the appropriate IP address from the list. The initial connection between a server and a client is created through on a specific UDP port number on the server. When the connection is established data communication is transferred to a new UDP port number which is automatically assigned by the server. The default local port number for the initial connection can be changed if you want to use a specific local port number, normally this is not necessary.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Local port (UDP)
This port is important if you wish to receive information. It must match the port number on the remote computer.
To find the port number on the remote computer, consult the documentation for the software utility to be used. If the data communication is set up to only transmit information from the EK60, this parameter is not required.
3. Name
This is the name of your product (EK60). The name is fixed, and you are not permitted to change it.
You will find this information in the Data Source dialog on the remote computer.
4. Description
This is the type of product. The description is fixed, and you are not permitted to change it.
You will find this information in the Data Source dialog on the remote computer.
5. Application ID
This field allows you to enter a number. The number is used to recognize you EK60 in the larger network.
You will find this information in the Data Source dialog on the remote computer.
Remoting: Client
Purpose
The Client tab parameters are used when you wish to set up your EK60 as a client in a larger network. The main EK60 Processor Unit computer with the transceiver(s) connected to it is regarded as the ‘server’ in the network.
The EK60 can function as a client receiving data from an application running on another processing unit connected to the local area network. In this case data are transferred as UDP packets from/to the client through an Ethernet card with a specific IP address.
The Client tab is only used if you want to use the EK60 as a client receiving data from another echo sounder program. If you have more than one network card you can select which one to use for client operations from the list of IP addresses.
The remote port number is the port number on the server (the EK60 computer that controls the transceiver) which is used to establish the initial connection. This number must be equal to the local port number found on the Server tab in the Remoting dialog on the remote server which you wish to connect to.
Normally the client broadcasts a message to obtain information on applications running on the local area network. A list of these programs is displayed when the Data Source dialog is opened. In some network configurations broadcasting is not a practical solution, and in these cases the communication mode can be changed from broadcast to point-to-point and a specific remote IP address for the server which you want to connect to can be set.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
3. Remote port (UDP)
Specify the local network port. The EK60 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
4. Communication mode
Choose Broadcast or Point-to-Point.
Broadcast mode enables data to be sent from the EK60 to any number of remote systems. Data is thereby only transmitted to these systems. The remote systems receive the data, but the EK60 does not receive any reply or acknowledgement from them.
Point-to-Point mode implies that the EK60 is physically connected only to one single remote system. The value of such a permanent point-to-point network is unimpeded communications between the two EK60 and the remote system. A complete two-way communication system is then used.


Users and Passwords
The Users and Passwords dialog is opened from the Install menu.
Purpose
The Users and Passwords dialog is used to add and remove users, and to set and edit user properties and passwords.
Description
To prevent unintentional operation of the echo sounder the “user” concept is introduced. Each user is assigned an access level which can be either:
• Administrator: All rights
• Operator: Limited from performing installation operations
• Observer: Limited from changing settings which will affect raw data recordings
Four users are built-in accounts. These can not be deleted.
• Administrator: User with Administrator rights
• Operator: User with Operator rights
• Observer: User with Observer rights
• Simrad: User with Operator rights
By default the built-in accounts have empty passwords, but this can be changed by a user with Administrator rights. When the echo sounder program is installed for the first time, the Administrator user will log in automatically during start up.
Click Install →Users and Passwords. Click Add to add new users. To delete user, click the name on the list, and then Remove. To change a password, click the name on the list, and then Properties.
Parameters
1. List of users
The list of current users hold their names, descriptions and access levels. To select a user, click once on the name in the list.
2. Add
Click to add a new user. The Add User Account dialog appears to accept user name, description, access level and password.
3. Remove
Click to delete the currently select user.
4. Properties
Click to modify the properties of the currently select user. The User Properties dialog appears. It allows you to change the description, access level and password.
Related topics
• Install menu; functions and dialogs
• Add User Account
• Log In
• Log Out
• User Properties


Port Management
The Port Management dialog is opened from the Install menu.
Purpose
The Port Management dialog allows you to control the properties of each of the available communication channels on the EK60 computer.
Description
The EK60 software automatically scans the computer to locate and identify Ethernet (LAN) and serial line interfaces.
Once the software has established a list of valid interfaces, you can set up and control the parameters. The Port Management dialog provides two lists, one for serial ports and one for Ethernet (LAN) ports. You can add and delete ports as permitted by the interface resources provided by the computer, and you can define communication parameters for each individual port.
→ Port Management; Serial ports
→ Port Management; LAN (Ethernet) ports
Related topics
• Install menu; functions and dialogs
• Serial Port Setup
• LAN Port Setup
• Port Monitor
Port Management; Serial ports
Parameters
1. Serial Ports
This list displays the available serial ports on the computer.
The list is automatically populated the first time the Port Management dialog is opened after a EK60 software installation, and will then reflect the initial number of serial ports available on the computer. If you later add interface hardware to your computer, you must click the Add button to add the new ports to the list.
• A blue background on a listed port means that the port is currently selected.
• A green background on a listed port means that the EK60 software has tested and acknowledged this port for use.
• A red background on a listed port means that the EK60 software has tested the port, but it has failed to work. The port may not be physically present, or another program on the computer has allocated it.
• A white background on a listed port means that the EK60 software has not yet tested the port.
2. Name
This is the given identity of the serial port. By default, the serial ports are numbered.
3. Resource
This is the communication port on the EK60 computer. These are normally named COM1, COM2 etc.
4. Baudrate
This cell shows the current baudrate specified for the serial line. Standard baudrate defined for NMEA communication is 4800 baud.
5. Data bits
This column specifies the number of data bits used in the serial line communication.
6. Parity
This column specifies the parity used in the serial line communication.
7. Protocol
This is the current protocol specified for the serial line.
Each serial line can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
However, only one peripheral device may be physically connected to the port. If you wish to connect several peripheral devices to a single serial port, you must route these through a “mixer”. This can be a hardware unit or computer collecting and streaming the telegrams.
8. Sensor
This column is used to identify the external sensor currently connected to the serial line.
9. Add
Click this button to add a new serial port.
This is required if you have added new hardware to the computer, for example by installing an extra interface circuit board. If you have previously released an unused serial port, but wish to bring it back to EK60 use, you must also click this button. The button is disabled if the computer has no more serial communication ports to offer. If ports are available, a small dialog is opened to choose port.
10. Remove
Once the EK60 has identified and listed all the available serial lines on the computer, these can not be used by any other software applications on the same computer.
If the EK60 does not need a specific serial line, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
11. Setup
In order to use a serial line to receive or transmit information, its communication parameters must be set up to match the properties of the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog is provided.
→ Serial Port Setup
12. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog is provided.
→ Port Monitor
Port Management; LAN (Ethernet) ports
Parameters
1. LAN Ports
This list displays the available Ethernet local area network (LAN) ports on the computer.
Each Ethernet interface board on the computer supports any number of network ports. To add a new port, you must click the Add button to add the new ports to the list.
2. Name
This is the given identity of the local area network (LAN) port. By default, the ports are numbered.
3. Local IP
This is the IP number of the network card in the computer that you are using.
4. Local Port
This is local port on the chosen network card in the computer that you are using.
5. Remote IP
This is the Internet Protocol (IP) address of a remote computer.
If you wish to export information to another computer, you must either define this IP address, or enter IP broadcast address 255.255.255.255. The broadcast address will allow all computers connected to the network to receive the information. If only you wish to receive information on the LAN port, you do not need to define this address.
6. Remote port
If you wish to establish point-to-point communication for data import from a peripheral device on the network, you may need to define the network port on the remote computer.
To find this port number, consult the documentation for software utility to be used on the remote computer.
7. Protocol
This is the current protocol specified for the LAN port. Each LAN port can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
8. Sensor
This column is used to identify the external sensor currently connected to the local area network communication.
9. Add
Click this button to add a new LAN (Ethernet) port.
This is required if you have added new hardware to the computer, for example by installing an extra Ethernet interface board. If you have previously released an unused LAN port, but wish to bring it back to EK60 use, you must also click this button.
10. Remove
Once the EK60 has identified and listed all the available LAN ports on the computer, these can not be used by any other software applications on the same computer.
If the EK60 does not need a specific LAN port, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
11. Setup
In order to use a LAN (Ethernet) port to receive or transmit information, its communication parameters must be set up to match the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog is provided.
→ LAN Port Setup
12. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog is provided.
→ Port Monitor


Output menu; functions and dialogs
The following functions and parameters are available from the Output menu.
1. File (Output)
The File Output dialog is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
→ File Output
2. Ethernet (Output)
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output
3. Depth (Output)
The Depth Output dialog is used to set up the output of depth data from the EK60 to a dedicated communication port on a specified format.
→ Depth Output


File Output
The File Output dialog is opened from the Output menu.
Purpose
The File Output dialog is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
Description
The File Output dialog provides you with three tabs to set up the output parameters.
1. Directory
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
→ File Output; Directory tab
2. Raw Data
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the EK60 and stored to file. These raw data files can later be replayed by the EK60 for further analysis.
→ File Output; Raw Data tab
3. Processed Data
Use this tab to set up the EK60 to export EK500 datagrams to file, and choose which information be included in the saved file.
→ File Output; Processed Data tab
Related topics
• Recording raw data
• Replay
• EK500 Datagram
• HAC Datagram
File Output; Directory tab
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
Note
Raw data files will normally become very large. If you wish to record large amounts of EK60 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Parameters
1. Current output directory
This field displays the file path currently selected to store the data files.
2. Browse
Click this button to select a different output directory (folder) to store the files. A standard operating system dialog is used. You are also permitted to create a new folder.
File Output; Raw Data tab
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the EK60 and stored to file. These raw data files can later be replayed by the EK60 for further analysis.
Each raw data file name has the following format:
PREFIX
DYYYYMMDD
THHMMSS
Parameters
1. General
a. Save Raw Data
Check this box to save raw data to file.
b. File Name Prefix
Type any name into the text box. The chosen name will be used as prefix in all the raw data file names.
c. Range
Use this spin box to define which range to collect echo sounder data from.
2. File Size
a. Max(imum) Vessel Distance
Use this spin box to define a limit (in nautical miles) for the maximum distance to be contained in one file. A value of 0 means no limit.
b. Max(imum) File Size
Use this spin box to define a limit for the maximum amount of bytes to be contained in one raw data file. A value of 0 means no limit.
c. Current File Size
When recording raw data is in progress the current file size is displayed.
3. Automatic Start
Raw data output can be set to start automatically after a predefined sailing distance.
a. Start at vessel distance
Select required sailing distance (in nautical miles) before raw data output is initiated.
File Output; Processed Data tab
Use this tab to set up the EK60 to export EK500 datagrams to file, and choose which information be included in the saved file.
Data processed by the EK60 data can also be exported to a file.
To support programs using data from the Simrad EK500 echo sounder, the EK60 can output EK500 defined datagrams on an Ethernet (LAN) output. These datagrams can also be recorded onto a file.
Parameters
1. Save EK500
Check this box to choose to save EK500 datagrams to file.
Note
In order to disable this function, and to stop the EK60 from saving EK500 datagrams to file, you must first clear this check box, and then restart the EK60 application.
2. Save HAC
Click this button to open the HAC Datagram dialog to set up the individual datagrams.
→ HAC Datagram
3. Max(imum) File Size
Use this spin box to define a limit for the maximum amount of bytes to be contained in one HAC data file. A value of 0 means no limit.
Related topics
• Recording raw data
• Replay
• EK500 Datagram
• HAC Datagram


Ethernet Output
The Ethernet Output dialog is opened from the Output menu.
Purpose
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
Description
To support programs which use data from the Simrad EK500 echo sounder, the EK60 can output a subset of the EK500 defined datagrams. This dialog allows you to enable or disable the EK500 datagram output to the Ethernet port.
This output port is not managed by the Port Management dialog, but handled separately from this dialog.
Note that additional data can be output to Ethernet using the data subscription mechanisms in the Data Source dialog.
Tip
If you wish to send data to the Olex system, use Remote port = 2020. Verify the communication parameters in the documentation provided with the Olex system.
Parameters
1. Output EK500
Click this box to enable or disable the EK500 datagram output.
Note
In order to disable EK500 datagram output, you must also open the EK500 Datagram dialog and clear all data format check boxes.
2. EK500 Datagram
Click the button to open the EK500 Datagram dialog. In this dialog, you can set up the individual datagrams to be exported.
→ EK500 Datagram
3. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
4. Remote port (UDP)
Specify the local network port. The EK60 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
5. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
6. Communication mode
Choose Broadcast or Point-to-Point.
Broadcast mode enables data to be sent from the EK60 to any number of remote systems. Data is thereby only transmitted to these systems. The remote systems receive the data, but the EK60 does not receive any reply or acknowledgement from them.
Point-to-Point mode implies that the EK60 is physically connected only to one single remote system. The value of such a permanent point-to-point network is unimpeded communications between the two EK60 and the remote system. A complete two-way communication system is then used.
Related topics
• Output menu; functions and dialogs
• EK500 Datagram
• Port Management


Depth Output
The Depth Output dialog is opened from the Output menu.
Purpose
The Depth Output dialog is used to set up the output of depth data from the EK60 to a dedicated communication port on a specified format.
Description
This dialog allows you to define which port (serial or Ethernet) to use for depth output, and which format to use. You can set up the EK60 to export the depth information on more than one port.
The EK60 may output the current depth on several NMEA datagram formats, as well as a number of proprietary formats.
The following depth telegram formats are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Tip
You can also specify depth output using the Port Management dialog on the Install menu.
→ Port Management
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. Telegram
Select which NMEA sentence or proprietary datagram format to be used for the communication.
a. None
The EK60 will not export any depth telegrams.
b. DBS
This telegram contains the actual depth below the surface.
→ DBS Depth below surface
c. DBT
This telegram contains the actual depth below the transducer face.
→ DBT Depth below transducer
d. DPT
This telegram contains the actual depth.
→ DPT Depth
e. Simrad
This proprietary Simrad EK500 depth telegram contains the current depth from three channels.
→ Simrad EK500 Depth telegram
f. Atlas
This proprietary Atlas depth telegram contains the current depth from two channels.
→ Atlas depth telegram
g. PSIMDHB
This proprietary Simrad telegram contains biomass and bottom hardness.
→ PSIMDHB Bottom hardness and biomass
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
5. Channel
This column specifies which transceiver you are using as source for the depth information. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
If you have more than one transceiver, you can choose which one to use.
6. Add
Click this button to add a new serial or Ethernet port for depth data export. You can export the depth information on several different ports simultaneously using different datagram formats on each output port.
7. Remove
Click this button to remove the currently selected serial or Ethernet depth output port.
Related topics
• Output menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• Telegram formats
• About the NMEA telegram format


Window menu; functions and dialogs
The following functions and parameters are available from the Window menu.
1. New Channel
The New Channel function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
→ New Channel
2. Cascade
The Cascade function is used to place the open channel windows partly over each other.
→ Cascade
3. Tile
The Tile function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
→ Tile
4. Open All
The Open All function is used to open all currently activated windows.
→ Open All
5. Close All
The Close All function is used to close all open channel windows.
→ Close All


New Channel
The New Channel function is opened from the Window menu.
Purpose
The New Channel function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
Description
Displayed channel windows are listed at the bottom of the Window menu.
To view the channel windows, use the Cascade or Tile commands on the Window menu. To close a channel, press the “X” at the top right corner of the channel window. To close all channels, select Close All on the Window menu.
Click Operation →New Channel. Select channel from the sub-menu presenting the different transceiver/transducer channels installed on the echo sounder.
Note
Sampling, data storage or data output from a frequency channel is not influenced by opening or closing channel windows. However, the maximum available ping rate may be affected by the range settings in a channel window.
Related topics
• Window menu; functions and dialogs
• Cascade
• Close All
• Tile


Cascade
The Cascade function is opened from the Window menu.
Purpose
The Cascade function is used to place the open channel windows partly over each other.
Description
This function is identical to the common function available in the operating system. The active windows are presented in cascade; that is partly on top of each other with the top bar shown.
Related topics
• Window menu; functions and dialogs
• New Channel
• Close All
• Tile


Tile
The Tile function is opened from the Window menu.
Purpose
The Tile function is used to display a new channel window. This can either be a new frequency channel, or a new view of an existing frequency channel.
Description
This function is identical to the common function available in the operating system. The active windows are presented tiled; that is reduced in size and automatically fitted next to each other.
Related topics
• Window menu; functions and dialogs
• New Channel
• Cascade
• Close All


Open All
The Open All function is opened from the Window menu.
Purpose
The Open All function is used to open all currently activated windows.
Description
All windows are opened automatically.
To close the windows, click Close All on the Window menu.
Related topics
• Window menu; functions and dialogs
• New Channel
• Cascade
• Tile
• Close All


Close All
The Close All function is opened from the Window menu.
Purpose
The Close All function is used to close all open channel windows.
Description
All windows are closed automatically.
To create a new window, click New channel on the Window menu. To open all existing windows, click Open All on the Window menu.
Related topics
• Window menu; functions and dialogs
• New Channel
• Cascade
• Tile
• Open All


Help menu; functions and dialogs
The following functions and parameters are available from the Help menu.
1. Contents
Use the Contents function option to open the first page of the context sensitive on-line help system.
→ Contents
2. About ER60
The About dialog allows you to see the current EK60 software version.
→ Status Bar


Contents
The Contents function is opened from the Help menu.
Purpose
Use the Contents function option to open the first page of the context sensitive on-line help system.
Description
The context sensitive on-line help is provided on CHM format.
Microsoft Compiled HTML Help is a Microsoft proprietary online help format. It was introduced as the successor to Microsoft WinHelp with the release of Windows 98, and is still supported in Windows 7. [...] Help is delivered as a binary file with the .chm extension. It contains a set of HTML files, a hyperlinked table of contents, and an index file.
— http://en.wikipedia.org/wiki/Microsoft_Compiled_HTML_Help (2012)


About
The About function is opened from the Help menu.
Purpose
The About dialog allows you to see the current EK60 software version.
Description
Every EK60 software release is uniquely identified. The About dialog identifies the EK60 software release.
Related topics
• Help menu; functions and dialogs


Short-cut menus; functions and dialogs
The following functions and parameters are available from the short-cut menus.
The short-cut menus are opened by clicking the right mouse button when the cursor is located in any of the views. Various menus are provided depending on the current view. To make a choice, click on the menu name and observe the drop-down menu. Select a new item on the drop-down menu by clicking the relevant option.
1. Bottom Detection
The purpose of the Bottom Detection dialog is to define the upper and lower depth limits most likely to be used during the EK60 operation. In this dialog, you can also modify the setting for Backstep Min. Level to change the bottom detection relative to the bottom echo.
→ Bottom Detection
2. Single Target Detection
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection
3. Colour Scale
The purpose of the Colour Scale dialog is to change the dynamic range of the colour scale.
→ Colour Scale
4. Histogram
This Histogram dialog is used to set parameters for the histogram displayed in the Single Target Histogram view.
→ Histogram
5. Echogram
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how sample data are converted to pixel data.
→ Echogram
6. Horizontal Axis
This Horizontal Axis dialog is used to set the horizontal display span of the Echogram view.
→ Horizontal Axis
7. Range
The Bottom Range dialog is used to specify the vertical depth range for the Echogram view in bottom related echograms.
The Surface Range dialog is used to specify the vertical depth range for the Echogram view in surface related echograms.
→ Bottom Range
→ Surface Range
8. New layer
The New Layer dialog is used to insert a new vertical layer.
→ New Layer
9. Layer Properties
The Layer Properties dialog is used to edit the properties for the active layer.
→ Layer Properties
10. Delete Layer
The Delete Layer function is used to delete the active (selected) layer in the view. The layer is identified with red text in the Numerical view.
→ Delete Layer
11. Numerical View
The Numerical View dialog is used to select which information is displayed in the Numerical view.
→ Numerical View
12. Print
The Print dialog allows you to print the current view.
→ Print
13. Print Preview
The Print Preview dialog allows you check the printout before you send the job to the printer.
→ Print Preview
14. Configure Window
The Configure Window dialog is used to define which views to show in the active window.
→ Configure Window
15. Hide View
The Hide View function hides the view from which the command was chosen.
→ Hide View


Bottom Detection
The Bottom Detection dialog is opened from the Depth short-cut menu.
Purpose
The purpose of the Bottom Detection dialog is to define the upper and lower depth limits most likely to be used during the EK60 operation. In this dialog, you can also modify the setting for Backstep Min. Level to change the bottom detection relative to the bottom echo.
Description
The Bottom Detection dialog provides separate limits for minimum and maximum depth. These limits may be used to obtain ”bottom lock” on the depth when the EK60 is pinging. The sounder needs this lock to locate the correct depth, and to stay on it during the operation, even though the depth changes continuously.
The Backstep Min. Level parameter allows you to manually modify where on the bottom echo the depth shall be detected.
Parameters
1. Minimum Depth
The bottom detector starts the search for the bottom echo at this depth. The detector will fail in shallow water if you select a too large depth value, and the tail of the transmitting pulse may cause problems if a too small value is set.
You can enter the desired Minimum Depth value by dragging the slider up or down, or by means of the spin box.
2. Maximum Depth
The search for the bottom echo extends down to this depth whenever bottom track is lost. Enter a slightly larger depth value than the deepest spot you expect to visit in order to avoid annoyingly long ping intervals every time bottom track is lost. A depth value of either 0 or less than the minimum depth disables the bottom detector.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The EK60 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
You can enter the desired Maximum Depth value by dragging the slider up or down, or by means of the spin box.
3. Backstep Min. Level
The Backstep Min. Level parameter allows you to manually modify where on the bottom pulse the depth shall be detected. The setting does not have an effect on the EK60's ability to detect and track the bottom.
a. The peak of the bottom pulse
b. Default bottom backstep level
c. Approximate bottom backstep level for flatfish detection
d. Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the EK60 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
The actual bottom will never appear at the peak of the bottom pulse (A), it will always be slightly before the peak. By changing the Backstep Min. Level parameter you can have the bottom detected earlier. This feature can for example be used when you fish for flatfish, or when you are harvesting seagrass.
→ Bottom slopes
Related topics
• Short-cut menus; functions and dialogs
• Bottom slopes


Single Target Detection
The Single Target Detection dialog is opened from the short-cut menus in the Single Target Position and the Single Target Histogram views.
You can also open the dialog from the Echo Trace Setup button in the EK500 Datagram dialog.
Purpose
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
Description
Several specific parameters are available for studies of single fish. In order to detect single fish correctly, these parameters must be defined to suit the target characteristics.
Parameters
1. Min. Threshold (dB)
The target strength for a single target must exceed this threshold to be accepted.
2. Min. Echo Length
For a single target detection to occur the normalized echo length must exceed this parameter.
3. Max. Echo Length
A single target detection requires the normalized echo length to be less than the maximum echo length setting.
4. Max. Phase Deviation
Average electrical phase jitter between samples inside an echo from a single target must not exceed the maximum phase deviation setting where maximum phase deviation is set in units of phase steps (128 phase steps = 180 electrical degrees). Recommended setting is 2 to 3 for normal conditions. For weak echoes in noisy conditions you should allow for more jitter (4 to 10).
5. Max. Gain Compensation
The correction value returned from the transducer gain model must not exceed the maximum gain compensation setting. (This is the one-way maximum gain compensation. The two-way maximum compensation will be 12 dB). All single targets outside the angle corresponding to the chosen gain compensation are skipped. Thus you can reduce the sample volume (beam angle) by choosing a lower value for maximum gain compensation.
6. Min. Echo Spacing
The is the minimum spacing between two single echoes required for acceptance.
7. Calibration
Click the Calibration button to start the dedicated calibration program with single target detections for this layer.
Note that you must click the Apply button before you start the calibration program if you have made changes to the single target detection parameters. This is to ensure that the parameters have been applied for the layer.
→ Calibration procedures
Related topics
• EK500 Datagram


Colour Scale
The Colour Scale dialog is opened from the Single Target Position, Single Target Histogram and Colour Scale short-cut menus.
Purpose
The purpose of the Colour Scale dialog is to change the dynamic range of the colour scale.
Description
The total number of colours used in the presentation will be distributed between the minimum and maximum levels identified in this dialog. Values above maximum level are shown using the “maximum level” colour, while values below are shown with the background colour.
When the dialog is launched from the Single Target Position and the Single Target Histogram views, the colour scale represents colour mapping for the 40Log TVG function. This TVG function is always used for target strength estimation for single targets. When the dialog is launched from the Colour Scale view, the TVG function depends on which acoustic variable is chosen for display on the corresponding Echogram view. This is because the colour scale view represents the colour mapping for the Echogram view. The TVG functions can be either No, 20Log, or 40Log.
Right-click in the Single Target Position, Single Target Histogram or Colour Scale views to open the short-cut menu. Click Colour Scale on the menu, and make the necessary adjustments.
Note
Do not confuse this dialog with the Colours dialog!
Parameters
1. Min. level / Max. level
Use the spin boxes or sliders to set the levels. Altering the maximum or minimum levels will automatically adjust the colour step.
2. Colour step
Use this setting to define the range in dB each colour will cover. Altering the colour step will automatically adjust the maximum level.
3. Apply to all
Check this box to make the chosen settings apply to all views.
Related topics
• Colour scale view
• Single target histogram view
• Single target position view
• Colours


Histogram
The Histogram dialog is opened from the Single Target Histogram short-cut menu.
Purpose
This Histogram dialog is used to set parameters for the histogram displayed in the Single Target Histogram view.
Description
Right-click in the Single Target Histogram view to open the short-cut menu. Click Histogram on the menu, and make the necessary adjustments.
Parameters
1. Max. Percentage
Use the spin box to define maximum value for the percentage axis in the histogram display.
2. Resolution
Defines the width of each column in the histogram.
Related topics
• Single target histogram view


Echogram
The Echogram dialog is opened from the Echogram short-cut menu.
Purpose
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how sample data are converted to pixel data.
Description
The Echogram dialog is the main source for all echogram presentation choices.
The dialog is provided with three tabs to set up the parameters.
1. Type
The Type tab in the Echogram dialog is used to specify which types of information to be displayed in the Echogram view.
→ Echogram; Type tab
2. Lines
The Lines tab in the Echogram dialog allows you to control the horizontal and vertical lines used to enhance the echogram presentation. You can add a bottom line, and you can enable a white line to enhance the presentation. The tab also offers a trawl line, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
→ Echogram; Lines tab
3. Pixels
The Pixels tab in the Echogram dialog is used to specify how sample data are converted to pixel data.
→ Echogram; Pixels tab
Related topics
• Surface Range
• Bottom Range
Echogram; Type tab
The Type tab in the Echogram dialog is used to specify which types of information to be displayed in the Echogram view.
Related topics
1. Reference
These selections define the range reference. All ranges in the Echogram view can be referenced to either the surface or the bottom depth detected by the echo sounder. The current depth range is specified in the Surface Range and Bottom Range dialogs.
2. Backscatter
These selections define the type of acoustic backscatter data to be displayed in the Echogram view.
a. Pr (No TVG): Power.
b. Sv (20 log TVG): Volume backscattering strength.
c. Sp (40 log TVG): Point backscattering strength.
d. TS (40 log TVG): Target strength. Only signals accepted as single targets are displayed. These values are beam compensated.
e. Sp & TS (40 log TVG): Point backscattering strength overlaid with Target strength data.
Related topics
• Surface Range
• Bottom Range
Echogram; Lines tab
The Lines tab in the Echogram dialog allows you to control the horizontal and vertical lines used to enhance the echogram presentation. You can add a bottom line, and you can enable a white line to enhance the presentation. The tab also offers a trawl line, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
Parameters
1. Horizontal Bottom
The bottom line can be switched off or on. In addition, you can enable either white line or bottom hardness information.
a. Bottom Line
When enabled, the detected bottom depth is shown as a thin line in the echogram. The line is drawn in the current foreground colour.
b. White Line
A band in the current background colour is drawn below the detected bottom depth.
2. Horizontal Trawl
This field allows you to enable or disable the trawl line on the echogram.
a. Trawl
Whenever available and connected, trawl systems (PI and ITI) communicate headrope depth and/or headrope-to-footrope distance to the EK60 at regular intervals.
Manual trawl parameters can be entered using the Trawl dialog. This is useful for trawl sensor systems not measuring the trawl opening, or when the measured headrope-to-footrope distance is unreliable.
If you have a Simrad PI or ITI system connected, you can monitor the depth of the applicable sensors. The information from these sensors are drawn as horizontal lines on the EK60 echogram.
To set up an interface port to communicate with the PI and ITI system(s), use the Port Monitor dialog.
→ Trawl
→ Port Management
The Trawl echogram is only drawn when trawl position information is available.
3. Scale
When enabled, equidistant horizontal scale lines are drawn inside the echogram in the current foreground colour; black during day and white during night.
A maximum of 50 scale lines can be selected.
No scale lines are drawn when the scale line count is set to zero.
4. Vertical Ticks
When enabled, this function places vertical markers on the echogram.
a. None
No vertical markers are shown.
b. Ping
If you select this option, a short vertical line is drawn in the upper part of the echogram once every specified number of pings.
c. Time
This option places a short vertical line in the upper part of the echogram once every specified number of seconds.
d. Distance
This option inserts a short vertical line is drawn in the upper part of the echogram once every specified number of nautical miles.
e. Annotations
Select Text or Line to allow annotations to be displayed in the echogram view.
If you select Line, the text annotation will be followed by a vertical line for improved visibility.
Related topics
• Surface Range
• Bottom Range
Echogram; Pixels tab
The Pixels tab in the Echogram dialog is used to specify how sample data are converted to pixel data.
Each ping consists a given number of data samples, where the number of samples is set by the current depth range. This number of samples does not necessarily match the number of vertical pixels in the Echogram view. The data samples must therefore be compressed or expanded to fit the number of available pixels. In other echo sounders, this function is handled automatically without allowing the user to control the process.
Parameters
1. Compression
These options describe the situation when the number of samples is higher than the number of pixels, and multiple samples are compressed into one pixel.
• Mean : The mean of the samples is used as pixel value.
• Peak: The peak value of the samples is used as pixel value.
2. Expansion
These options describe the situation when the number of samples is lower than the number of pixels, and the sample values are expanded to pixel values.
• Interpolation: Pixel values are interpolated between two sample values.
• Copy: A sample value is copied into multiple pixel values.
Related topics
• Surface Range
• Bottom Range


Horizontal Axis
The Horizontal Axis dialog is opened from the Echogram short-cut menu.
Purpose
This Horizontal Axis dialog is used to set the horizontal display span of the Echogram view.
Description
The Horizontal Axis dialog allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
Parameters
1. Horizontal Axis
You can set up the horizontal speed based on four parameters.
• Distance
The horizontal scale of the echogram is based on sailed distance. Choose resolution and units with the spin boxes provided.
• Time
The horizontal scale of the echogram is based on time. Choose resolution and units with the spin boxes provided.
• Ping
The horizontal scale of the echogram is based on the number of pings (transmissions) made. Choose resolution and units with the spin boxes provided. Check the View Size box to specify that the number of horizontal pixels shall define the number of displayed horizontal pings (One ping per pixel).
2. Label
These choices control the information label in the bottom left corner of the echogram. This label is used to identify the axis.
Related topics
• Echogram view


Bottom Range
The Bottom Range dialog is opened from the Echogram short-cut menu.
Purpose
The Bottom Range dialog is used to specify the vertical depth range for the Echogram view in bottom related echograms.
Description
The parameters defined in this dialog are only implemented for bottom related echograms.
The dialog title and the range settings will be surface related if the dialog is opened in a surface referenced echogram. See Surface Range for more information.
The dialog title and the range settings will be bottom related if the dialog is opened in a bottom referenced echogram.
Parameters
1. Start Relative Bottom
This parameter controls the start depth when the echogram is bottom related.
In this mode, the echogram will focus on the echoes from the chosen start depth and down to bottom, but since the echogram is bottom related, the bottom will appear to be flat. The vertical expansion is defined by the Range value. Note that positive is always downwards. When the Start Relative Bottom is set to a negative value it will start at this value above the bottom with the range value defining the vertical expansion.
Example 3 Start Relative Bottom
In a bottom echogram, set the Start Relative Bottom value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
Tip
Many users prefer to use two channel windows for each echo sounder frequency. One channel window is then used for a surface related echogram using a large range, while the other presents a bottom related echogram to study the area close to the seabed.
2. Range
This parameter controls the depth range.
The start depth for the vertical range shown on the display will always be the current depths defined by the Start Relative Surface and Start Relative Bottom values. The range you select (using a positive value) will determine the vertical expansion from this start depth and down towards the bottom.
3. Apply to all
Check this box to apply the new range setting to all current bottom echograms.
Related topics
• Echogram view
• Surface Range
• Echogram
• EK500 Datagram


Surface Range
The Surface Range dialog is opened from the Echogram short-cut menu.
Purpose
The Surface Range dialog is used to specify the vertical depth range for the Echogram view in surface related echograms.
Description
Parameters
1. Start Relative Surface
This parameter controls the start depth when the echogram is surface related.
In this mode, the echogram will display echoes from the defined start depth and down towards the bottom. The vertical presentation may be limited by the Range value. If the Range value larger than the current depth, the echogram will cover the area all the way down to the bottom. However, if the Range value is set to a lower value than the current depth, this will limit the vertical coverage of the echogram.
Example 4 Start Relative Surface
In a surface echogram, set the Start Relative Surface value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Tip
Many users prefer to use two channel windows for each echo sounder frequency. One channel window is then used for a surface related echogram using a large range, while the other presents a bottom related echogram to study the area close to the seabed.
2. Range
This parameter controls the depth range.
3. Apply to all
Check this box to apply the new range setting to all current surface echograms.
Related topics
• Echogram view
• Bottom Range
• Echogram
• EK500 Datagram


New Layer
The New Layer dialog is opened from the Echogram and Numerical short-cut menus.
Purpose
The New Layer dialog is used to insert a new vertical layer.
Description
Layers are used to calculate various values for a specific range in the water column. The calculated values can be displayed in the Numerical view. All single targets detections which are displayed in the Single Target Position view and the Single Target Histogram view are detected within a layer.
Click Echogram →New Layer or Numerical →New Layer to create a new layer.
Parameters
1. Limits
a. Start Relative Surface
This parameter controls the depth at the upper boundary of the layer, relative to the surface depth depending on the selected layer type.
b. Start Relative Bottom
This parameter controls the depth at the upper boundary of the layer, relative the detected bottom depth depending on the selected layer type.
c. Range
This parameter controls the vertical depth range for the layer. Please note that positive is always downwards. This means that a start range relative bottom of for example -10 m means 10 m above bottom.
2. Type
a. Surface
The range settings for the layer are referenced to the surface. The layer is downwards limited by the detected bottom depth if this value is shallower than the specified lower range limit for the layer. Pings without bottom detections are ignored in the calculations.
b. Pelagic
The range settings for the layer are referenced to the surface. The layer is not downwards limited by the detected bottom depth.
c. Bottom
The range settings for the layer are referenced to the bottom. The layer is downwards limited by the detected bottom depth.
3. Integration
a. Targets Integration
Check this box to calculate integration values based on single target detections. Compared with the normal integration (sA) this value can be used to get an idea of how much of the biomass has been detected as single targets.
b. Margin
This is the margin to the surface and the bottom used when calculating integration values for Surface and Bottom types.
c. Sv threshold
This is the lower threshold used when calculating integration values for the layer.
Related topics
• Numerical view
• Delete Layer
• Layer Properties


Layer Properties
The Layer Properties dialog is opened from the Echogram and Numerical short-cut menus.
Purpose
The Layer Properties dialog is used to edit the properties for the active layer.
Description
Layers are used to calculate various values for a specific range in the water column. The calculated values can be displayed in the Numerical view. All single targets detections which are displayed in the Single Target Position view and the Single Target Histogram view are detected within a layer.
In the Numerical or Echogram view, right-click to open the short-cut menu. Click Layer properties on the menu to open the dialog, and make the required adjustments.
Parameters
1. Limits
a. Start Relative Surface
This parameter controls the depth at the upper boundary of the layer, relative to the surface depth depending on the selected layer type.
b. Start Relative Bottom
This parameter controls the depth at the upper boundary of the layer, relative the detected bottom depth depending on the selected layer type.
c. Range
This parameter controls the vertical depth range for the layer. Please note that positive is always downwards. This means that a start range relative bottom of for example -10 m means 10 m above bottom.
2. Type
a. Surface
The range settings for the layer are referenced to the surface. The layer is downwards limited by the detected bottom depth if this value is shallower than the specified lower range limit for the layer. Pings without bottom detections are ignored in the calculations.
b. Pelagic
The range settings for the layer are referenced to the surface. The layer is not downwards limited by the detected bottom depth.
c. Bottom
The range settings for the layer are referenced to the bottom. The layer is downwards limited by the detected bottom depth.
3. Integration
a. Targets Integration
Check this box to calculate integration values based on single target detections. Compared with the normal integration (sA) this value can be used to get an idea of how much of the biomass has been detected as single targets.
b. Margin
This is the margin to the surface and the bottom used when calculating integration values for Surface and Bottom types.
c. Sv threshold
This is the lower threshold used when calculating integration values for the layer.
Related topics
• Echogram view
• Numerical view
• Delete Layer
• New Layer


Delete Layer
The Delete Layer function is opened from the Echogram and Numerical short-cut menus.
Purpose
The Delete Layer function is used to delete the active (selected) layer in the view. The layer is identified with red text in the Numerical view.
Description
The active layer is shown with red text
In the Numerical view, left-click the layer you wish to delete. Observe that the text in the layer changes to red colour. Right-click in the Numerical or Echogram views to open the short-cut menu. Click Delete Layer on the menu.
Related topics
• Numerical view
• New Layer
• Layer Properties


Numerical View
The Numerical View dialog is opened from the Numerical short-cut menu.
Purpose
The Numerical View dialog is used to select which information is displayed in the Numerical view.
Description
Right-click in the Numerical view to open the short-cut menu. Click Numerical on the menu. Check the boxes in front of the information you wish to see.
For additional information about the alternatives, see the Numerical view description in section Numerical view.
Related topics
• Numerical view


Print
The Print dialog is opened from all the short-cut menus.
Purpose
The Print dialog allows you to print the current view.
Description
Right-click in any view to open the short-cut menu, then click Print. Select printer, and adjust the printer properties if necessary.
This is a standard operating system dialog. The appearance may differ between the operating systems, and the text will be in the operating system’s language.
Parameters
1. Name
Printer name. Select the printer you wish to use.
2. Properties
If necessary, click this button to modify the printer properties.
Related topics
• Print Preview


Print Preview
The Print Preview dialog is opened from all the short-cut menus.
Purpose
The Print Preview dialog allows you check the printout before you send the job to the printer.
Description
This is a standard operating system dialog. The appearance may differ between the operating systems, and the text will be in the operating system’s language.
Right-click in any view to open the Depth short-cut menu, then click Print Preview. Click the icons to do the necessary tasks.
Parameters
1. Print
Sends the job to the default printer.
Note that the Print dialog does not appear, so you if you wish to use a printer other than your default, you need to change this before you open the Print Preview dialog.
2. Zoom:
This icon allows you to zoom in and out on the print preview.
3. Page layout
These icons allow you to print a multiple page document onto one paper page.
Note
This function is not applicable for the EK60, as the built-in printing functionality only will provide a single page output.
4. Close
Click this button to close the Print Preview dialog.
5. Select page
This spin box allows you to print a selected page from a multiple page document.
Note
This function is not available on the EK60.
Related topics
• Print


Configure Window
The Configure Window dialog is opened from all the short-cut menus.
Purpose
The Configure Window dialog is used to define which views to show in the active window.
Description
Right-click in any view to open the Depth short-cut menu, then click Configure Window. Use the check boxes to show or hide views in the window. Hiding a view does not disable it. This means that all data for this view are still collected while the view is hidden.


Hide View
The Hide View function is opened from all the short-cut menus.
Purpose
The Hide View function hides the view from which the command was chosen.
Description
Right-click in any view to open the short-cut menu, then click Hide View.
The view can be re-established by selecting Configure Window from the short-cut menu in another view in the same window, and check the box for the view which was initially hidden.
Related topics
• Configure Window


Secondary functions and dialogs
The dialogs described in this section are all opened from within the other EK60 dialogs. They are thus not opened directly from the menu system.
1. Add User Account
The Add User Account dialog is used to enter user information when a new user is added to the program.
→ Add User Account
2. User Properties
The User Properties dialog is used to change the description, password and access level for an existing user.
→ User Properties
3. Configure Statusbar
The Configure Statusbar dialog is used to select which sensor information to display on the Status Bar.
→ Configure Statusbar
4. EK500 Datagram
The EK500 Datagram dialog is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
→ EK500 Datagram
5. Errors
The Errors and Warnings dialogs allow you to read and acknowledge messages from the EK60.
→ Errors
6. Warnings
The Errors and Warnings dialogs allow you to read and acknowledge messages from the EK60.
→ Warnings
7. HAC Datagram
Use the HAC Datagram dialog to set up which HAC datagrams to be exported.
→ HAC Datagram
8. LAN Port Setup
The LAN Port Setup dialog allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
→ LAN Port Setup
9. Serial Port Setup
The Serial Port Setup dialog allows you to define the parameters for serial communication.
→ Serial Port Setup
10. Port Monitor
The Port Monitor dialog allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
→ Port Monitor
11. Transducer Parameters
The Transducer Parameters dialog allows you to manually modify key transducer parameters.
→ Transducer Parameters
12. Analog Motion Sensor Setup
The Analog Motion Sensor Setup dialog allows you to define the sensitivity and offset values for the analogue motion input.
→ Analog Motion Sensor Setup


Add User Account
The Add User Account dialog is opened from the Users and Passwords dialog.
Purpose
The Add User Account dialog is used to enter user information when a new user is added to the program.
Description
In order to assign a new user, he or she must be assigned an access level. These are described in the User and Passwords dialog description.
→ Users and Passwords
Click Install →Users and Passwords. Click Add to add a new user.
Related topics
• Users and Passwords
• User Properties


User Properties
The User Properties dialog is opened from the Users and Passwords dialog.
Purpose
The User Properties dialog is used to change the description, password and access level for an existing user.
Description
If you wish to change the name as well, you need to delete the user using the Remove button in the Users and Passwords dialog, and then click Add to establish a new user.
Click Install →Users and Passwords. To modify the user properties, click the name on the list, and then Properties.
Related topics
• Users and Passwords
• Add User Account


Configure Statusbar
The Configure Statusbar dialog is opened when you click the right mouse button on the Status Bar.
Purpose
The Configure Statusbar dialog is used to select which sensor information to display on the Status bar.
Description
Position the cursor over the Status Bar, and right-click to open the dialog. Check the boxes to enable or disable the information you wish to see.
When all information has been enabled, and if the relevant sensors have been connected to the EK60, the Status Bar will provide the following information (from left):
• Current messages
• Current vessel pitch in degrees
• Current vessel roll in degrees
• Current vessel heave in meters
• Event number
• Current heading
• Current vessel speed in knots
• Distance in nautical miles or meters
• Geographical position
• Recording status
• Date and time
Choose to display local or GMT time using the Local Time function on the Options menu.
• Warning messages
The Warnings field on the far right side of the status bar is a button. When a warning has been issued, the button will be lit with a colour and a text indicating the nature of the message. To investigate further, click the button.
Related topics
• Status Bar
• Warnings
• Local Time


EK500 Datagram
The EK500 Datagram dialog is opened from the File Output and Ethernet Output dialogs.
Purpose
The EK500 Datagram dialog is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
Description
The EK500 Datagram dialog is used to set up the export data properties.
The dialog offers three tabs to set up the parameters.
1. Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
→ EK500 Datagram; Datagram
2. Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
→ EK500 Datagram; Range
3. Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
→ EK500 Datagram; Echogram
Related topics
• File Output
• Ethernet Output
• Single Target Detection
• Surface Range
• Bottom Range
EK500 Datagram; Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
Parameters
1. Datagram
A list of all available output datagrams are listed. Click to enable individual outputs.
For correct output to the Olex system, the following datagrams must be enabled:
• Parameter
• Echogram
2. Sample Data
Click to include angle, power, sound velocity and target strength data.
3. Echo Trace Setup
Click this button to specify parameters for the Echo Trace datagram. The button opens the Single Target Detection dialog.
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection
EK500 Datagram; Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
Parameters
1. Surface Range
Click this button to choose the surface range for the datagrams. The button opens the Surface Range dialog.
The Surface Range dialog is used to specify the vertical depth range for the Echogram view in surface related echograms.
→ Surface Range
2. Bottom Range
Click this button to choose the bottom range for the datagrams. The button opens the Bottom Range dialog.
The Bottom Range dialog is used to specify the vertical depth range for the Echogram view in bottom related echograms.
→ Bottom Range
EK500 Datagram; Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
Parameters
1. No. of Surface Values
Select the number of echogram samples to export in the pelagic part of the echogram.
For correct output to the Olex system, set this parameter to 500.
2. No. of Bottom Values
Select the number of echogram samples to export in the bottom part of the echogram.
For correct output to the Olex system, set this parameter to 200.
3. TVG Type
Specify the TVG type for the data in the Echogram datagram.
• Echogram; Type tab
• TVG gain


Errors
The Errors and Warnings dialogs are opened by clicking the Errors/Warnings button on the Status Bar.
Purpose
The Errors and Warnings dialogs allow you to read and acknowledge messages from the EK60.
Description
Messages from the EK60 can be related to any type of hardware or software errors, and even events related to operational conditions.
A new message is flagged by means of the Errors/Warnings button on the Status Bar.
The same dialog is also used with other message types presented by the EK60. Warnings are indicated with a yellow button on the Status Bar, while errors are indicated with a red button. Click the button to open the dialog.
The messages are divided into the following types related to their importance.
The following message types are available.
1. Errors: These are fatal errors. Operation of the EK60 can not continue.
2. Warnings: These are operation warnings.
Parameters
1. Current Message
The text in a message may be longer than the message listing may show. To read the complete message, click on it. The text will be copied into the bottom text field.
2. Acknowledge
Click to acknowledge the currently selected message.
3. Delete
Click to delete the currently selected message.
4. Delete All
Click to delete all new messages in the current list.
Related topics
• Status Bar
• Errors
• Warnings


Warnings
The Errors and Warnings dialogs are opened by clicking the Errors/Warnings button on the Status Bar.
Purpose
The Errors and Warnings dialogs allow you to read and acknowledge messages from the EK60.
Description
Messages from the EK60 can be related to any type of hardware or software errors, and even events related to operational conditions.
A new message is flagged by means of the Errors/Warnings button on the Status Bar.
The same dialog is also used with other message types presented by the EK60. Warnings are indicated with a yellow button on the Status Bar, while errors are indicated with a red button. Click the button to open the dialog.
The messages are divided into the following types related to their importance.
The following message types are available.
1. Errors: These are fatal errors. Operation of the EK60 can not continue.
2. Warnings: These are operation warnings.
Parameters
1. Current Message
The text in a message may be longer than the message listing may show. To read the complete message, click on it. The text will be copied into the bottom text field.
2. Acknowledge
Click to acknowledge the currently selected message.
3. Delete
Click to delete the currently selected message.
4. Delete All
Click to delete all new messages in the current list.
Related topics
• Status Bar
• Errors
• Warnings


HAC Datagram
The HAC Datagram dialog is opened from the File Output dialog.
Purpose
Use the HAC Datagram dialog to set up which HAC datagrams to be exported.
Description
HAC is a data exchange format defined by ICES (International Council for the Exploration of the Sea). It is a standard format for raw and edited hydroacoustic data. The information is organised in tuples. A tuple is a labelled group of bytes encapsulating special type of information in the HAC format. They forms the basic structure of the format, allows versatility, and makes it possible to perform upgrades. Tuples belongs to tuple families or classes that groups the information by themes. Unique numbers, varying from 0 to 65535, identify each tuple.
For more information, see http://www.ices.dk.
The following HAC tuples are currently supported by the Simrad EK60:
• HAC signature (65535)
• End of file (65534)
• Standard position (20)
• Simrad EK60 echo sounder (210)
• Simrad EK60 channel (2100)
• Ping U-16 (10030)
• Ping U-16-angles (10031)
• Single targets (10090)
Parameters
1. Range
Click to open the Surface Range dialog. The range specified is the valid range for all ping and single targets HAC data.
→ Surface Range
2. Navigation
Click to enable export of position data.
3. Sample data:
Click to select which sample data types to export: angle, power, sound velocity or target strength.
4. Single target data:
• Single Target: Click to enable export of single target data.
• Single Target Detection: Click this button to define the single target detection properties. The Single Target Detection dialog opens.
o Single Target Detection
Related topics
• File Output
• Single Target Detection
• Surface Range


LAN Port Setup
The LAN Port Setup dialog is accessed from the Port Management dialog as well as from other dialogs handling Ethernet communication lines.
Purpose
The LAN Port Setup dialog allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
Description
Ethernet (Local Area Network (LAN)) communication is an efficient way to connect to external sensors, such as a global positioning system (GPS) to receive navigational data.
In order for this communication port to work, the parameters must be set up properly.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Communication mode
Choose Broadcast or Point-to-Point.
Broadcast mode enables data to be sent from the EK60 to any number of remote systems. Data is thereby only transmitted to these systems. The remote systems receive the data, but the EK60 does not receive any reply or acknowledgement from them.
Point-to-Point mode implies that the EK60 is physically connected only to one single remote system. The value of such a permanent point-to-point network is unimpeded communications between the two EK60 and the remote system. A complete two-way communication system is then used.
3. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
4. Remote port (UDP)
Specify the local network port. The EK60 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
Related topics
• Annotation
• Navigation
• Depth Output
• Port Management


Serial Port Setup
The Serial Port Setup dialog is accessed from the Port Management dialog as well as from other dialogs handling serial lines.
Purpose
The Serial Port Setup dialog allows you to define the parameters for serial communication.
Description
Serial ports are still a very common method for interface between maritime systems.
It is very important that any serial line between the EK60 and any external system is setup up correctly with identical parameters at each end.
The NMEA standard for serial communication defines standard parameters for such interfaces.
NMEA means National Marine Electronics Association. See http://www.nmea.org for more information.
Parameters
1. COM port
This text fields identifies the current communication port on the computer. You can not change this information.
2. Baud rate
Use this entry to specify the baudrate (“speed”) for the serial communication.
Standard baudrate defined for NMEA communication is 4800 baud.
3. Data bits
Use this entry to specify the number of data bits for the serial communication.
Standard number of data bits defined for NMEA communication is 8.
4. Parity
Use this entry to specify the parity for the serial communication.
Standard parity defined for NMEA communication is None.
Related topics
• Annotation
• Navigation
• Depth Output
• Port Management


Port Monitor
The Port Monitor dialog is opened from the Port Monitor button in the Port Management dialog.
Purpose
The Port Monitor dialog allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
Description
The Port Monitor dialog provides one text field for incoming messages (Rx data), and one for outgoing (Tx data). Use these fields and your own knowledge of the data communication to investigate the telegrams.
Note that the Port Monitor dialog is a tool for debugging purposes. It is neither required nor intended for normal operation of the EK60.
Parameters
1. Tx data
This text window displays the data communication transmitted out from the EK60.
2. Rx data
This text window is used to display the data communication received by the EK60 from external sensors (measuring devices) or peripheral systems.
3. Auto update
When this box is selected, the field is constantly updated with new information. If you wish to freeze the information for further investigation, deselect to disable the automatic update.
4. Hex display
When this box is selected, the information in the text field is shown in hexadecimal format.
5. Current port
If you wish to change your attention to a different serial or LAN port, you can choose the communication port here instead of returning to the I/O Setup dialog.
6. Always on top
This function places the Port Monitor dialog on the top of all other dialogs and system presentations on your desktop.
Related topics
• Port Management
• Serial Port Setup
• LAN Port Setup


Transducer Parameters
The Transducer Parameters dialog is opened from the button in the Transceiver Installation dialog.
Purpose
The Transducer Parameters dialog allows you to manually modify key transducer parameters.
Description
This functionality is for advanced users only!
Changing the transducer name creates a new transducer definition in the trlist.ini file.
After creating a new transducer, you must disconnect the channel with the transducer, and the reconnect it. Refer to the operational procedures.
→ Disconnecting a frequency channel
Related topics
• Disconnecting a frequency channel
• Transceiver Installation


Analog Motion Sensor Setup
The Analog Motion Sensor Setup dialog is opened when you click the Setup button in the Motion dialog after selecting motion input from a General Purpose Transceiver (GPT). (If the Setup button is unavailable, click Normal →Normal Operation first to start the EK60.)
Purpose
The Analog Motion Sensor Setup dialog allows you to define the sensitivity and offset values for the analogue motion input.
Description
The Analog Motion Sensor Setup provides sensitivity and offset values for heave, roll and pitch. Each parameter can be selected individually.
Example 5 Offset parameters
If the sensor outputs a fixed voltage when the vessel is level and not moving, you can adjust the offset so that the EK60 accepts this input as the “normal” value.
Parameters
1. Heave Voltage Sensitivity
Adjust the sensitivity from the sensor.
2. Heave Voltage Offset
Adjust the offset level so that any voltage from the sensor when the vessel is level and not moving is accepted by the EK60 as the “normal” level”.
3. Roll Voltage Sensitivity
Adjust the sensitivity from the sensor.
4. Roll Voltage Offset
Adjust the offset level so that any voltage from the sensor when the vessel is level and not moving is accepted by the EK60 as the “normal” level”.
5. Pitch Voltage Sensitivity
Adjust the sensitivity from the sensor.
6. Pitch Voltage Offset
Adjust the offset level so that any voltage from the sensor when the vessel is level and not moving is accepted by the EK60 as the “normal” level”.
Related topics
• Normal Operation
• Motion


Telegram formats
This chapter details the standard NMEA, third party and proprietary Simrad telegrams, as well as – if applicable – dedicated file formats for data transfer.
According to their web site, the National Marine Electronics Association (NMEA) is the unifying force behind the entire marine electronics industry, bringing together all aspects of the industry for the betterment of all in our business.
All NMEA, third party and proprietary telegrams available are not described here, only those used by the EK60. If the specifications here differ from the original specifications published by NMEA, the specifications issued by NMEA must be regarded as the correct version.
Topics
• About the NMEA telegram format
• Specification of NMEA telegrams
• Proprietary telegrams and formats
• Proprietary third party telegrams and formats
Related topics
• http://www.nmea.org.


About the NMEA telegram format
The Simrad EK60 can send and receive information to and from several different peripherals. All transmissions take place as telegrams with data sentences. Each telegram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data. The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from http://www.nmea.org.
Topics
• National Marine Electronics Association (NMEA)
• NMEA telegram principles
• Standard NMEA 0183 communication parameters
• NMEA sentence structure


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the EK60 echo sounder conforms to these standards. The most common standard is NMEA 0183, and the National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
— National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at http://www.nmea.org.


NMEA telegram principles
To move information between two electronic units, the data are collected in telegrams. The content (protocol) of each telegram is defined by the NMEA standard, and several telegram types exist to allow different type of data to be distributed.
The phrase datagram is also frequently used about this communication method.
Unless you wish to write your own software, you do not need to know how these telegrams are designed. However, whenever you set up equipment interfaces, you need to ensure that each system on your communication line is set up to send and receive the same telegram. The standard allows one system to send data (a “talker") and several others to receive data simultaneously ("listeners") on the same line. Therefore, you must ensure that all products receiving data on a communication line is set up to receive the same telegram(s) that the transmitting product provides.


Standard NMEA 0183 communication parameters
The communication parameters defined for NMEA 0183 are:
• Baudrate: 4800 bits per second
• Data bits: 8
• Parity: None
• Stop bits: One
Some instruments will also offer other parameters and/or choices.


NMEA sentence structure
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c—c*hh<CR><LF>
1. “$”: Start of sentence (Hex: 24).
2. aaccc: Address field. The first two characters (aa) identifies the Talker ID, while the last three characters are the Sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3. “,”: Field delimiter (Hex: 2C). This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4. c—c: Data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the Sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the Field delimiter.
5. “*”: Checksum delimiter (Hex: 2A). This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6. hh: Checksum
7. <CR><LF>: Terminates sentence
Proprietary telegrams
In some proprietary telegrams received from other Simrad equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Specification of NMEA telegrams
All standard NMEA telegrams supported by the EK60 are specified here. The information is extracted from the original NMEA specifications. If additional details about the individual telegram formats are required, see the original source file.
Topics
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• GGA Global positioning system fix data
• GLL Geographical position latitude/longitude
• HDT Heading, true
• VBW Dual ground and water speed
• VHW Water speed and heading
• VLW Dual ground/water distance
• VTG Course over ground & ground speed


DBS Depth below surface
This telegram provides the current depth from the surface. The telegram is no longer recommended for use in new designs.
It is often replaced by the DPT telegram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBS = telegram identifier
3. x.x,f = depth below surface in feet
4. y.y,M = depth below surface in meters
5. z.z,F = depth below surface in fathoms
Related topics
• Depth Output


DBT Depth below transducer
This telegram provides the water depth referenced to the transducer.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBT = telegram identifier
3. x.x,f = water depth below transducer in feet
4. y.y,M = water depth below transducer in meters
5. z.z,F = water depth below transducer in fathoms
Related topics
• Depth Output


DPT Depth
This telegram contains water depth relative to the transducer and offset of the measuring transducer. Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
For additional details, refer to the NMEA standard.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Format description
1. – – = talker identifier
2. DPT = telegram identifier
3. x.x = water depth, in meters, relative to the transducer
4. y.y = offset, in meters, from the transducer
5. z.z = maximum range scale in use
Related topics
• Depth Output


GGA Global positioning system fix data
This telegram contains time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,
x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh<CR><LF>
Format description
1. – – = talker identifier
2. GGA = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position
4. llll.ll = latitude north/south, position in degrees, minutes and hundredths.
5. a = North/South. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy = longitude east/west, position in degrees, minutes and hundredths.
7. a = West/East. Characters W (West) or E (East) identifies the bearing.
8. x = GPS quality indicator (refer to the NMEA standard for further details)
9. zz = number of satellites in use, 00 to 12, may be different from the number in view
10. d.d = horizontal dilution of precision
11. a.a,M = altitude related to mean sea level (geoid) in meters
12. g.g,M = geoidal separation in meters
13. r.r = age of differential GPS data
14. cccc = differential reference station identification, 0000 to 1023
Related topics
• Navigation; Position tab


GLL Geographical position latitude/longitude
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,
hhmmss.ss,A,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. GLL = telegram identifier.
3. llll.ll = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
4. a = North/South. Characters N (North) or S (South) identifies the bearing.
5. yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths.
6. a = West/East. Characters W (West) or E (East) identifies the bearing.
7. hhmmss.ss = coordinated universal time (UTC) of position.
8. A = status, characters A (data valid) or V (data not valid) are used.
9. a = mode indicator.
Related topics
• Navigation; Position tab


HDG Heading, deviation and variation
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Heading conversions
To obtain magnetic heading: Add easterly deviation (E) to magnetic sensor reading, or subtract westerly deviation (W) from magnetic sensor reading.
To obtain true heading: Add easterly variation (E) to magnetic heading, or subtract westerly variation (W) from magnetic heading.
Format description
1. – – = talker identifier
2. HDG = telegram identifier
3. x.x = magnetic sensor heading, degrees
4. z.z,a = magnetic deviation, degrees east/west
5. r.r,a = magnetic variation, degrees east/west
Related topics
• Navigation; Heading tab


HDM Heading, magnetic
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDM = telegram identifier
3. x.x = heading in degrees, magnetic
Related topics
• Navigation; Heading tab


HDT Heading, true
This telegram is used to transfer heading information from a gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDT = telegram identifier
3. x.x,T = heading, degrees true
Related topics
• Navigation; Heading tab


RMC Recommended minimum specific GNSS data
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,
x.x,z.z,ddmmyy,r.r,a,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. RMC = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position fix
4. A = status, characters A (data valid) or V (Navigation receiver warning) are used.
5. llll.ll,a = latitude nort/south. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy.a = longitude east/west. Characters E (East) or W (West) identifies the bearing.
7. x.x = speed over ground, knots
8. z.z = course over ground, degrees true
9. ddmmyy = date
10. r.r,a = magnetic variation, degrees east/west. Characters E (East) or W (West) identifies the bearing.
11. a = mode indicator
Related topics
• Navigation; Position tab
• Navigation; Speed tab


VBW Dual ground and water speed
This telegram contains water referenced and ground referenced speed data.
Format
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,
c.c,A*hh<CR><LF>
Format description
1. – – = talker identifier
2. VBW = telegram identifier
3. x.x = longitude water speed, knots
4. z.z = transverse water speed, knots
5. A = status, water speed, characters A (data valid) or V (data not valid) are used.
6. r.r = longitudinal ground speed, knots
7. q.q = transverse ground speed, knots
8. A = status, ground speed, characters A (data valid) or V (data not valid) are used.
9. p.p = stern transverse water speed, knots
10. A = status, stern water speed, characters A (data valid) or V (data not valid) are used.
11. c.c = stern transverse ground speed, knots
12. A = status, stern ground speed, characters A (data valid) or V (data not valid) are used.
Related topics
• Navigation; Speed tab


VHW Water speed and heading
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Format description
1. – – = talker identifier
2. VHW = telegram identifier
3. x.x,T = heading, degrees true
4. x.x,M = heading, degrees magnetic
5. x.x,N = speed relative to water, knots, resolution 0.1
6. x.x,K = speed relative to water, km/hr, resolution 0.1
Related topics
• Navigation; Heading tab
• Navigation; Speed tab


VLW Dual ground/water distance
This telegram contains the distance travelled relative to the water and over the ground.
Format
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Format description
1. – – = talker identifier
2. VLW = telegram identifier
3. x.x,N = total cumulative water distance, nautical miles.
4. y.y,N = water distance since reset, nautical miles.
5. z.z,N = total cumulative ground distance, nautical miles.
6. g.g,N = ground distance since reset, nautical miles.
Related topics
• Navigation; Distance tab


VTG Course over ground & ground speed
This telegram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. VTG = telegram identifier
3. x.x,T = course over ground, degrees true
4. y.y,M = course over ground, degrees magnetic
5. z.z,N = speed over ground, knots, resolution 0.1
6. g.g,K = speed over ground, km/hr, resolution 0.1
7. a = mode indicator
Related topics
• Navigation; Distance tab


Proprietary telegrams and formats
These are the proprietary telegrams supported by the EK60. These telegram formats have all been defined by Simrad. The telegrams are listed in alphabetical order.
Topics
• Simrad EK500 Depth telegram
• Kongsberg EM Attitude 1000
• Kongsberg EM Attitude 3000
• DBS Depth of trawl below surface
• HFB Trawl headrope to footrope and bottom
• PSIMP-D PI Sensor data
• PSIMDHB Bottom hardness and biomass
• Simrad Sounder/TSS1 Motion protocol
• Simrad ATS Annotation


Simrad EK500 Depth telegram
This proprietary Simrad telegram was defined for the EK500 scientific echo sounder. It provides the current depth from three channels, as well as the bottom surface backscattering strength and the athwartships bottom slope. This telegram has be defined for output on either a serial line or a local area network Ethernet connection.
Serial line format
D#,hhmmsstt,x.x,y.y,t,s.s<CR><LF>
Serial line format description
1. D# = identifier, can be D1, D2 or D3 for channels 1, 2 or 3.
2. hhmmsstt = current time; hour, minute, second and hundredth of second
3. x.x = detected bottom depth in meters
4. y.y = bottom surface backscattering strength in dB
5. t = transducer number
6. s,s = athwartships bottom slope in degrees
Ethernet format
The Ethernet line output is specified using a “C” programming language structure. Note that this format does not include carriage return and line feed characters at the end of the telegram.
struct Depth {
  char Header[2];
  char Separator1[1];
  char Time[8];
  char Separator1[2];
  float Depth[4];
  float Ss[4];
  long TransducerNumber[4];
  float AthwartShips;
};
Ethernet format description
1. Header# = can be D1, D2 or D3 for channels 1, 2 or 3.
2. Separator = “,”
3. Time = current time; hour, minute, second and hundredth of second
4. Depth = detected bottom depth in meters
5. Ss = bottom surface backscattering strength in dB
6. TransducerNumber = transducer number
7. AthwartShips = athwartships bottom slope in degrees


Kongsberg EM Attitude 1000
This proprietary Kongsberg EM Attitude 1000 binary telegram consists of a fixed length message with 10 bytes.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
2. Non-valid data are assumed when a value is outside the valid range.
3. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
4. Note that heave is displayed and logged as positive downwards (the sign is changed). Heave is corrected for roll and pitch.
5. This format was originally designed for use with the EM 950 and the EM 1000 multibeam echo sounders with the first synchronisation byte always assumed to be zero. The sensor manufacturers was then requested to include sensor status in the format using the first synchronisation byte for this purpose. With this additional information added, the datagram format is known as Kongsberg EM Attitude 3000.


Kongsberg EM Attitude 3000
This proprietary Kongsberg binary telegram consists of a fixed length 10-bytes message.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h, or Sensor status = 90h-AFh
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
Non-valid data are assumed when a value is outside the valid range.
2. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
3. Note that heave is displayed and logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the system’s transmit transducer.
4. This format has previously been used with the EM 950 and the EM 1000 with the first synchronisation byte always assumed to be zero (Datagram “Kongsberg EM Attitude 1000”). The sensor manufacturers have been requested to include sensor status in the format using the first synchronisation byte for this purpose.
It is thus assumed that:
• 90h in the first byte indicates a valid measurement with full accuracy
• any value from 91h to 99h indicates valid data with reduced accuracy (decreasing accuracy with increasing number)
• any value from 9Ah to 9Fh indicates non-valid data but normal operation (for example configuration or calibration mode)
• and any value from A0h to AFh indicates a sensor error status


DBS Depth of trawl below surface
This proprietary Simrad telegram contains the depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. DBS = telegram identifier
3. x.x,M = depth in meters (0 to 2000)


HFB Trawl headrope to footrope and bottom
This proprietary Simrad telegram contains the distance from the headrope to the footrope, and from the footrope to the bottom.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. HFB = telegram identifier
3. x.x,M = distance from headrope to footrope, meters
4. y.y, M = distance from footrope to bottom, meters


PSIMP-D PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Note
This description is not complete. For further information, contact Simrad.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,
Cb,error*chksum<CR><LF>
Format description
1. PS = Talker identifier (mandatory)
2. IMP = Telegram identifier
3. D = Sentence specifier
4. tt = Time of day
5. dd = Current date
6. M = Measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7. U = unit; M, f or F for depth measurements, C or F for temperature measurements
8. S = source; number (1, 2 or 3) of the sensor providing the current data values
9. C = channel; the number (1 to 30) of the communication channel for the current data source
10. V = value; the magnitude of the current sensor measurement
11. Cr = change rate; the magnitude of the current depth or temperature measurement
12. Q = quality:
• 0 = No connection between the sensor and the receiver
• 1 = One or two telemetry pulses are lost, current value is predicted
• 2 = The current data value is reliable
13. In = interference:
• 0 = No interference
• 1 = Interference detected
14. SL = signal level – the signal level of the telemetry pulse, measured in dB // 1 µPa
15. NL = noise level – the average noise level of the current channel, measured in dB // 1 µPa
16. G = the current gain; 0, 20 or 40 dB.
17. Cb = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
18. error = error detected – 0 when no error is detected, a number >0 indicates an error condition
19. chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


PSIMDHB Bottom hardness and biomass
This proprietary Simrad telegram contains the bottom hardness and biomass as calculated by an echo sounder.
Format
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Format description
1. $P = talker identifier (mandatory)
2. SIM = Simrad talker ID
3. DHB = coordinated universal time (UTC)
4. hhmmss.ss = time
5. t = transducer number
6. f,KHZ = echo sounder frequency in kHz
7. x.x,M = detected bottom depth in meters. Given as DBS (depth below surface), assuming proper transducer draft has been entered.
8. y.y,DB = bottom surface hardness in dB
9. z.z = relative biomass density in m²/nmi² (NASC) (sA)
NASC means Nautical Area Scattering Coefficient. This is the format (sA m²/nmi²) we provide the biomass data.
10. spare1 = spare for future expansions
11. spare2 = spare for future expansions


Simrad Sounder/TSS1 Motion protocol
This proprietary Simrad Sounder/TSS1 protocol may be the most common interface for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it. However, baud rate and output rate may be adjusted to fit your needs. The format is based on ASCII characters, the datagrams have fixed length, and it is terminated with a carriage return and line feed.
The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
Format
:aabbbb shhhhxsrrrr spppp<cr><lf>
Format description
1. aa = sway – two characters hex number with sway acceleration, in 0.03835 m/ss units
2. bbbb = heave – four characters hex number with heave acceleration, in 0.000625 m/ss units
3. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
4. hhhh = heave – four characters decimal number with heave position in centimetres, positive up
5. x = status character:
• U = Unaided mode and stable data. The sensor operates without external input data.
• u = Unaided mode but unstable data. The sensor is without external input data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. The alignment period from a power recycle is normally approximately five minutes.
• G = Speed aided mode and stable data. The sensor operates with external input of speed data.
• g = Speed aided mode but unstable data. The sensor operates with external input of speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the speed data input.
• H = Heading aided mode and stable data. The sensor operates with external input of heading data.
• h = Heading aided mode but unstable data. The sensor operates with external input of heading data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading data input.
• F = Full aided mode and stable data. The sensor operates with external input of both speed and heading data.
• f = Full aided mode but unstable data. The sensor operates with external input of heading and speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading and/or speed data input.
6. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
7. rrrr = roll – four character decimal number with roll angle in hundreds of a degree
8. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
9. pppp = pitch – four character decimal number with pitch angle in hundreds of a degree


Simrad ATS Annotation
This proprietary Simrad telegram contains a text string to be used for annotation purposes.
Format
$??ATS,tttt<CR><LF>
Format description
1. ?? = Talker identifier
2. ATS = telegram identifier
3. tttt = free text string


Proprietary third party telegrams and formats
All third party telegram formats supported by the EK60 are specified here. These telegram formats are created by third party organizations, and they are supported by the EK60 to allow for interface to third party systems.
Topics
• Atlas depth telegram
• Furuno GPhve heave telegram


Atlas depth telegram
This proprietary Atlas telegram contains the current depth from two channels.
Format
Dyxxxxx.xxm
Format description
1. Dy = Channel number; DA is channel number 1, DB is channel number 2.
2. xxxxx.xx = depth in meters
3. m = meters


Furuno GPhve heave telegram
This proprietary Furuno telegram format contains information about vessel heave.
Format
$PFEC,GPhve,xx.xxx,A*hh<CR><LF>
Format description
1. $PFEC = Talker
2. GPhve = Telegram identifier
3. xx.xxx = heave in meters and decimals
4. A = status
5. hh = checksum


File formats
This chapter describes the file formats supported by the EK60 Scientific echo sounder.
Topics
• Numeric type definition
• Raw data format


Numeric type definition
In order to describe the data type formats, common ”C” structures are used to represent individual data blocks.
Table 7 The size of the various “C” types
char | 8-bit integer
WORD | 16-bit unsigned integer
short | 16-bit integer
Int | 32-bit integer
long | 32-bit integer
float | 32-bit floating point (IEEE 754)
double | 64-bit floating point (IEEE 754)
DWORDLONG | 64-bit integer


Raw data format
The *.raw file may contain one or more of the following datagram types:
• Configuration
• NMEA
• Annotation
• Sample
Every *.raw file begins with a configuration telegram. A second configuration datagram within the file is illegal. The data content of the Configuration datagram of an already existing file cannot be altered from the EK60. NMEA, Annotation and Sample datagrams constitute the remaining file content. These datagrams are written to the *.raw file in the order that they are generated by the EK60.
In the following descriptions, the information after the "//" characters are comments to that line.
Note
Strictly sequential time tags are not guaranteed.
Topics
• Data encapsulation
• Configuration datagram
• NMEA datagram
• Annotation datagram
• Sample datagram


Data encapsulation
A standard encapsulation scheme is used for all data files. Each datagram is preceded by a 4 byte length tag stating the datagram length in bytes. An identical length tag is appended at the end of the datagram.
Format
long Length;
struct DatagramHeader
   {
   long DatagramType;
   struct {
      long LowDateTime;
      long HighDateTime;
   } DateTime;
   };
- -
< datagram content
- -
long Length;
};
Description
All datagrams use the same header. The datagram type field identifies the type of datagram. ASCII quadruples are used to ease human interpretation and long term maintenance; three characters identify the datagram type and one character identifies the version of the datagram.
The DateTime structure contains a 64-bit integer value stating the number of 100 nanosecond intervals since January 1, 1601. This is the internal ”filetime” used by the Windows NT operating system. The data part of the datagram contains any number of bytes, and its content is highly datagram dependent.
Common computers fall into two categories:
• Intel based computers write a multibyte number to file starting with the LSB (Least Significant Byte).
• HP, Sun and Motorola do the opposite. They write the MSB (Most Significant Byte) to file first.
The byte order of the length tags and all binary fields within a datagram is always identical to the native byte order of the computer that writes the data file. It is the responsibility of the software that reads the file to perform byte swapping of all multibyte numbers within a datagram if required. Byte swapping is required whenever there is an apparent mismatch between the head and the tail length tags. Hence, the two length tags may be used to identify the byte order of the complete datagram.
The Intel processors allow a multibyte number to be located at any RAM address. However, this may be different on other processors; a short (2 byte) must be located at an even address, a long (4 byte) and a float (4 byte) must be located at addresses that can be divided by four. Hence, the numeric fields within a datagram is specified with this in mind.


Configuration datagram
All character strings are zero terminated.
Format
struct ConfigurationDatagram {
   DatagramHeader DgHeader // ”CON0”
   ConfigurationHeader ConfigHeader;
   ConfigurationTransducer Transducer[];
   };
struct ConfigurationHeader
{
   char SurveyName[128]; // ”Loch Ness”
   char TransectName[128];
   char SounderName[128]; // “ER60”
   char version [30];
   char spare [98];
   long TransducerCount; // 1 to 7
};
struct ConfigurationTransducer {
   char ChannelId[128]; // Channel identification
   long BeamType; // 0 = Single, 1 = Split
   float Frequency; // [Hz]
   float Gain; // [dB] - See note below
   float EquivalentBeamAngle; // [dB]
   float BeamWidthAlongship; // [degree]
   float BeamWidthAthwartship; // [degree]
   float AngleSensitivityAlongship;
   float AngleSensitivityAthwartship;
   float AngleOffsetAlongship; // [degree]
   float AngleOffsetAthwartship; // [degree]
   float PosX; // future use
   float PosY; // future use
   float PosZ; // future use
   float DirX; // future use
   float DirY; // future use
   float DirZ; // future use
   float PulseLengthTable[5];
      // Available pulse lengths for the channel [s]
   char Spare1[8]; // future use
   float GainTable[5];
      // Gain for each pulse length in the PulseLengthTable [dB]
   char Spare2[8]; // future use
   float SaCorrectionTable[5];
      // Sa correction for each pulse length in the PulseLengthTable [dB]
   char Spare3[8];
   char GPTSoftwareVersion [16];
   char Spare4[28];
   };
Note
float Gain: The single gain parameter was used actively in raw data files generated with software version 1.3. This was before PulseLengthTable, GainTable and SaCorrectionTable were introduced in software version 1.4 to enable gain and Sa correction parameters for each pulse duration.


NMEA datagram
This datagram contains the original NMEA 0183 input message line; carriage return, line feed and a terminating zero included.
Format
struct TextDatagram{
   DatagramHeader DgHeader; // "NME0"
   char Text[]; // "$GPGLL,5713.213,N......"
   };
Description and examples
The size of the datagram depends on the message length.
An example GLL NMEA position message line is shown below:
$GPGLL,5713.213,N,1041.458,E‹cr›‹lf›
The information contained in the VTG NMEA telegram is not used by the EK60, and this information is thus only written to the *.raw data file.
An example NMEA speed message line is shown below:
$HUVTG,245.0,T,245.0,M,4.0,N,2.2,K‹cr›‹lf›
Related topics
• Specification of NMEA telegrams


Annotation datagram
The annotation datagram contains comment text that you have entered ("dangerous wreck"). The text string is zero terminated. The size of the complete datagram depends on the annotation length. The maximum annotation string is 80 characters.
Format
struct TextDatagram {
   DatagramHeader DgHeader; // "TAG0"
   char Text[]; // "Dangerous wreck"
   };


Sample datagram
The sample datagram contains sample data from just one transducer channel. It can contain power sample data (Mode = 0), or it can contain both power and angle sample data (Mode = 1).
Format
struct SampleDatagram
   {
   DatagramHeaderDgHeader; // "RAW0"
   short Channel; // Channel number
   short Mode; // Datatype
   float TransducerDepth; // [m]
   float Frequency; // [Hz]
   float TransmitPower; // [W]
   float PulseLength; // [s]
   float BandWidth; // [Hz]
   float SampleInterval; // [s]
   float SoundVelocity; // [m/s]
   float AbsorptionCoefficient; // [dB/m]
   float Heave; // [m]
   float Tx Roll; // [deg]
   float Tx Pitch; // [deg]
   float Temperature; // [C]
   short Spare 1
   Short Spare 2
   float Rx Roll [Deg]
   float Rx Pitch [Deg]
   long Offset; // First sample
   long Count; // Number of samples
   short Power[]; // Compressed format - See Remark 1!
   short Angle[]; // See Remark 2 below!
   };
The sample data datagram can contain more than 32 768 sample points.
Remarks
1. Power: The power data contained in the sample datagram is compressed. In order to restore the correct value(s), you must decompress the value according to the equation below.
where:
• x = power value derived from the datagram
• y = converted value (in dB)
2. Angle: The fore-and-aft (alongship) and athwartship electrical angles are output as one 16-bit word. The alongship angle is the most significant byte while the athwartship angle is the least significant byte. Angle data is expressed in 2's complement format, and the resolution is given in steps of 180/128 electrical degrees per unit. Positive numbers denotes the fore and starboard directions.


Data subscription and remote control
The EK60 Scientific echo sounder system provides the facility to subscribe to data, and to control the system operation from a user developed remote application. This allows you to write your own application which controls the EK60 operation (e.g. start/stop pinging, change ping interval, and start/stop data recording).
From your application you can also subscribe to data from the EK60. This means that you can ask the EK60 to continuously send various data (e.g. Depth data, Target Strength data, and Integration data) to your application.
Topics
• Data subscription communication
• Data subscription types
• Parameter descriptions


Data subscription communication
The communication between the echo sounder program and your program is performed by exchanging UDP messages via the LAN. Command and response messages are XML based text messages. Subscribed data updates are binary data structures, which must be decoded using information about the data structure.
Figure 9 Data subscriptions
• Data subscriptions overview
• Request server information
• Connecting to server
• Keep connection alive
• Issue commands on the server
• Collecting data
• Parameter management
• Disconnecting from server


Data subscriptions overview
The following is an overview of the process for data subscription and remote control.
1. Request server information
2. Connect to server
3. Keep connection alive
4. Issue commands on server
• Subscription of data:
a. Create data subscriptions
b. Handle data
c. Change data subscriptions
d. Destroy data subscriptions
• Parameter management:
a. Get parameter
b. Set parameter
c. Start parameter notifications
d. Stop parameter notifications
5. Disconnecting from server


Request server information
Before you connect to the server running the echo sounder program, your client application must obtain information about the server’s IP address and command port number.
RequestServerInfo
Send the following RequestServerInfo message to the specific IP address of the server, or broadcast the message to receive server information from all servers on the LAN. The message should be send to the UDP port number found in the Local port field on the Server page in the Remoting dialog in the server application.
struct RequestServerInfo
   {
   char Header[4]; // ”RSI\0”
   };
ServerInfo2
The server applications will respond to the requesting application with a message containing information about the server application. The content of the ServerInfo2 message is shown below.
struct ServerInfo2
   {
   char Header[4]; // ”SI2\0”
   char ApplicationType[64];
   char ApplicationName[64];
         // Name of the current application
   char ApplicationDescription[128];
         // Description of the current application
   long ApplicationID;
         // ID of the current application
   long CommandPort;
         // Port number to send commands to
   long Mode;
         // If the application is
         // running against the local data source
         // or a remote data source
   char HostName[64];
         // IP address of the computer the
         // application is running on
   };
CommandPort
The server UDP port number CommandPort must be used from now on to send commands to the server application.


Connecting to server
Before commands can be sent to the server application, the client application must identify itself to the server application by sending a connect command, ConnectRequest, to the server. This connect command must contain user account and password information.
ConnectRequest
The contents of the connect message is shown below.
struct ConnectRequest
   {
   char Header[4]; // ”CON\0”
   char ClientInfo[1024];
      // e.g. ”Name:Simrad;Password:\0”
   };
Response
The server application will respond with a Response message containing at least the client id if the connect command succeeded, or an error if the connect command failed. The contents of the various parts of a response message for a successful connect command is shown below.
struct Response
   {
   char Header[4]; // ”RES\0”
   char Request[4]; // ”CON/0”
   char MsgControl[22]; // ”\0”
   char MsgResponse[1400];
         // Response text containing result of
         // connection request
   };
MsgResponse
The contents of the MsgResponse field consist of ResultCode and Parameters.
ResultCode: Result of the operation. The following values can be present:
• S_OK: operation was successful
• E_ACCESSDENIED: operation failed due to unknown account or wrong password
• E_FAIL: operation failed due to an unspecified error
Parameters: Comma separated list of various name:value pairs that may be present, only provided if the ConnectRequest is successful.
• ClientID: identification of the current client, to be used in all further communication with the server application
• AccessLevel: general access level for the current client
A successful connection will for example provide a MsgResponse containing:
ResultCode:S_OK,
Parameters:{ClientID:1,AccessLevel:1}\0
Connection failure
In case the connect command fails, the ResponseField will contain a ResultInfo field.
ResultInfo: Text describing the failure


Keep connection alive
Once the client application is connected to the server application a two-way monitoring of the application and communication ”health” must be started. This means that both the client and the server application must send an ”alive” message, AliveReport, periodically (each second).
AliveReport
The content of the AliveReport message is shown below.
struct AliveReport
   {
   char Header[4]; // ”ALI\0”
   char Info[1024]; // e.g. ”ClientID:1,SeqNo:1\0”
};
The Info field in an AliveReport message from the client to the server may contain (for example):
ClientID:1,SeqNo:1\0
SeqNo
The SeqNo part of the Info field shall contain the sequence number of the next request message from the client to the server (the sequence number shall start on 1). The server will use this to detect if any messages from the client have been lost, if a loss is detected, the server will issue a re-transmit request to the client. The AliveReportDef message from the server to the client may contain (for example):
SeqNo:1\0
Similar, the SeqNo part of the Info field shall contain the sequence number of the next response message from the server to the client. The client application can use this to detect if any message from the server is lost, and may then issue a re-transmit request to the server.


Issue commands on the server
Once connected, the following messages are used to issue commands.
Request
A Request message must be sent to the server application in order to issue a command on one of the available command targets in the server application. An example of the main elements of a command request is shown below.
struct Request
   {
   char Header[4]; // ”REQ\0”
   char MsgControl[22];
         // Sequence no, Current msg no, Total msg no
   char MsgRequest[1400];
         // XML based command request
};
MsgControl
The MsgControl field consists of the following parts:
• Sequence number: increments for each request message sent to the server.
• Current message: contains the current message in case a request must be split into several UDP messages.
• Total message: contains the total number of messages the current request consists of.
If the contents of MsgControl is ”2,1,3\0” it means that the current UDP message is the second request message sent from the client to the server, and that the current message is message number 1 of a request that consists of a total of three UDP messages.
MsgRequest
The contents of the MsgRequest depend on the current command target and will be described in detail later. For the moment it is enough to say that the format of the request is XML based and that the request must specify a command target, a method on the command target and any input parameters relevant for the current method. The general structure of a request is shown below.
<request>
   <clientInfo>
      <cid>clientid</cid>
      <rid>requestid</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>xx</targetComponent>
   <method>
   <yy>
      <zz></zz>
   </yy>
   </method>
</request>
where:
• clientid = client identification
• requestid = request identification
• xx = the name of the current command target
• yy = the name of the current method
• zz = any parameters of the current method
Response
The server application will respond with a Response message as shown below.
struct Response
   {
   char Header[4]; // ”RES\0”
   char Request[4]; // ”REQ/0”
   char MsgControl[22];
         // Sequence no, Current msg no, Total msg no
   char MsgResponse[1400];
         // XML based response text containing result
         // of command request
   };
The contents of the Response depend on the current command target and will be described in detail later. For the moment it is enough to say that the format of the response is XML based and that the response contains the result, any error messages, and any output parameters relevant for the current method. The general structure of a response is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>clientid</cid>
      <rid dt=”3”>requestid</rid>
   </clientInfo>
   <fault>
      <detail>
      <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
   <yyResponse>
      <zz dt=”3”></zz>
   </yyResponse>
</response>
where:
• clientid = client identification
• requestid = request identification
• error code = the result of the operation. 0 = OK
• yy = the name of the current method
• zz = any parameters of the current method


Collecting data
In order to collect echo sounder data from the server application, commands must be sent to the RemoteDataServer component of the server application. The following methods/commands are available.
• Create data subscription
• Handling data
• Change data subscription
• Destroy data subscription
For all commands a Request message must be sent from the client to the server - in the following sections only the contents of the Request field of the Request will be described.
For all commands a Response message will be sent from the server to the client - in the following sections only the contents of the Response field of the Response will be described.
Create data subscriptions
The method part of the request shall be set to Subscribe. The Subscribe method is defined with the following input parameters.
• RequestedPort: The local port on the client application that the data should be sent to
• DataRequest: The actual specification of the subscription
An example of the contents of the Request field of a Subscribe command to the RemoteDataServer is shown below:
<request>
   <clientInfo>
      <cid>1</cid>
      <rid>1</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>RemoteDataServer
   </targetComponent>
   <method>
      <Subscribe>
      <requestedPort>12345</requestedPort>
      <dataRequest>BottomDetection</dataRequest>
      </Subscribe>
   </method>
</request>
The server application will respond with a Response message. The Subscribe method has the following output parameters:
• SubscriptionID: The identification of the current subscription - can be used to differentiate between multiple subscriptions on the same port
An example of the contents of the Response field of a Subscribe command to the RemoteDataServer is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>1</cid>
      <rid dt=”3”>1</rid>
   </clientInfo>
   <fault>
      <detail>
      <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
   <SubscribeResponse>
      <subscriptionID dt=”3”></subscriptionID >
   </SubscribeResponse>
</response>
Handling data
Data from the RemoteDataServer are wrapped in a ProcessedData structure.
struct ProcessedData
   {
   char Header[4]; // ”PRD\0”
   long SeqNo;
         // Sequence number of the current
         // UDP message
   long SubscriptionID;
         // Identification of the current data
   unsigned short CurrentMsg;
         // Current message number
   unsigned short TotalMsg;
         // Total number of UDP messages
   unsigned short NoOfBytes;
         // Number of bytes in the following
         // Data field
   unsigned short Data[];
         // Actual data
};
If the amount of data exceeds the limit of one UDP message, the data will be split into multiple UDP messages. The TotalMsg field contains the number of UDP messages for the current data, this is identified with any number larger than 1. The CurrentMsg field contains the current message number out of the total number of messages.
The Data field shall be decoded according to the specified output structure from the subscription described in section Data subscription types.
Change data subscriptions
The method part of the request shall be set to ChangeSubscription. The ChangeSubscription method has the following parameters.
• subscriptionID: The id of the subscription that should be changed
• dataRequest: The actual specification of the subscription. This is described in the section Data subscription types.
An example of the contents of the Request field of a ChangeSubscription command to the RemoteDataServer is shown below.
<request>
   <clientInfo>
      <cid>1</cid>
      <rid>1</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>RemoteDataServer
      </targetComponent>
   <method>
      <ChangeSubscription>
         <subscriptionID>1</subscriptionID>
         <dataRequest>BottomDetection</dataRequest>
      </ChangeSubscription>
   </method>
</request>
The server application will respond with a Response message. The ChangeSubscription method does not have any output parameters.
An example of the contents of the Response field of a ChangeSubscription command to the RemoteDataServer is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>1</cid>
      <rid dt=”3”>1</rid>
   </clientInfo>
   <fault>
      <detail>
         <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
   <ChangeSubscriptionResponse>
      </ChangeSusbcriptionResponse>
</response>
Destroy data subscriptions
The method part of the request shall be set to Unsubscribe. The Unsubscribe method has the following parameters.
• subscriptionID: The identification of the subscription that shall be closed
An example of the contents of the szRequest field of an Unsubscribe command to the RemoteDataServer is shown below.
<request>
   <clientInfo>
      <cid>1</cid>
      <rid>1</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>RemoteDataServer
      </targetComponent>
   <method>
      <Unsubscribe>
      <subscriptionID>1</subscriptionID>
      </Unsubscribe>
   </method>
</request>
The server application will respond with a ResponseDef message. The Unsubscribe method does not have any output parameters.
An example of the contents of the Response field of an Unsubscribe command to the RemoteDataServer is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>1</cid>
      <rid dt=”3”>1</rid>
   </clientInfo>
   <fault>
      <detail>
         <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
   <UnsubscribeResponse>
      </UnsubscribeResponse>
</response>


Parameter management
In order to set/get parameters in the server application, commands must be sent to the ParameterServer component of the server application. The following methods/commands are available:
• Get parameter value/attribute
• Set parameter value/attribute
• Subscribe on parameter value/attribute change notifications
• Unsubscribe parameter notifications
Get parameter value/attribute
The method part of the request shall be set to GetParameter. The server application will respond with a Response message.
Input parameters
The GetParameter method has the following input parameters:
• ParamName: Full name of the current parameter
• Time: The time where the value should be read (only available for some parameters). Use 0 if latest value is wanted.
An example of the contents of the Request field of a GetParameter command to the ParameterServer is shown below.
<request>
   <clientInfo>
      <cid>1</cid>
      <rid>28</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>
      ParameterServer
   </targetComponent>
   <method>
      <GetParameter>
         <paramName>
         RemoteCommandDispatcher/ClientTimeoutLimit
         </paramName>
         <time>0</time>
      </GetParameter>
   </method>
</request>
Output parameters
The GetParameter method has the following output parameters:
• Value: The value of the parameter
• Time: The time when the parameter was updated
An example of the contents of the Response field of a GetParameter command to the ParameterServer is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>1</cid>
      <rid dt=”3”>28</rid>
   </clientInfo>
   <fault>
      <detail>
         <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
   <GetParameterResponse>
      <paramValue>
         <value>60</value>
         <time>0</time>
      <paramValue/>
   <GetParameterResponse/>
</response>
Set parameter value/attribute
The method part of the request shall be set to SetParameter. The server application will respond with a Response message.
Input parameters
The SetParameter method has the following input parameters:
• ParamName: Full name of the current parameter
• paramValue: The new value to update the parameter with
• paramType: The data type of the paramValue field
An example of the contents of the Request field of a SetParameter command to the ParameterServer is shown below.
<request>
   <clientInfo>
      <cid>1</cid>
      <rid>28</rid>
   </clientInfo>
   <type>invokeMethod</type>
   <targetComponent>
      ParameterServer
   </targetComponent>
   <method>
      <SetParameter>
         <paramName>
         RemoteCommandDispatcher/ClientTimeoutLimit
         </paramName>
         <paramValue>60</paramValue>
         <paramType>3</paramType>
      </SetParameter>
   </method>
</request>
Output parameters
The SetParameter method does not have any output parameters.
An example of the contents of the Response field of a SetParameter command to the ParameterServer is shown below.
<response>
   <clientInfo>
      <cid dt=”3”>1</cid>
      <rid dt=”3”>28</rid>
   </clientInfo>
   <fault>
      <detail>
      <errorcode dt=”3”>0</errorcode>
      </detail>
   </fault>
</response>


Disconnecting from server
The client application shall send a DisconnectRequestDef message to the server application when the client is finished with its operation against the server.
The parameters are:
• Header: DIS\0
• szClientInfo: Name:Simrad;Password:\0


Data subscription types
This section describes the available data subscriptions in the echo sounder.
All data subscriptions require the ChannelID (channel identifier) for the frequency channel from which the subscription data is requested. A comma separated list of available identifiers can be obtained using the ParameterServer component to get the parameter TransceiverMgr Channels.
The data output will always start with a 64-bit integer time value, which identifies the number of 100 nanoseconds intervals that has elapsed since January 1, 1601. If a parameter is skipped in the subscription input string it will be replaced by the default value. The decoding of the subscription will be case insensitive. In the output data to be received by external devices, the information about the current structure length is given. From this information, the number of elements in an array may be calculated.
• Bottom detection
• Target strength (TS) detection
• Sample data
• Echogram
• Targets echogram
• Integration
• Targets integration


Bottom detection
Subscription type string: BottomDetection.
Input
Parameters | Range | Default | Unit
UpperDetectorLimit | (0,20000) | 0 | m
LowerDetectorLimit | (0,20000) | 1000 | m
BottomBackstep | (-200,100) | –50 | dB
Output

struct StructBottomDepthHeader
   {
      DWORDLONG dlTime;
   };
struct StructBottomDepthData
   {
      double dBottomDepth;
         // detected bottom depth [meter]
      double dReflectivity;
         // bottom surface backscatter [dB]
      double dVesselLogDistance;
         // sailed distance [nmi]
   };
struct StructBottomDepth
   {
      StructBottomDepthHeader BottomDepthHeader;
      StructBottomDepthData BottomDepthData;
   };
Example
Building a BottomDetection subscription string:
BottomDetection, ChannelID=<ChannelID>,
UpperDetectorLimit=3.0, LowerDetectorLimit=500.0,
BottomBackstep=-60.0


Target strength (TS) detection
Subscription type string: TSDetection.
Input
Parameters | Range | Default | Unit
sLayerType | (Surface. Bottom, Pelagic) | Surface | None
Range | (0,20000) | 10000 | m
RangeStart | (0,20000) | 0 | m
MinTSValue | (–120,50) | –50.0 | dB
MinEchoLength | (0,20) | 0.8 | None
MaxEchoLength | (0,20) | 1.8 | None
MaxGainCompensation | (0,12) | 6.0 | None
MaxPhaseDeviation | (0,100) | 8.0 | Phase steps
Output

struct StructTSDataHeader
   {
   DWORDLONG dlTime;
   };
struct StructEchoTrace
   {
   double Depth;
      // Target depth [meter]
   double TSComp;
      // Compendated TS [dB]
   double TSUncomp;
      // Uncompensated TS [dB]
   double AlongshipAngle;
      // Alongship angle [deg]
   double AthwartshipAngle;
      // Athwartship angle [deg]
   double sa;
      // Sa value for target
   };
struct StructTSDataBody
   {
   WORD NoOfEchoTraces;
      // Number of targets accepted in ping
   StructEchoTrace EchoTraceElement[100];
   };
struct StructTSData
   {
   StructTSDataHeader TSDataHeader;
   StructTSDataBody TSDataBody;
   };
Example
Building a TSDetection subscription string:
TSDetection, ChannelID=<ChannelID>,
LayerType=Surface, Range=200,
RangeStart=3, MinTSValue=-55,
MinEcholength=0.7, MaxEcholength=2.0,
MaxGainCompensation=6.0, MaxPhasedeviation=7.0


Sample data
Subscription type string: SampleData.
Input
Parameters | Range | Default | Unit
SampleDataType | (Power, Angle, Sv, Sp, Ss, TVG20, TBG40, PowerAngle) | Power | None
Range | (0,20000) | 100 | m
RangeStart | (0,20000) | 0 | m
Output for Power, Angle, Sv, Sp, Ss, TVG20 and TVG40

struct StructSampleDataHeader
   {
   DWORDLONG dlTime;
   };
struct StructSampleDataArray
   {
   short nSampleDataElement[30000];
      // 16-bits sample in logarithmic format
   };
struct StructSampleData
   {
   StructSampleDataHeader SampleDataHeader;
   StructSampleDataArray SampleDataArray;
   };
Output for PowerAngle

struct StructSampleDataHeader
   {
   DWORDLONG dlTime;
   };
struct StructSamplePowerAngleArray
   {
   short nSampleDataElement[60000];
      // Composite sample array for power
      // and angle
   };
struct StructSamplePowerAngleValues
   {
   int nPowerValues;
      // Number of power samples
   int nAngleValues;
      // Number of angle values
   };
struct StructSamplePowerAngle
   {
   StructSampleDataHeader SampleDataHeader;
   StructSamplePowerAngleValues SamplePowerAngleValues;
   StructSamplePowerAngleArray SamplePowerAngleArray;
   };
Example
Building an SampleData subscription string:
SampleData,ChannelID=<ChannelID>,
SampleDataType=Power, Range=100,
RangeStart=10


Echogram
Subscription type string: Echogram.
Input
Parameters | Range | Default | Unit
PixelCount | (0,10000) | 500 | None
Range | (0,20000) | 100 | m
RangeStart | (0,20000) | 0 | m
TVGType | (Pr, Sv, Sp, TS, SpAndTS) | Sv | None
EchogramType | (Surface, Bottom, Trawl) | Surface | None
CompressionType | (Mean, Peak) | Mean | None
ExpansionType | (Interpolation, Copy) | Interpolation | None
Output

struct StructEchogramHeader
   {
      DWORDLONG dlTime;
   };
   struct StructEchogramArray
   {
      short nEchogramElement[30000];
         // 16-bit logarithmic format
   };
struct StructEchogram
   {
      StructEchogramHeader EchogramHeader;
      StructEchogramArray EchogramArray;
};
Example
Building a Echogram subscription string:
Echogram, ChannelID=<ChannelID>,
PixelCount=500, Range=100, RangeStart=0,
TVGType=TS, EchogramType=Surface,
CompressionType=Mean, ExpansionType=Interpolation


Targets echogram
Subscription type string: TargetsEchogram .
This subscription will only produce an echogram array containing detected echo traces with their compensated TS values between the transmit pulse and the bottom. Below bottom the selected TVG type is used.
Input
Parameters | Range | Default | Unit
PixelCount | (0,10000) | 500 | None
Range | (0,20000) | 100 | m
RangeStart | (0,20000) | 0 | m
TVGType | (TS, SP, Ts) | Must be set | None
EchogramType | (Surface, Bottom) | Surface | None
MinTSValue | (-120,50) | –50 | dB
MinEchoLength | (0,20) | 0.8 | None
MaxEchoLength | (0,20) | 1.8 | None
MaxGainCompensation | (0,12) | 6.0 | dB
MaxPhaseDeviation | (0,100) | 8.0 | Phase steps
Output

struct StructEchogramHeader
   {
      DWORDLONG dlTime;
   };
struct StructEchogramArray
   {
      short nEchogramElement[30000];
   };
struct StructEchogram
   {
      StructEchogramHeader EchogramHeader;
      StructEchogramArray EchogramArray;
};
Example
Building a TargetsEchogram subscription string:
TargetsEchogram, ChannelID=<ChannelID>,
PixelCount=500, Range=100, RangeStart=0,
TVGType=TS, EchogramType=Surface, MinTSValue=-55.0,
MinEcholength=0.7, MaxEcholength=2.0,
MaxGainCompensation=6.0, MaxPhasedeviation=7.0


Integration
Subscription type string: Integration.
The update of Sa will be enabled by setting the Integration State to start. If the update parameter is set to Update Ping, the new Sa value is received for every ping. If the Update Accumulate is set, the Sa is received only when the Integration State changes to Stop.
Input
Parameters | Range | Default | Unit
LayerType | (Surface, Bottom, Pelagic) | Surface | None
IntegrationState | (Start, Stop) | Start | None
Update | (UpdatePing, UpdateAccumulate) | UpdatePing | None
Range | (0,20000) | 100 | m
RangeStart | (0,20000) | 10 | m
Margin | (0,200) | 1 | m
SvThreshold | (–200,100) | –100 | dB
Output

struct StructIntegrationDataHeader
   {
      DWORDLONG dlTime;
   };
struct StructIntegrationDataBody
   {
      double dSa;
         // integrated value [m2/nmi2]
   };
struct StructIntegrationData
   {
      StructIntegrationDataHeader IntegrationDataHeader;
      StructIntegrationDataBody IntegrationDataBody;
};
Example
Building a Integration subscription string:
Integration, ChannelID=<ChannelID>,
State=Start, Update=UpdatePing,
Layertype=Surface, Range=100,
Rangestart=10, Margin=0.5, SvThreshold=-100.0


Targets integration
Subscription type string: TargetsIntegration.
This is a composite subscription where TS detection and integration parameters must be set. The Sa value is taken only from the accepted single echo trace inside the range.
Input
Parameters | Range | Default | Unit
sLayerType | (Surface, Bottom, Pelagic) | Surface | None
sIntegrationState | (Start, Stop) | Start | None
Update | (UpdatePing, UpdateAccumulate) | UpdatePing | None
Range | (0,20000) | 100 | m
RangeStart | (0,20000) | 10 | m
Margin | (0,200) | 1 | m
SvThreshold | (–200,100) | –100 | dB
MinTSValue | (–120,50) | –50 | dB
MinEchoLength | (0,20) | 0.8 | None
MaxEchoLength | (0,20) | 1.8 | None
MaxGainCompensation | (0,12) | 6.0 | dB
MaxPhaseDeviation | (0,100) | 8.0 | Phase steps
Output

struct StructIntegrationDataHeader
   {
      DWORDLONG dlTime;
   };
struct StructIntegrationDataBody
   {
      double dSa;
         // integrated value from single echo
         // trace [m2/nmi2]
   };
struct StructIntegrationData
   {
      StructIntegrationDataHeader IntegrationDataHeader;
      StructIntegrationDataBody IntegrationDataBody;
   };
Example
Building a TargetsIntegration subscription string:
TargetsIntegration, ChannelID=<ChannelID>,
State=Start, Layertype=Surface, Range=100,
Rangestart=10, Margin=0.5, SvThreshold=-100.0,
MinTSValue=-55.0, MinEcholength=0.7,
MaxEcholength=2.0, MaxGainCompensation=6.0,
MaxPhasedeviation=7.0


Parameter descriptions
The ParameterServer component can be used to access asynchronous and ping based parameters. The parameters can be “read”, “set” or subscribed to. A subscription will notify only when the parameter’s value is changed.
The following is a list of the most relevant parameters. The parameter name must be used when working with parameters as described in section Parameter management.
Parameters identified as “read only” (R/O) can not be set. Some of them, for example sensor parameters, can be set, but the new value will immediately be over-written if a live sensor is connected.
Table 8 Ping based parameters
Description | Parameter name | R/O | Range | Unit
List of ChannelID’s | TransceiverMgr/ Channels | Yes | N/A | -
Frequency | TransceiverMgr/ <ChannelID>/ Frequency | Yes | 1.000 to 1.000.000 | Hz
Pulse length | TransceiverMgr/ <ChannelID>/ PulseLength | No | 0,000 to 0,065535 | sec
Sample interval | TransceiverMgr/ <ChannelID>/ SampleInterval | No | 0,000010 to 0,065535 | sec
Transmit power | TransceiverMgr/ <ChannelID>/ TransmitPower | No | 0 to 10.000 | W
Absorption Coefficient | TransceiverMgr/ <ChannelID>/ AbsorptionCofficient | Yes | 0,0 to 0,3 | dB/m
Sound velocity | TransceiverMgr/ <ChannelID>/ SoundVelocity | No | 1.400 to 1.700 | m/s
Transducer name | TransceiverMgr/ <ChannelID>/ TransducerName | Yes | N/A | -
Transducer depth | TransceiverMgr/ <ChannelID>/ TransducerDepth | No | 0 to 10.000 | m
Equivalent beam angle | TransceiverMgr/ <ChannelID>/ EquivalentBeamAngle | No | –100 to 0 | dB
Angle sensitivity alongship | TransceiverMgr/ <ChannelID>/ AngleSensitivityAlongship | No | 0 to 100 | el.deg/mec.deg
Angle sensitivity athwartship | TransceiverMgr/ <ChannelID>/ AngleSensitivityAthwartship | No | 0 to 100 | el.deg/mec.deg
Beamwidth alongship | TransceiverMgr/ <ChannelID>/ BeamWidthAlongship | No | 0 to 100 | deg
Beamwidth athwartship | TransceiverMgr/ <ChannelID>/ BeamWidthAthwartship | No | 0 to 100 | deg
Angle offset alongship | TransceiverMgr/ <ChannelID>/ AngleOffsetAlongship | No | –10 to 10 | deg
Angle offset athwartship | TransceiverMgr/ <ChannelID>/ AngleOffsetAthwartship | No | –10 to 10 | deg
Gain | TransceiverMgr/ <ChannelID>/ Gain | No | 1 to 100 | dB
Sa correction | TransceiverMgr/ <ChannelID>/ SaCorrection | No | –10 to 10 | dB
Ping time | TransceiverMgr/ PingTime | Yes | 2E64 | 100 ns step
Vessel latitude | TransceiverMgr/ Latitude | No | –90 to 90 | deg
Vessel longitude | TransceiverMgr/ Longitude | No | –180 to 180 | deg
Vessel heave | TransceiverMgr/ Heave | No | –100 to 100 | m
Vessel roll | TransceiverMgr/ Roll | No | –90 to 90 | deg
Vessel pitch | TransceiverMgr/ Pitch | No | –90 to 90 | deg
Vessel distance | TransceiverMgr/ Distance | Yes | 0 to 100.000 | nmi
Noise estimate | ProcessingMgr/ <ChannelID>/ ChannelProcessingCommon/ NoiseEstimate | Yes | 0 to –200 | dB
Table 9 Asynchronous parameters
Description | Parameter name | R/O | Range | Unit
Vessel speed | OwnShip/ Speed | No | 0 to 100 | m/s
Vessel latitude | OwnShip/ Latitude | No | –90 to 90 | deg
Vessel longitude | OwnShip/ Longitude | No | –180 to 180 | deg
Vessel heave | OwnShip/ Heave | No | –100 to 100 | m
Vessel roll | OwnShip/ Roll | No | –90 to 90 | deg
Vessel pitch | OwnShip/ Pitch | No | –90 to 90 | deg
Vessel distance | OwnShip/ VesselDistance | No | 0 to 100.000 | nmi
Environment temperature | OwnShip/ EnvironmentData/ Temperature | No | –5 to 50 | deg
Environment salinity | OwnShip/ EnvironmentData/ Salinity | No | 0 to 0,01 | –
Environment sound velocity | OwnShip/ EnvironmentData/ SoundVelocity | No | 1400 to 1700 | m/s
Table 10 Operation mode parameters
Description | Parameter name | R/O | Range | Unit
Ping start/stop | OperationControl/ OperationMode | No | Last bit: 0 = Stop, 1 = Start
Ping rate mode | AcousticDeviceSynchroniser/ SyncMode | No | 1 = Interval, 2 = Maximum, 32 = Single step
Ping interval | AcousticDeviceSynchroniser/ Interval | No | Larger than 10 | msec
Save raw data on/off | AcousticDeviceSynchroniser/ SaveRawData | No | 0 = Off, 1 = On


Echo sounder theory
When you use an echo sounder there are some basic knowledge that you may find it useful to possess.
Topics
• Concepts
o Observation range
o Split-beam operation
o Bottom echo
o Wave propagation
o Biomass
o Dynamic range and display presentation
o Bottom slopes
• Parameters
o TVG gain
o Output power
o Pulse duration
o Range selection


Concepts
Observe the following descriptions of key concepts.
Topics
• Observation range
• Split-beam operation
• Bottom echo
• Wave propagation
• Biomass
• Dynamic range and display presentation
• Bottom slopes


Observation range
Absorption increases dramatically with frequency in salt water. For maximum observation range you should select a low operating frequency, a large transducer and the maximum transmit power.
Typical observation ranges are shown in the table. Using the Simrad ES38B transducer (38 kHz, 7x7 degrees, 2000 W) you can observe a 60 centimeter cod down to 950 meters, and bottom detection works down to 2800 meters. However, with the Simrad ES200–7C transducer (200 kHz, 7x7 degrees, 1000 W) you can only observe that same cod down to 270 meters, and bottom detection becomes unreliable below 500 meters.
Table 11 Maximum detection depth, single beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
12–16 | 12 | 16,4 | 193 | 2000 | 850 | 10000
27–26 | 27 | 8,18 | 387 | 3000 | 1100 | 4400
38/200D | 38 | 4,09 | 766 | 1000 | 500 | 2100
38–9 | 38 | 4,09 | 766 | 1500 | 800 | 2600
38–7 | 38 | 4,09 | 766 | 2000 | 950 | 2800
50/200D | 50 | 2,05 | 1493 | 1000 | 500 | 1500
50–7 | 50 | 2,05 | 1493 | 2000 | 700 | 1900
120–25 | 120 | 1,02 | 3026 | 1000 | 390 | 800
50/200D | 200 | 1,02 | 3088 | 1000 | 280 | 550
Table 12 Maximum detection depth, split beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
ES18–11 | 18 | 8,21 | 382 | 2000 | 1100 | 7000
ES38B | 38 | 4,09 | 766 | 2000 | 950 | 2800
ES70–11 | 70 | 2,05 | 1526 | 800 | 450 | 1100
ES120–7C | 120 | 1,02 | 3026 | 1000 | 440 | 850
ES200–7C | 200 | 1,02 | 3088 | 1000 | 270 | 550
These range calculations assume a normal sea water salinity (3.5 ppt) and temperature (+10°C), an average bottom (surface backscattering strength = -20 dB) and a noise level typical for a moving vessel.


Split-beam operation
The EK60 uses the split-beam technique for assessment of the size distribution of individual fish. A split-beam transducer is electrically divided into four quadrants. All four quadrants are excited in parallel during transmission. However, the received signal from each quadrant is separately amplified in a four-channel matched receiver allowing the direction of arrival of an echo to be determined.
Figure 10 Split beam principles
An acoustic wave front propagating towards the transducer arrives at the four quadrants at different times causing the phase angle of the electrical output signal from the quadrants to differ. The fore-and-aft angle is determined from the electrical phase difference between the fore and the aft transducer halves, and the athwartships angle is determined from the starboard and port signals.
Fish A is positioned along the transducer axis where the transducer has its maximum sensitivity, while Fish B is positioned towards the edge of the beam where the sensitivity is lower. Evidently, the echo signal from Fish A will be stronger than the signal from Fish B even though they are of the same size and at the same depth. Hence, determining fish size from the received echo strength alone will not be too successful. A split-beam echo sounder measures the position of the fish within the beam. The sounder corrects for the difference in transducer sensitivity and computes the true size of the fish.
The split-beam measurement technique only works for echoes originating from one single fish since the electrical phase will be random if echoes from multiple individuals at different positions in the beam are received simultaneously.
Consequently, measurement of fish size inside a school of fish tends to be unreliable.


Bottom echo
A hard flat bottom reflects the transmitted signal as if it was a mirror. The transmitted pulse hits the illuminated bottom area at nearly the same instant, and the echo from different parts of this area arrive back at the surface also at nearly the same instant.
Figure 11 Bottom echo principles
The received echo signal is basically an attenuated copy of the short transmit pulse. The echo signal from a sloped bottom is characterized by having a longer duration and a slower rise and fall time. The transmitted pulse first hits the slope at point (A), and as time elapses the reflection point travels along the slope towards point (B). Many locations do not have a solid hard bottom. Frequently, the bottom is composed of layers of mud, clay and sand which can be observed as coloured bands on the echo sounder display.
The bottom detection algorithm is implemented solely in software, and separate algorithms are run for each frequency channel. The algorithm is designed with emphasis on reliability in the sense that erroneous depth detections are never output. Whenever the quality of a detection is questionable the algorithm outputs a depth of 0.00 to indicate that no reliable detection was obtained. The EK60 algorithm is designed to handle a number of difficult situations. The algorithm maintains bottom lock for a discontinuous jump in bottom depth. It avoids false bottom detections on a dense school of fish. The algorithm chooses the upper boundary of the first layer when the bottom consists of layers.
The bottom detection algorithm locks to the first good bottom return. The depth at point A rather than the depth along the transducer axis will be output for a sloped bottom. The detected depth value is always smaller than the depth along the transducer axis implying that a safety margin is automatically included.


Wave propagation
The velocity of sound wave propagation in the sea varies slightly with temperature, salinity and pressure. The velocity varies between 1440 and 1520 m/s in shallow sea water, while a velocity around 1480 m/s can be expected at 1000 m depth. In shallow fresh water the velocity is approximately 1430 m/s.
A good average value to be used in the Environment dialog is 1470 m/s.
Figure 12 Wave propagation from a flat bottom
The EK60 transmits high energy sound wave pulses into the sea. A flat bottom reflects the transmitted wave as if it was a mirror. The propagating energy is spread over a larger and larger area as it travels down to the bottom and up again. The energy is spread over a four times larger area every time the travel distance doubles.
A large school of fish reflects sound waves similarly. This type of spreading is referred to as square-law or 20 log TVG (Time Varying Gain) spreading.
The situation is slightly different when observing the echoes from individual fish. The transmitted wave undergoes square-law spreading when travelling from the surface and down to the fish. The swim bladder of the fish scatters a small fraction of the arriving energy in all directions. Travelling from the fish and back towards the surface the scattered wave undergoes another square-law spreading. The combined effect is referred to as quad-law or 40 log TVG spreading.
Figure 13 Wave propagation from a fish
In the echo sounder’s Echogram dialog 20 log TVG spreading is referred to as School Gain and Bottom Gain, while 40 log TVG spreading is referred to as Fish Gain.
Propagation losses due to absorption are much higher in sea water than in fresh water. Absorption also increases with frequency. At 38 kHz the absorption is 0.5 dB/km in fresh water and 10 dB/km in sea water. At 200 kHz the absorption is 10 dB/km in fresh water and 50 dB/km in salt water. The echo sounder must know which water type is present in order to compensate for these losses correctly.
The dB (decibel) unit has long traditions in underwater acoustics and other fields in physics. It is a logarithmic measure for the ratio between two quantities.


Biomass
Provided that you use an EK60 with a split beam transducer, the numerical view will contain a value for biomass.
This biomass value is an indicator to how much fish you currently have in the current echogram. Every single fish will emit an echo, and the sum of all these registered echoes are presented as a number. Smaller organisms such as plankton will also emit echoes, but these are so weak that they will hardly influence on the total biomass.
The EK60 records all the targets from the smallest plankton to the largest whale, and provides these findings as a number. For all practical purposes this number will provide you with information about the fish abundance to allow you to decide if it pays off to start fishing. You must also consider if this number is a result of large amounts of plankton or bait, or if there is real fish below the keel. The number provided to display fish abundance is relative, and after some use your experience will be a valuable factor when the decision is made.
The biomass value is also used by the researches to calculate how much fish there is in the ocean. If you know the fish specie and the size of the fish, you can calculate number of individual fishes for a given volume of sea. Other means to establish the final result are trawling and catch data from the fishery community.
Note
If you have other echo sounders or sonars running asynchronous with the EK60, the EK60 will also measure the transmit pulse from the secondary system. This is called interference.
A full synchronization of the various acoustic instruments is required. If your own vessel produces excessive noise this will also be taken into the biomass calculations and provide you with inaccurate information.
Related topics
• Echogram


Dynamic range and display presentation
The EK60 echo sounder has a dynamic range of 140 dB. This means that the sounder can receive both very strong and very weak echoes. Actually, the EK60 will detect echoes from plankton to whales, bottom on most depths, and present the information free from distortion. As a comparison, our old echo sounders ES380 and ET100 had - using analogue TVG - a dynamic range corresponding to approximately 65 dB.
Naturally, we can not present all these echoes on the display simultaneously, as this would create a mess of colours.
When 12 colours are used, we create a 36 dB section and give each colour a 3 dB strength. Every colour (3 dB) the represent a doubling of the echo strength. With 12 colours in use this will be a 36 dB colour range from grey to brown. Grey is used for the weakest echoes, while the strongest echoes are brown. All echoes stronger than brown will still be brown, while echoes weaker than grey will not be shown.
With 64 colours in use, each colour represents approximately 0.5 dB echo strength.
The old paper sounders had a dynamic range of 12 dB in their printouts using the “colours” from light grey to black. The dynamic range in the EK60 colour presentation is thus a lot larger; 24 dB or 250 times.


Bottom slopes
“Bottom slopes” is a well known phenomenon with echo sounders. This happens when the bottom rises suddenly, and the start edge of the transducer beam detects the bottom before the opposite edge.
One method for minimizing the “bottom slopes” phenomenon is to use a transducer with narrow beam, or to increase the pulse duration.
To minimize this phenomenon on the EK60 you can open the Bottom Detector dialog by right-clicking the depth presentation, and then change the setting for Backstep Minimum Level.
Figure 14 The Bottom Backstep principle
A The peak of the bottom pulse
B Default bottom backstep level
C Approximate bottom backstep level for flatfish detection
D Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the EK60 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
By further decreasing the level (make it more negative) the bottom detector will become more “sensitive”, and the bottom will be detected earlier.
On the echogram the white line will then “climb” up the slope. Make sure that you do not increase the sensitivity too much. This will have an effect on the fish detection on a flat bottom, and the biomass values will be wrong. Our experience show that an approximately -75 dB bottom backstep value can be used safely.
By increasing the bottom backstep value (make it more positive) the bottom will be detected later, and it will appear to be deeper.
Tip
Rule of thumb:
• Reduce the bottom backstep level (make it more negative) to detect the bottom earlier, and thus increase bottom detection “sensitivity”.
• Increase the bottom backstep level (make it more positive) to detect the bottom later, and thus increase “penetration”.
Figure 15 Bottom slopes
Example 6 Bottom slopes
The edge of the beam (A) hits the bottom first, and starts to give an echo. The bottom detector in the EK60 measures the strongest echo, detects what it thinks is the bottom, and starts the white line.
The area above the bottom detection (B) will be masked off, and even though it may contain fish these will not be visible because the echo from the bottom is stronger than those from the fish. The estimated depth (C) will be shown.
On the EK60 the phenomenon will cause the bottom line (E) to be distorted.


Parameters
Observe the following descriptions of key parameters.
Topics
• TVG gain
• Output power
• Pulse duration
• Range selection


TVG gain
TVG means Time Varied Gain. When TVG is used in an echo sounder, we also some times refer to it as depth variable gain.
The purpose of the TVG functionality is to make all fishes appear with the same echo colour independent of their different depths.
In more technical terms, time varied gain (TVG) is a signal compensation. When the acoustic signal is transmitted from the echo sounder transducer, it is subjected to loss due to absorption and spreading. First, depending on the current salinity and temperature, the water will absorb some of the energy from the transmission. The absorption loss increases as the range increases. Second, the energy will spread out to form a circular beam. The width of this beam also increases with the range. Both absorption and spreading will thus reduce the energy, and both will also have an effect on the returned echo signal. The TVG compensation is designed to counteract these natural phenomena, and this is done in the EK60 using digital signal processing. The desired result is that fish of the same size return echoes of the same strength (colour), regardless of range.
Because the strength of the echoes will become weaker with increasing depth, the echo sounder will automatically amplify the deepest echoes more than the shallower echoes. In fact, the gain will increase proportional to how long the echo sounder “waits” for the echoes. When you choose the TVG setting you can either switch it off (which we do NOT recommended), or you can choose settings 20 log R or 40 log R.
The various settings control the gain algorithms, how much gain to be applied when the depth increases. When you choose the 40 log R setting, the gain will increase with the depth more rapidly than if you choose the 20 log R setting. This is simply because individual fish emit smaller echoes than a school, and this makes them more difficult to detect. In the equation the character R means “Range”.
Figure 16 TVG principle
The illustration shows how the gain close to the bottom (B) is larger than just below the transducer (A). The echoes from the fish close to the bottom will then be shown with the same strength (colour) as echoes from pelagic fish.
The left vessel uses the 20 log R setting. Due to the increasing beam width (C), single fishes are shown larger and larger with increasing depth, even though they may be of identical size.
The right vessel uses the 40 log R setting. The size of the fish will still appear to grow larger as the range increases, but the echo is compensated differently to offer a more uniform echo strength (colour in the echogram).
When you are looking for schools these will fill the entire beam, just as the bottom normally does. A lot of gain is then not necessary. The 20 log R setting will provide an acceptable echo strength.
Related topics
• Echogram


Output power
The echo sounder's transducer converts the electrical input power to a sound transmitted into the water. In the majority of the transducers manufactured by Simrad the transducer's power efficiency is between 50 and 75%. This means that between 50 and 75% of the input power is transmitted as sound. Transducers from other manufacturers may have as low as 5% power efficiency. Naturally, it is very important that you check this parameter when you wish to purchase a transducer.
The echo sounder's output power is a measurement on how much electrical energy the amplifier can send down to the transducer. The maximum power is limited by the transducer you have, and how much power it may accept from the transmitter for conversion to acoustic energy. If you send too much power into the transducer, you may inflict permanent and unrepairable damage.
The source level (SL) is a measurement on how much acoustic energy that is in fact sent out by the transducer, how high “volume” it will emit. The source level is measured as “sound pressure” one meter below the transducer face, and it is given i dB re. 1µPa at 1 m.
In order to know how much power you can use you must know what kind of transducer you are using. Provided that the echo sounder has been installed with a Simrad transducer, and you know what type it is, this is no problem. All necessary parameters about the transducer are then known by the echo sounder, and the software in the sounder will ensure that you do not output too much power. If you use a third party transducer you must manually check that the output power from the Simrad EK60 does not exceed the power rating.
Note
If you send too much power into the transducer it will – just like a loudspeaker – be damaged beyond repair.
If the transducer receives too much power from the echo sounder, it will also cavitate. This is a physical phenomenon causing the appearance of gas bubbles immediately below the transducer face. When this happens hardly any energy is sent into the water, and the transducer face is subject to physical damage. The cavitation depends on the power applied, the physical size of the transducer face, how deep the transducer is mounted, and the amount of contamination (air and particles) under the transducer face. Transducers with a large face can accept more power.
Near sea level, minute bubbles of micron or submicron size are always present in the ocean. When the rarefaction tension phase of an acoustic wave is great enough, the medium ruptures or "cavitates". For sound sources near the sea surface, the ever-present cavitation nuclei permit rupture to occur at pressure swings of the order of 1 atm (0.1 MPa), depending on the frequency, duration, and repetition rate of the sound pulse. Cavitation bubbles may also be produced by Bernoulli pressure drops associated with the tips of high-speed underwater propellers. Natural cavitation is created by photosynthesis.
Several extraordinary physical phenomena are associated with acoustic cavitation. Chemical reactions can be initiated or increased in activity; living cells and macromolecules can be ruptured; violently oscillating bubbles close to a solid surface can erode the toughest of metals or plastics; light may be produced by cavitation (sonoluminescence). The high pressures and high temperatures (calculated to be 30,000° Kelvin) at the inteior during the collapsing phase of cavitating single bubbles can cause emission of a reproducible pulse of light of duration less than 50 picoseconds.
Of direct importance to the use of sound sources at sea is the fact that, as the sound pressure amplitude increases, ambient bubbles begin to oscillate nonlinearly, and harmonics are generated. At sea level, the amplitude of the second harmonic is less than 1 percent of the fundamental as long as the pressure amplitude of the fundamental of a CW wave is less than about 0.01 atm rms (l kPa) (Rusby 1970). This increases to about 5 percent harmonic distortion when the signal is about 10 kPa.
When the peak pressure amplitude is somewhat greater than 1 atm, the absolute pressure for a sound source at sea level will be less than zero during the rarefaction part of the cycle. In using CW below 10 kHz, this negative pressure, or tension, is the trigger for a sharply increased level of harmonic distortion and the issuance of broadband noise. Any attempt to increase the sound pressure amplitude appreciably beyond the ambient pressure will cause not only total distortion but also the generation of a large cloud of bubbles which will actually decrease the far-field acoustic pressure.
The detailed bubble activities during cavitation have been studied in several laboratories. Acousticians have identified gaseous cavitation resulting in streamers of hissing bubbles that jet away from regions of high acoustic pressure swings, and vaporous cavitation, which radiates shock waves of broadband noise.
— Herman Medwin & Clarence S.Clay (1998)
Related topics
• Changing the pulse duration to enhance the vertical resolution
• Normal Operation


Pulse duration
The echo sounder's pulse duration is a measurement for how long the acoustic pulse lasts.
The pulse duration can be adjusted according to the current depth and what kind of fish you are looking for. The deeper you wish to see, the longer pulse duration should be used. Remember that in EK60 echo sounder, the pulse duration and the bandwidth is mutually dependant.
• Long pulse - lots of acoustic energy - narrow bandwidth - less sensitive for noise from own vessel and environment
• Short pulse - less acoustic energy - wide bandwidth - more sensitive for noise from own vessel and environment
Figure 17 Pulse duration principles
A pulse duration of 1 mS covers 1,5 meters in the water, and this corresponds to a target separation of approximately 75 cm. This is a typical pulse duration that you may well use down to 250 to 300 meters. If you work in deeper waters use a longer pulse duration, if it is shallower, use a shorter pulse duration. Try out different values, and seek out the pulse duration that provides you with the clearest echo presentation with minimum noise, but with maximum fish detection and separation.
The left vessel uses a long pulse duration (C). As you can see, this causes the echoes from the two fishes (A) and (B) to merge. The right vessel uses a shorter pulse duration, and the two fishes will then appear as two separate echoes on the echogram. Thus, short pulses will provide the best resolution and separation of individual fishes, but the echo sounder is more sensitive to noise.
The speed of sound in water is approximately 1500 m/s. The length of a 1 mS sound pulse will thus be approximately 1,5 meter. With the echo sounder you can then adjust the sound pulse from 7,5 cm (0.05 mS) to 24 m (16 mS) depending of the operational frequency. This is an important factor for the appearance of single fishes.
• When the vertical distance between to fishes, or the distance between a fish and the bottom, is more than the distance covered by a half pulse duration, the echoes will be presented as two separate echoes. The fish above the bottom will be identified.
• If the distance between two individual fishes, or the distance between a single fish and the bottom, is less than the distance covered by a half pulse duration, the echo will be presented as one echo. The echo from the fish close to the bottom will be merged with the bottom echo.
All operational frequencies have different pulse durations. The difference between for example a 50 kHz and a 38 kHz transducer is however not large:
• A 50 kHz transducer can be used with pulse durations from 0,12 mS to 2 mS
• A 38 kHz transducer can be used with pulse durations from 0,26 mS to 4 mS.
Basically, both these frequencies will provide you with the same detection ability. A 50 kHz transducer may provide better resolution in shallow waters, while the 38 kHz transducer may provide longer range on deeper waters. On the 38 kHz transducer the shortest pulse duration is 0,26 mS. This results in a 40 cm sound pulse and a 20 cm fish separation.
Related topics
• Changing the pulse duration to enhance the vertical resolution
• Normal Operation


Range selection
For every frequency (channel) you wish to present on the echo sounder display, you are provided with two echograms.
Figure 18 Range selection
A Upper echogram (surface related)
B Lower echogram (bottom related)
C Scope view for upper echogram
D Scope view for lower echogram
Normally, the upper echogram will show the entire depth range from the sea surface and down to the bottom, while the lower echogram shows a bottom expansion. This is a magnification of the area just above and below the bottom.
You are free to choose any presentation you want in any of the echograms.
Upper echogram: Pelagic or surface related
Example 7 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 8 Start Range in a surface echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 9 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
Lower echogram: Bottom related (bottom expansion)
The majority of our users prefer to use the lower echogram (B) for bottom expansion. To set this up, right-click in the lower echogram to open the Echogram dialog, and click Bottom.
When you use bottom expansion, the water surface is not the reference any longer, but the bottom is. It is always 0. That means that the bottom in this echogram will always be flat, even though it may vary in the upper echogram. To choose a vertical depth range for the bottom expansion, right-click in the range scale (C) on the right hand side of the echogram to open the Bottom Range dialog. Then, select Range and Stop Relative Bottom. The choice for Range defines an area from a few meters below the bottom to a few meters above it. The Stop Relative Bottom setting decides how far below or above the area shall stop. In this echogram positive depth is below the bottom, while negative depth is above. These two settings are mutually dependant, so you may turn the bottom line “up side down”. Typical settings may be:
• Range = 15 m
• Stop Relative Bottom = 5 m
This provides you with a 15 meters high phased area starting at 5 meters below the bottom to 10 meters above it.
To change the depth range, use the wheel on the mouse.
Example 10 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.


Installation
These are the specific procedures required to get you started with the Simrad EK60. Normally, you will only need to do these procedures once.
We recommend that you allow your dealer – with the assistance from a shipyard – to do the physical installation, install the software, and get you started.
Topics
• Installation of the system units
• Upgrading the EK60 software
• Installation of the EK60 software
• Setting up the EK60 transceiver(s) for the first time


Installation of the system units
This procedure explains the basic principles of EK60 installation. It does not provide any details related to physical installation of the various units, location and installation of the transducer(s), and the various interface parameters.
All documentation for the Simrad EK60 is located on the media device provided with the delivery. The documents can also be downloaded from http://www.simrad.com.
Note
In order to install the Simrad EK60 you must obtain and read the Simrad EK60 Installation manual.
Procedure
1. Install the various hardware units (transceiver(s), computer(s) and transducer(s) as described in the Simrad EK60 Installation manual.
2. Connect all necessary cables between the hardware units.
a. Connect the transducer(s) to the transceiver(s).
b. Connect power to the transceiver(s).
c. Connect the Ethernet cable between the transceiver and the computer. Use an Ethernet switch if you have more than one transceiver.
d. Connect the necessary cables to the display; power and video.
These tasks are described in detail in the Simrad EK60 Installation manual.
3. Do a close visual inspection of the installation. Check each cable and connection to ensure that all wiring is correct.
4. Power up the EK60, and proceed with the next procedure; software installation.
Related topics
• Installation of the EK60 software


Upgrading the EK60 software
Use this procedure when you wish to upgrade the EK60 software on a computer.
Procedure
1. Using a file manager application on your computer, make a backup copy of the trlist.ini file.
2. Write down all the applicable interface settings that you have on the old software installation.
This includes parameters related to inputs and outputs to and from external devices such as GPS, speed log etc on serial and Ethernet communication lines.
3. Write down all the transceiver installation parameters.
This includes IP addresses to all the transceivers, as well as a list of the transducers you have installed.
4. Write down all relevant parameters related to synchronization with peripheral systems.
5. Write down all relevant parameters related to external annotations.
6. Observe the software installation procedure to proceed.
Related topics
• Installation of the EK60 software


Installation of the EK60 software
Use this procedure when you wish to install the EK60 software on a computer.
Procedure
1. Power up the computer.
2. Insert the EK60 software media.
If the EK60 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB memory stick.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
6. Once the installation has been completed, double-click the program icon on the desktop to start the application.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialogs to verify that the EK60 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.
Related topics
• Setting up the EK60 transceiver(s) for the first time
• Powering up the EK60


Setting up the EK60 transceiver(s) for the first time
These procedures explain how to set up your computer to communicate with the transceiver. You only need to do this once.
Topics
• Main procedure
• Installing frequency channels
• Starting normal operation


Main procedure
This procedure explains how to set up you computer to communicate with the transceiver. You only need to do this once.
Note that this procedure covers both the Windows® XP® and Windows® 7 operating systems.
Important
Your computer may be provided with two Ethernet boards to interface with a local area network (LAN). You must then use one Ethernet board to communicate with the EK60 transceiver(s), and one to communicate with the LAN. These two boards can and must be set up separately. The Ethernet board used to communicate with the transceivers(s) must be set up with manual IP addresses. The board used to communicate with the LAN must be set up to obtain an IP address automatically (unless otherwise decided by your network administrator.)
Procedure
1. On the computer, define the network adapter settings.
Windows® XP®
a. Click Start →Settings →Network Connections.
b. Click on the network adapter once to select it.
c. Right-click, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol (TCP/IP), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.15.12
Subnet mask: 255.255.255.0
f. Click OK to save the settings.
g. Exit all dialogs.
Windows® 7
a. Click Start →Control Panel →Network Connections.
b. Click Change adapter settings on the left menu.
c. Click once on the network adapter to select it, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol 4 (TCP/IPv4), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.15.12
Subnet mask: 255.255.255.0
f. Click OK to save the settings.
g. Exit all dialogs.
2. On the computer, start the EK60 program.
3. Set up the transceiver(s) and transducer(s).
Refer to section Installing frequency channels
→ Installing frequency channels
4. Start normal operation.
Refer to section Installing frequency channels
→ Starting normal operation
Related topics
• Installing frequency channels
• Starting normal operation


Installing frequency channels
This procedure explains how to install a frequency channel.
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the EK60. For each channel on the list, a colour coded text is provided.
The following status values are available in the Transceiver Installation dialog.
• Entries shown in black are detected frequency channels which are not installed, but available for installation.
• Entries shown in green are detected frequency channels, which are both detected and installed.
• Entries shown in blue are detected frequency channels which are installed by another echo sounder program, and thus not available for this application.
• Entries shown in red are frequency channels which have previously been installed, but are no longer available.
Procedure
1. Click Install →Transceiver.
2. Observe that the Transceiver Installation dialog opens
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the EK60 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. In the Transceiver Installation dialog, click Browse.
The EK60 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
6. Click OK to save the current settings and close the dialog.
7. Restart the echo sounder.


Starting normal operation
This procedure explains how to set up the EK60 for normal operation and start ‘pinging’.
Important
The procedure assumes that you have already installed one or more frequency channels.
Procedure
1. Click File →Operation.
2. Observe that the Normal Operation dialog opens
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
3. Verify that all the parameters have been defined.
4. Click OK to save the current settings and close the dialog.
5. Click the Start Pinging button [►] on the toolbar.